all_germlines = {
    "J": {
        "H": {
            "cat": {
                "IGHJ2*01": "------------------------------------------------------------------------------------------------------------------FDLWGRGTLVTVSS",
                "IGHJ5*01": "------------------------------------------------------------------------------------------------------------------FDSWGQGTLVTVSS",
                "IGHJ5*02": "------------------------------------------------------------------------------------------------------------------FDPWGQGTLVTVSS",
                "IGHJ1*01": "------------------------------------------------------------------------------------------------------------------FQHWGQGTLVTVSS",
                "IGHJ4*01": "------------------------------------------------------------------------------------------------------------------FDYWGQGTLVTVSS",
                "IGHJ4*02": "------------------------------------------------------------------------------------------------------------------FDYWGQGTLVTVSS",
                "IGHJ4*03": "------------------------------------------------------------------------------------------------------------------FDYWGQGTLVTVSS",
                "IGHJ3*01": "------------------------------------------------------------------------------------------------------------------FDVWGQGTMVTVSS",
                "IGHJ3*02": "------------------------------------------------------------------------------------------------------------------FDIWGQGTMVTVSS",
                "IGHJ6*01": "------------------------------------------------------------------------------------------------------------------MDVWGQGTTVTVSS",
                "IGHJ6*02": "------------------------------------------------------------------------------------------------------------------MDVWGQGTTVTVSS",
                "IGHJ6*03": "------------------------------------------------------------------------------------------------------------------MDVWGKGTTVTVSS",
                "IGHJ6*04": "------------------------------------------------------------------------------------------------------------------MDVWGKGTTVTVSS",
            },
            "dog": {
                "IGHJ6*01": "------------------------------------------------------------------------------------------------------------------MDYWGHGTSLFVSS",
                "IGHJ2*01": "------------------------------------------------------------------------------------------------------------------LDLWGQGTLVTVSS",
                "IGHJ3*01": "------------------------------------------------------------------------------------------------------------------FGYWGQGTLVTVSS",
                "IGHJ5*01": "------------------------------------------------------------------------------------------------------------------FYYWGQGTLVTVSS",
                "IGHJ4*01": "------------------------------------------------------------------------------------------------------------------FDYWGQGTLVTVSS",
                "IGHJ1*01": "------------------------------------------------------------------------------------------------------------------FDLWGPGTLVTISS",
            },
            "human": {
                "IGHJ2*01": "------------------------------------------------------------------------------------------------------------------FDLWGRGTLVTVSS",
                "IGHJ5*01": "------------------------------------------------------------------------------------------------------------------FDSWGQGTLVTVSS",
                "IGHJ5*02": "------------------------------------------------------------------------------------------------------------------FDPWGQGTLVTVSS",
                "IGHJ1*01": "------------------------------------------------------------------------------------------------------------------FQHWGQGTLVTVSS",
                "IGHJ4*01": "------------------------------------------------------------------------------------------------------------------FDYWGQGTLVTVSS",
                "IGHJ4*02": "------------------------------------------------------------------------------------------------------------------FDYWGQGTLVTVSS",
                "IGHJ4*03": "------------------------------------------------------------------------------------------------------------------FDYWGQGTLVTVSS",
                "IGHJ3*01": "------------------------------------------------------------------------------------------------------------------FDVWGQGTMVTVSS",
                "IGHJ3*02": "------------------------------------------------------------------------------------------------------------------FDIWGQGTMVTVSS",
                "IGHJ6*01": "------------------------------------------------------------------------------------------------------------------MDVWGQGTTVTVSS",
                "IGHJ6*04": "------------------------------------------------------------------------------------------------------------------MDVWGKGTTVTVSS",
            },
            "mouse": {
                "IGHJ1*01": "------------------------------------------------------------------------------------------------------------------FDVWGAGTTVTVSS",
                "IGHJ1*02": "------------------------------------------------------------------------------------------------------------------FDVWGAGTTVTVSS",
                "IGHJ1*03": "------------------------------------------------------------------------------------------------------------------FDVWGTGTTVTVSS",
                "IGHJ3*01": "------------------------------------------------------------------------------------------------------------------FAYWGQGTLVTVSA",
                "IGHJ2*02": "------------------------------------------------------------------------------------------------------------------FDYWGQGTSLTVSS",
                "IGHJ2*03": "------------------------------------------------------------------------------------------------------------------FDYWGQGTSLTVSS",
                "IGHJ2*01": "------------------------------------------------------------------------------------------------------------------FDYWGQGTTLTVSS",
                "IGHJ4*01": "------------------------------------------------------------------------------------------------------------------MDYWGQGTSVTVSS",
            },
            "rabbit": {
                "IGHJ1*01": "------------------------------------------------------------------------------------------------------------------LDPWGTGTLVTISS",
                "IGHJ5*01": "------------------------------------------------------------------------------------------------------------------LDLWGQGTLVTVSS",
                "IGHJ5*02": "------------------------------------------------------------------------------------------------------------------LDLWGQGTLVTVSS",
                "IGHJ3*02": "------------------------------------------------------------------------------------------------------------------LDPWGQGTLVTVSS",
                "IGHJ3*01": "------------------------------------------------------------------------------------------------------------------LDLWGQGTLVTVSS",
                "IGHJ4*01": "------------------------------------------------------------------------------------------------------------------FNLWGPGTLVTVSS",
                "IGHJ4*02": "------------------------------------------------------------------------------------------------------------------FNIWGPGTLVTVSS",
                "IGHJ2*01": "------------------------------------------------------------------------------------------------------------------FDPWGPGTLVTVSS",
                "IGHJ2*02": "------------------------------------------------------------------------------------------------------------------FDPWGPGTLVTVSS",
                "IGHJ6*01": "------------------------------------------------------------------------------------------------------------------MDLWGPGTLVTVSS",
                "IGHJ6*02": "------------------------------------------------------------------------------------------------------------------MDPWGPGTLVTVSS",
            },
            "rhesus": {
                "IGHJ5-1*01": "------------------------------------------------------------------------------------------------------------------FDVWGPGVLVTVSS",
                "IGHJ5-2*01": "------------------------------------------------------------------------------------------------------------------LDVWGQGVLVTVSS",
            },
            "pig": {
                "IGHJ4*01": "------------------------------------------------------------------------------------------------------------------LESWGQGTLVYDAS",
                "IGHJ3*01": "------------------------------------------------------------------------------------------------------------------LHSWGRGVEVTVSS",
                "IGHJ2*01": "------------------------------------------------------------------------------------------------------------------LDHWGRGVLVTVSS",
                "IGHJ5*01": "------------------------------------------------------------------------------------------------------------------MDLWGPGVEVVVSS",
                "IGHJ1*01": "------------------------------------------------------------------------------------------------------------------LDSWGQGILVTVSS",
            },
            "alpaca": {
                "IGHJ2*01": "------------------------------------------------------------------------------------------------------------------LEVWGQGTLVTVSS",
                "IGHJ6*01": "------------------------------------------------------------------------------------------------------------------FGSWGQGTQVTVSS",
                "IGHJ3*01": "------------------------------------------------------------------------------------------------------------------LDAWGQGTLVTVSS",
                "IGHJ5*01": "------------------------------------------------------------------------------------------------------------------FEYWGQGTLVTVS-",
                "IGHJ4*01": "------------------------------------------------------------------------------------------------------------------YDYWGQGTQVTVSS",
                "IGHJ7*01": "------------------------------------------------------------------------------------------------------------------MDYWGKGTLVTVSS",
            },
            "cow": {
                "IGHJ1-4*01": "------------------------------------------------------------------------------------------------------------------FDNWGPGIQNTVSS",
                "IGHJ1-6*01": "------------------------------------------------------------------------------------------------------------------IDAWGRGLRVTVSS",
                "IGHJ2-4*01": "------------------------------------------------------------------------------------------------------------------VDAWGQGLLVTVSS",
            },
        },
        "K": {
            "cat": {
                "IGKJ5*01": "-------------------------------------------------------------------------------------------------------------------TTFGQGTHLEIK-",
                "IGKJ1*01": "-------------------------------------------------------------------------------------------------------------------WTFGQGTKLEVK-",
                "IGKJ2*01": "-------------------------------------------------------------------------------------------------------------------YNFGQGTKLEIK-",
                "IGKJ4*01": "-------------------------------------------------------------------------------------------------------------------LTFGPGTKLEIK-",
                "IGKJ3*01": "-------------------------------------------------------------------------------------------------------------------FTFGQGTKLEMK-",
            },
            "dog": {
                "IGKJ5*01": "-------------------------------------------------------------------------------------------------------------------ITFGKGTHLEIK-",
                "IGKJ2*01": "-------------------------------------------------------------------------------------------------------------------YTFSQGTKLEIK-",
                "IGKJ3*01": "-------------------------------------------------------------------------------------------------------------------FTFGQGTKLEIK-",
                "IGKJ1*01": "-------------------------------------------------------------------------------------------------------------------WTFGAGTKVELK-",
                "IGKJ4*01": "-------------------------------------------------------------------------------------------------------------------LTFGQGTKVEIK-",
            },
            "human": {
                "IGKJ3*01": "-------------------------------------------------------------------------------------------------------------------FTFGPGTKVDIK-",
                "IGKJ5*01": "-------------------------------------------------------------------------------------------------------------------ITFGQGTRLEIK-",
                "IGKJ2*01": "-------------------------------------------------------------------------------------------------------------------YTFGQGTKLEIK-",
                "IGKJ4*01": "-------------------------------------------------------------------------------------------------------------------LTFGGGTKVEIK-",
                "IGKJ1*01": "-------------------------------------------------------------------------------------------------------------------WTFGQGTKVEIK-",
            },
            "mouse": {
                "IGKJ1*02": "-------------------------------------------------------------------------------------------------------------------PTFGGGTKLEIN-",
                "IGKJ1*01": "-------------------------------------------------------------------------------------------------------------------WTFGGGTKLEIK-",
                "IGKJ2*01": "-------------------------------------------------------------------------------------------------------------------YTFGGGTKLEIK-",
                "IGKJ2*02": "-------------------------------------------------------------------------------------------------------------------YTFGSGTKLEMK-",
                "IGKJ2*03": "-------------------------------------------------------------------------------------------------------------------YTFGSGTKLEIK-",
                "IGKJ4*02": "-------------------------------------------------------------------------------------------------------------------FTFGTGTKLEIK-",
                "IGKJ4*01": "-------------------------------------------------------------------------------------------------------------------FTFGSGTKLEIK-",
                "IGKJ5*01": "-------------------------------------------------------------------------------------------------------------------LTFGAGTKLELK-",
            },
            "rat": {
                "IGKJ1*01": "-------------------------------------------------------------------------------------------------------------------WTFGGGTKLELK-",
                "IGKJ5*01": "-------------------------------------------------------------------------------------------------------------------LTFGSGTKLEIK-",
                "IGKJ4*01": "-------------------------------------------------------------------------------------------------------------------FTFGSGTKLEIK-",
                "IGKJ2-3*01": "-------------------------------------------------------------------------------------------------------------------YTFGAGTKLELK-",
                "IGKJ2-1*01": "-------------------------------------------------------------------------------------------------------------------NTFGAGTKLELK-",
                "IGKJ2-2*01": "-------------------------------------------------------------------------------------------------------------------DTFGAGTKLELK-",
            },
            "rabbit": {
                "IGKJ1-2*03": "------------------------------------------------------------------------------------------------------------------YNTFGGGTKVVVE-",
                "IGKJ1-2*01": "------------------------------------------------------------------------------------------------------------------YNAFGGGTEVVVK-",
                "IGKJ1-2*02": "------------------------------------------------------------------------------------------------------------------YNAFGGGTEVVVK-",
                "IGKJ1-1*03": "-------------------------------------------------------------------------------------------------------------------WAFGAGTNVEIK-",
                "IGKJ2-3*01": "-------------------------------------------------------------------------------------------------------------------ITFGKGTKLEIK-",
                "IGKJ2-2*01": "------------------------------------------------------------------------------------------------------------------SNTFGAGTKVEIK-",
                "IGKJ2-1*01": "-------------------------------------------------------------------------------------------------------------------LTFGAGTKVEIK-",
            },
            "rhesus": {
                "IGKJ1*01": "-------------------------------------------------------------------------------------------------------------------WTFGQGTKVEIK-"
            },
            "pig": {
                "IGKJ5*01": "-------------------------------------------------------------------------------------------------------------------ITFGEGTSVEIE-",
                "IGKJ5*02": "-------------------------------------------------------------------------------------------------------------------ITFGEGTSVEIE-",
                "IGKJ3*01": "-------------------------------------------------------------------------------------------------------------------FTFGSGTKVEPK-",
                "IGKJ4*01": "-------------------------------------------------------------------------------------------------------------------VVFGSGTKLEIK-",
                "IGKJ4*02": "-------------------------------------------------------------------------------------------------------------------VVFGSGTKLEIK-",
                "IGKJ1*01": "-------------------------------------------------------------------------------------------------------------------WTFGQGTKLELK-",
                "IGKJ2*02": "-------------------------------------------------------------------------------------------------------------------NGFGAGTKLELK-",
                "IGKJ2*01": "-------------------------------------------------------------------------------------------------------------------YGFGAGTKLELK-",
            },
            "cow": {
                "IGKJ2*01": "-------------------------------------------------------------------------------------------------------------------NTFGQGTKVEIK-"
            },
        },
        "L": {
            "cat": {
                "IGLJ3*01": "-------------------------------------------------------------------------------------------------------------------FVFSYGTRVTIL-",
                "IGLJ12*01": "-------------------------------------------------------------------------------------------------------------------YVFNGGTQVTIL-",
                "IGLJ6*01": "-------------------------------------------------------------------------------------------------------------------FVFGRGTWLTVL-",
                "IGLJ4*01": "-------------------------------------------------------------------------------------------------------------------YVFGGGTKVTVL-",
                "IGLJ1*01": "-------------------------------------------------------------------------------------------------------------------WVFGGGTHLSVL-",
                "IGLJ10*01": "-------------------------------------------------------------------------------------------------------------------WVFGDGTQLTVL-",
                "IGLJ8*01": "-------------------------------------------------------------------------------------------------------------------WVFGDGTQLTVL-",
                "IGLJ2*01": "-------------------------------------------------------------------------------------------------------------------HIFGGGTHLTVL-",
                "IGLJ7*01": "-------------------------------------------------------------------------------------------------------------------ALFGGGTHLTVL-",
                "IGLJ11*01": "-------------------------------------------------------------------------------------------------------------------IVFGGGTHLTVL-",
                "IGLJ9*01": "-------------------------------------------------------------------------------------------------------------------IVFGGGTHLTVL-",
                "IGLJ5*01": "-------------------------------------------------------------------------------------------------------------------PIFGGGTRLTVL-",
            },
            "dog": {
                "IGLJ2*01": "-------------------------------------------------------------------------------------------------------------------MVFGRGTQLTIL-",
                "IGLJ4*01": "-------------------------------------------------------------------------------------------------------------------YVFGSGTQLTVL-",
                "IGLJ9*01": "-------------------------------------------------------------------------------------------------------------------YVFGSGTQLTVL-",
                "IGLJ1*01": "-------------------------------------------------------------------------------------------------------------------WVFGEGTQLTVL-",
                "IGLJ5*01": "-------------------------------------------------------------------------------------------------------------------IVFGGGTHLTVL-",
                "IGLJ3*01": "-------------------------------------------------------------------------------------------------------------------SVFGGGTHLTVL-",
                "IGLJ6*01": "-------------------------------------------------------------------------------------------------------------------GVFGGGTHLTVL-",
                "IGLJ7*01": "-------------------------------------------------------------------------------------------------------------------AVFGGGTHLTVL-",
                "IGLJ8*01": "-------------------------------------------------------------------------------------------------------------------AVFGGGTHLTVL-",
            },
            "human": {
                "IGLJ1*01": "-------------------------------------------------------------------------------------------------------------------YVFGTGTKVTVL-",
                "IGLJ6*01": "-------------------------------------------------------------------------------------------------------------------NVFGSGTKVTVL-",
                "IGLJ3*02": "-------------------------------------------------------------------------------------------------------------------WVFGGGTKLTVL-",
                "IGLJ2*01": "-------------------------------------------------------------------------------------------------------------------VVFGGGTKLTVL-",
                "IGLJ3*01": "-------------------------------------------------------------------------------------------------------------------VVFGGGTKLTVL-",
                "IGLJ7*02": "-------------------------------------------------------------------------------------------------------------------AVFGGGTQLTAL-",
                "IGLJ7*01": "-------------------------------------------------------------------------------------------------------------------AVFGGGTQLTVL-",
            },
            "mouse": {
                "IGLJ3*01": "-------------------------------------------------------------------------------------------------------------------FIFGSGTKVTVL-",
                "IGLJ2*01": "-------------------------------------------------------------------------------------------------------------------YVFGGGTKVTVL-",
                "IGLJ1*01": "-------------------------------------------------------------------------------------------------------------------WVFGGGTKLTVL-",
            },
            "rat": {
                "IGLJ1*01": "-------------------------------------------------------------------------------------------------------------------PVFGGGTKLTVL-",
                "IGLJ3*01": "-------------------------------------------------------------------------------------------------------------------PVFGGGTKLTVL-",
            },
            "rabbit": {
                "IGLJ6*01": "-------------------------------------------------------------------------------------------------------------------VVFGGGTQLTVT-",
                "IGLJ5*01": "-------------------------------------------------------------------------------------------------------------------YVFGGGTQLTVT-",
            },
            "rhesus": {
                "IGLJ6*01": "-------------------------------------------------------------------------------------------------------------------DVFGSGTKLTVL-",
                "IGLJ1*01": "-------------------------------------------------------------------------------------------------------------------YIFGAGTRLTVL-",
                "IGLJ5*01": "-------------------------------------------------------------------------------------------------------------------WVFGEGTKLTIL-",
                "IGLJ3*01": "-------------------------------------------------------------------------------------------------------------------VLFGGGTRLTVL-",
                "IGLJ2*01": "-------------------------------------------------------------------------------------------------------------------GLFGGGTRLTVL-",
            },
            "pig": {
                "IGLJ4*01": "-------------------------------------------------------------------------------------------------------------------DRFGRGTRLSVL-",
                "IGLJ3*01": "-------------------------------------------------------------------------------------------------------------------VPFGGGTHLTVL-",
                "IGLJ2*01": "-------------------------------------------------------------------------------------------------------------------NIFGGGTHLTVL-",
                "IGLJ2*02": "-------------------------------------------------------------------------------------------------------------------NIFGGGTHLTVL-",
            },
            "cow": {
                "IGLJ4*01": "-------------------------------------------------------------------------------------------------------------------AVFGSGTTLTVL-",
                "IGLJ7*01": "-------------------------------------------------------------------------------------------------------------------AVFGSGTTLTVL-",
                "IGLJ8*01": "-------------------------------------------------------------------------------------------------------------------AVFGSGTTLTVL-",
                "IGLJ3*01": "-------------------------------------------------------------------------------------------------------------------DLFGGGTTVTVL-",
                "IGLJ2*01": "-------------------------------------------------------------------------------------------------------------------DLFGGGTRVTVL-",
            },
        },
        "A": {
            "human": {
                "TRAJ7*01": "------------------------------------------------------------------------------------------------------------------RLAFGKGNQVVVIP",
                "TRAJ50*01": "------------------------------------------------------------------------------------------------------------------KVIFGPGTSLSVIP",
                "TRAJ28*01": "------------------------------------------------------------------------------------------------------------------QLTFGKGTKLSVIP",
                "TRAJ15*01": "------------------------------------------------------------------------------------------------------------------ALIFGKGTTLSVSS",
                "TRAJ15*02": "------------------------------------------------------------------------------------------------------------------ALIFGKGTHLSVSS",
                "TRAJ44*01": "------------------------------------------------------------------------------------------------------------------KLTFGTGTRLQVTL",
                "TRAJ10*01": "------------------------------------------------------------------------------------------------------------------KLTFGTGTQLKVEL",
                "TRAJ56*01": "------------------------------------------------------------------------------------------------------------------KLTFGKGITLSVRP",
                "TRAJ11*01": "------------------------------------------------------------------------------------------------------------------TLTFGKGTMLLVSP",
                "TRAJ24*02": "------------------------------------------------------------------------------------------------------------------KLQFGAGTQVVVTP",
                "TRAJ24*01": "------------------------------------------------------------------------------------------------------------------KFEFGAGTQVVVTP",
                "TRAJ24*03": "------------------------------------------------------------------------------------------------------------------KFQFGAGTQVVVTP",
                "TRAJ31*01": "------------------------------------------------------------------------------------------------------------------RLMFGDGTQLVVKP",
                "TRAJ41*01": "------------------------------------------------------------------------------------------------------------------ALNFGKGTSLLVTP",
                "TRAJ38*01": "------------------------------------------------------------------------------------------------------------------KLIWGLGTSLAVNP",
                "TRAJ8*01": "------------------------------------------------------------------------------------------------------------------KLVFGTGTRLLVSP",
                "TRAJ35*01": "------------------------------------------------------------------------------------------------------------------VLHCGSGTQVIVLP",
                "TRAJ16*01": "------------------------------------------------------------------------------------------------------------------KLLFARGTMLKVDL",
                "TRAJ16*02": "------------------------------------------------------------------------------------------------------------------KLLFARGTMLKVDL",
                "TRAJ6*01": "------------------------------------------------------------------------------------------------------------------IPTFGRGTSLIVHP",
                "TRAJ4*01": "------------------------------------------------------------------------------------------------------------------KLIFGAGTRLAVHP",
                "TRAJ47*01": "------------------------------------------------------------------------------------------------------------------KLVFGAGTILRVKS",
                "TRAJ52*01": "------------------------------------------------------------------------------------------------------------------KLTFGQGTILTVHP",
                "TRAJ27*01": "------------------------------------------------------------------------------------------------------------------KSTFGDGTTLTVKP",
                "TRAJ37*01": "------------------------------------------------------------------------------------------------------------------KLIFGQGTTLQVKP",
                "TRAJ37*02": "------------------------------------------------------------------------------------------------------------------KLIFGQGTTLQVKP",
                "TRAJ34*01": "------------------------------------------------------------------------------------------------------------------KLIFGTGTRLQVFP",
                "TRAJ32*01": "------------------------------------------------------------------------------------------------------------------KLIFGTGTLLAVQP",
                "TRAJ32*02": "------------------------------------------------------------------------------------------------------------------KLIFGTGTLLAVQP",
                "TRAJ42*01": "------------------------------------------------------------------------------------------------------------------NLIFGKGTKLSVKP",
                "TRAJ53*01": "------------------------------------------------------------------------------------------------------------------KLTFGKGTLLTVNP",
                "TRAJ3*01": "------------------------------------------------------------------------------------------------------------------KIIFGSGTRLSIRP",
                "TRAJ5*01": "------------------------------------------------------------------------------------------------------------------ALTFGSGTRLQVQP",
                "TRAJ13*01": "------------------------------------------------------------------------------------------------------------------KVTFGIGTKLQVIP",
                "TRAJ13*02": "------------------------------------------------------------------------------------------------------------------KVTFGTGTKLQVIP",
                "TRAJ30*01": "------------------------------------------------------------------------------------------------------------------KIIFGKGTRLHILP",
                "TRAJ45*01": "------------------------------------------------------------------------------------------------------------------GLTFGKGTHLIIQP",
                "TRAJ23*01": "------------------------------------------------------------------------------------------------------------------KLIFGQGTELSVKP",
                "TRAJ23*02": "------------------------------------------------------------------------------------------------------------------KLIFGQGTELSVKP",
                "TRAJ48*01": "------------------------------------------------------------------------------------------------------------------KLTFGTGTRLTIIP",
                "TRAJ33*01": "------------------------------------------------------------------------------------------------------------------QLIWGAGTKLIIKP",
                "TRAJ21*01": "------------------------------------------------------------------------------------------------------------------KFYFGSGTKLNVKP",
                "TRAJ46*01": "------------------------------------------------------------------------------------------------------------------KLTFGTGTRLAVRP",
                "TRAJ18*01": "------------------------------------------------------------------------------------------------------------------RLYFGRGTQLTVWP",
                "TRAJ14*01": "------------------------------------------------------------------------------------------------------------------TFIFGSGTRLSVKP",
                "TRAJ36*01": "------------------------------------------------------------------------------------------------------------------NLFFGTGTRLTVIP",
                "TRAJ12*01": "------------------------------------------------------------------------------------------------------------------KLIFGSGTRLLVRP",
                "TRAJ49*01": "------------------------------------------------------------------------------------------------------------------QFYFGTGTSLTVIP",
                "TRAJ20*01": "------------------------------------------------------------------------------------------------------------------KLSFGAGTTVTVRA",
                "TRAJ54*01": "------------------------------------------------------------------------------------------------------------------KLVFGQGTRLTINP",
                "TRAJ43*01": "------------------------------------------------------------------------------------------------------------------DMRFGAGTRLTVKP",
                "TRAJ29*01": "------------------------------------------------------------------------------------------------------------------PLVFGKGTRLSVIA",
                "TRAJ17*01": "------------------------------------------------------------------------------------------------------------------KLTFGGGTRVLVKP",
                "TRAJ39*01": "------------------------------------------------------------------------------------------------------------------MLTFGGGTRLMVKP",
                "TRAJ26*01": "------------------------------------------------------------------------------------------------------------------NFVFGPGTRLSVLP",
                "TRAJ9*01": "------------------------------------------------------------------------------------------------------------------KTIFGAGTRLFVKA",
                "TRAJ57*01": "------------------------------------------------------------------------------------------------------------------KLVFGKGTKLTVNP",
                "TRAJ22*01": "------------------------------------------------------------------------------------------------------------------QLTFGSGTQLTVLP",
                "TRAJ40*01": "------------------------------------------------------------------------------------------------------------------KYIFGTGTRLKVLA",
            },
            "mouse": {
                "TRAJ13*01": "------------------------------------------------------------------------------------------------------------------YQRFGTGTKLQVVP",
                "TRAJ26*01": "------------------------------------------------------------------------------------------------------------------GLTFGLGTRVSVFP",
                "TRAJ28*01": "------------------------------------------------------------------------------------------------------------------RLTFGKGTKFSLIP",
                "TRAJ15*01": "------------------------------------------------------------------------------------------------------------------ALIFGTGTTVSVSP",
                "TRAJ56*01": "------------------------------------------------------------------------------------------------------------------KLTFGQGTVLSVIP",
                "TRAJ11*01": "------------------------------------------------------------------------------------------------------------------KLTFGKGTVLLVSP",
                "TRAJ24*01": "------------------------------------------------------------------------------------------------------------------KLQFGTGTQVVVTP",
                "TRAJ31*01": "------------------------------------------------------------------------------------------------------------------RIFFGDGTQLVVKP",
                "TRAJ9*01": "------------------------------------------------------------------------------------------------------------------KLTFGTGTSLLVDP",
                "TRAJ38*01": "------------------------------------------------------------------------------------------------------------------KLIWGLGTSLVVNP",
                "TRAJ12*01": "------------------------------------------------------------------------------------------------------------------KVVFGSGTRLLVSP",
                "TRAJ6*01": "------------------------------------------------------------------------------------------------------------------KPTFGKGTSLVVHP",
                "TRAJ4*02": "------------------------------------------------------------------------------------------------------------------KLTFGAGTRLAVCP",
                "TRAJ52*01": "------------------------------------------------------------------------------------------------------------------KLTFGHGTILRVHP",
                "TRAJ27*01": "------------------------------------------------------------------------------------------------------------------KLTFGDGTVLTVKP",
                "TRAJ37*01": "------------------------------------------------------------------------------------------------------------------KLIFGLGTTLQVQP",
                "TRAJ34*01": "------------------------------------------------------------------------------------------------------------------KVVFGTGTRLQVSP",
                "TRAJ32*01": "------------------------------------------------------------------------------------------------------------------KLIFGIGTLLSVKP",
                "TRAJ53*01": "------------------------------------------------------------------------------------------------------------------KLTFGKGTLLTVTP",
                "TRAJ42*01": "------------------------------------------------------------------------------------------------------------------KLTFGKGTKLSVKS",
                "TRAJ45*01": "------------------------------------------------------------------------------------------------------------------RLTFGKGTQLIIQP",
                "TRAJ33*01": "------------------------------------------------------------------------------------------------------------------QLIWGSGTKLIIKP",
                "TRAJ35*02": "------------------------------------------------------------------------------------------------------------------ALTFGSGTKVIVLP",
                "TRAJ35*01": "------------------------------------------------------------------------------------------------------------------ALTFGSGTKVIPCL",
                "TRAJ23*01": "------------------------------------------------------------------------------------------------------------------KLIFGQGTKLSIKP",
                "TRAJ48*01": "------------------------------------------------------------------------------------------------------------------KITFGAGTKLTIKP",
                "TRAJ58*01": "------------------------------------------------------------------------------------------------------------------KLSFGKGAKLTVSP",
                "TRAJ16*01": "------------------------------------------------------------------------------------------------------------------KLVFGQGTILKVYL",
                "TRAJ18*01": "------------------------------------------------------------------------------------------------------------------RLHFGAGTQLIVIP",
                "TRAJ2*01": "------------------------------------------------------------------------------------------------------------------KLTFGEGTQVTVIS",
                "TRAJ2*02": "------------------------------------------------------------------------------------------------------------------KLTFGEGTQVTVIS",
                "TRAJ49*01": "------------------------------------------------------------------------------------------------------------------NFYFGKGTSLTVIP",
                "TRAJ5*01": "------------------------------------------------------------------------------------------------------------------QLTFGRGTRLQVYA",
                "TRAJ50*01": "------------------------------------------------------------------------------------------------------------------KLVFGQGTSLSVVP",
                "TRAJ43*01": "------------------------------------------------------------------------------------------------------------------APRFGAGTKLSVKP",
                "TRAJ17*01": "------------------------------------------------------------------------------------------------------------------KLTFGIGTRVLVRP",
                "TRAJ57*01": "------------------------------------------------------------------------------------------------------------------KLIFGEGTKLTVSS",
                "TRAJ39*01": "------------------------------------------------------------------------------------------------------------------KLTFGGGTRLTVRP",
                "TRAJ22*01": "------------------------------------------------------------------------------------------------------------------QLIFGSGTQLTVMP",
                "TRAJ21*01": "------------------------------------------------------------------------------------------------------------------VLYFGSGTKLTVEP",
                "TRAJ40*01": "------------------------------------------------------------------------------------------------------------------KYVFGAGTRLKVIA",
                "TRAJ30*01": "------------------------------------------------------------------------------------------------------------------KVIFGKGTHLHVLP",
            },
        },
        "B": {
            "human": {
                "TRBJ1-4*01": "------------------------------------------------------------------------------------------------------------------KLFFGSGTQLSVL-",
                "TRBJ1-6*01": "------------------------------------------------------------------------------------------------------------------PLHFGNGTRLTVT-",
                "TRBJ1-6*02": "------------------------------------------------------------------------------------------------------------------PLHFGNGTRLTVT-",
                "TRBJ1-3*01": "------------------------------------------------------------------------------------------------------------------TIYFGEGSWLTVV-",
                "TRBJ2-2*01": "------------------------------------------------------------------------------------------------------------------ELFFGEGSRLTVL-",
                "TRBJ2-4*01": "------------------------------------------------------------------------------------------------------------------IQYFGAGTRLSVL-",
                "TRBJ1-1*01": "------------------------------------------------------------------------------------------------------------------EAFFGQGTRLTVV-",
                "TRBJ2-6*01": "------------------------------------------------------------------------------------------------------------------VLTFGAGSRLTVL-",
                "TRBJ1-2*01": "------------------------------------------------------------------------------------------------------------------GYTFGSGTRLTVV-",
                "TRBJ1-5*01": "------------------------------------------------------------------------------------------------------------------PQHFGDGTRLSIL-",
                "TRBJ2-5*01": "------------------------------------------------------------------------------------------------------------------TQYFGPGTRLLVL-",
                "TRBJ2-3*01": "------------------------------------------------------------------------------------------------------------------TQYFGPGTRLTVL-",
                "TRBJ2-1*01": "------------------------------------------------------------------------------------------------------------------EQFFGPGTRLTVL-",
                "TRBJ2-7*01": "------------------------------------------------------------------------------------------------------------------EQYFGPGTRLTVT-",
            },
            "mouse": {
                "TRBJ1-4*01": "------------------------------------------------------------------------------------------------------------------RLFFGHGTKLSVL-",
                "TRBJ1-4*02": "------------------------------------------------------------------------------------------------------------------RLFFGHGTKLSVL-",
                "TRBJ1-6*01": "------------------------------------------------------------------------------------------------------------------PLYFGMGTRLTVT-",
                "TRBJ1-3*01": "------------------------------------------------------------------------------------------------------------------TLYFGEGSRLIVV-",
                "TRBJ2-2*01": "------------------------------------------------------------------------------------------------------------------QLYFGAGSKLTVL-",
                "TRBJ1-2*01": "------------------------------------------------------------------------------------------------------------------DYTFGSGTRLLVI-",
                "TRBJ1-5*03": "------------------------------------------------------------------------------------------------------------------AQHFGEGTRLSVL-",
                "TRBJ1-5*01": "------------------------------------------------------------------------------------------------------------------AQHFGDGTQLLVL-",
                "TRBJ1-1*01": "------------------------------------------------------------------------------------------------------------------EVFFGKGTRLTVV-",
                "TRBJ2-5*01": "------------------------------------------------------------------------------------------------------------------TQYFGPGTRLLVL-",
                "TRBJ2-3*01": "------------------------------------------------------------------------------------------------------------------TLYFGSGTRLTVL-",
                "TRBJ2-4*01": "------------------------------------------------------------------------------------------------------------------TQYFGAGTRLTVL-",
                "TRBJ2-1*01": "------------------------------------------------------------------------------------------------------------------EQFFGPGTRLTVL-",
                "TRBJ2-7*01": "------------------------------------------------------------------------------------------------------------------EQYFGPGTRLTVL-",
                "TRBJ2-6*01": "------------------------------------------------------------------------------------------------------------------EQYFGSGTRLTVI-",
            },
        },
        "G": {
            "human": {
                "TRGJP2*01": "------------------------------------------------------------------------------------------------------------------IKTFAKGTRLIVTS",
                "TRGJP1*01": "------------------------------------------------------------------------------------------------------------------FKIFAEGTKLIVTS",
                "TRGJP*01": "------------------------------------------------------------------------------------------------------------------IKVFGPGTKLIIT-",
                "TRGJ1*01": "------------------------------------------------------------------------------------------------------------------KKLFGSGTTLVVT-",
                "TRGJ1*02": "------------------------------------------------------------------------------------------------------------------KKLFGSGTTLVVT-",
                "TRGJ2*01": "------------------------------------------------------------------------------------------------------------------KKLFGSGTTLVVT-",
            },
            "mouse": {
                "TRGJ4*01": "------------------------------------------------------------------------------------------------------------------VKIFAKGTKLVVIP",
                "TRGJ1*01": "------------------------------------------------------------------------------------------------------------------HKVFAEGTKLIVIP",
                "TRGJ2*01": "------------------------------------------------------------------------------------------------------------------HKVFAEGTKLIVIP",
                "TRGJ3*01": "------------------------------------------------------------------------------------------------------------------HKVFAEGTKLIVIP",
            },
        },
        "D": {
            "human": {
                "TRDJ3*01": "------------------------------------------------------------------------------------------------------------------QMFFGTGIKLFVEP",
                "TRDJ4*01": "------------------------------------------------------------------------------------------------------------------PLIFGKGTYLEVQQ",
                "TRDJ2*01": "------------------------------------------------------------------------------------------------------------------QLFFGKGTQLIVEP",
                "TRDJ1*01": "------------------------------------------------------------------------------------------------------------------KLIFGKGTRVTVEP",
            },
            "mouse": {
                "TRDJ2*02": "------------------------------------------------------------------------------------------------------------------TDVFGTGIELFVEP",
                "TRDJ2*01": "------------------------------------------------------------------------------------------------------------------QMFFGTGIELFVEP",
                "TRDJ1*01": "------------------------------------------------------------------------------------------------------------------KLVFGQGTQVTVEP",
            },
        },
    },
    "V": {
        "H": {
            "cat": {
                "IGHV1-1*01": "DVQLVESGG-DLVQPGGSLRLTCVASGFTF----SSYEMNWVRQAPGKGLQWVAYISSG---GSTYYADSVK-GRFTISRDNAKNTLYLQMNSLKTEDTATYYCA-----------------------",
                "IGHV1-2*01": "QVLLVQSGA-EVRKPGASVKIFCKVSGYTF----TDYYIHWLRQAPGQGLEWMGRIDPE--DGSTTYAQKFQ-GRLTLTADTSTNTAYMELSSLRSADTAMYYCA-----------------------",
                "IGHV10-1*01": "QLTLRESGP-GLVKPSQSLSLTCVVSGGSVT---SSYYWNWIRQRPGRGLEWLGYWSG-----STSYNPALQ-GRISIAADTAQNQISLQLNSMTTEDTAVYYCG-----------------------",
                "IGHV10-2*01": "DVHLVESGG-DLVKPGGSLRLSCVASGITF----RTYWMNWVRQAPGKGLQWVSGISGT--GGNTAYTDSVK-GRFTISRDNAKNTLYLQMNSLETEDTGTYYCA-----------------------",
                "IGHV11-1*01": "DVQLVESGG-DLVKPGGSLRLTCVASGFSF----SSYAMSWVRQAPGKGLQWVASISYD--GGSIGYADSVK-GRFTISRDNAQNTLYLQMNSLKTEDTATYYCA-----------------------",
                "IGHV11-2*01": "DVQLVESGG-DLVKPGGSLRLTCVASGFNV----DDYALSWVRQAPGKGLQWVSTIVTA---GTTYYTDSVK-GRFTISRDNAKNTLYLQMNSLTTEDTATYYCA-----------------------",
                "IGHV12-1*01": "DVQLVESGG-DLVKPGGSLRLTCVASGFTF----SAYSMSWVRQAPGKGLQWVAYIRYD--GSNIDYADSVK-GRFTISRDNAKNTMYLQMNSLKTEDTATYYCV-----------------------",
                "IGHV12-2*01": "QLTLRESGP-GLVKPSQSLSLTCVVSGGSVG---ASAYWNWIRQRPGRGLEWLGYWSR-----STTHNPAFQ-GRISITVDTAQNHFSLELSSMTTEDTAVYYCA-----------------------",
                "IGHV13-1*01": "DVQQVESGG-DLVKPGGSLRLTCVASGFTF----SSHYMNWVRQAPGKGLQWVAYINTD--GSTTTYADSVK-GRFTISRDNSKNTLYLQMNSLKTEDTATYYCT-----------------------",
                "IGHV13-2*01": "DVQLVESGG-DLVKPGGSLRLTCVASGFTF----GTYYMHWVRQAPGKGLQWVAQISHR--GDTTYYADSVK-GRFTISRDNAKNTLYLHMNSLKTEDTATYFCA-----------------------",
                "IGHV14-1*01": "DVQLVESGG-DLVKPGGSLRLTCVASGFTF----SNYAMSWVRQAPGKGLQWVASISSS--GGTIYYADSVK-GRFTISRDNAKNTLYLQMNSLKTEDTATYYCA-----------------------",
                "IGHV14-2*01": "DVHLVESGG-GLVKPGGSLKLTCVASGFTF----SNANMNWVRQAPGKGLQWVAYIIRG--GDLEYYADSVR-GRFTVSRDDAKNTLYLQMHSLKTEDTATYYCA-----------------------",
                "IGHV15-1*01": "DVQLVESGG-DLVKPGGSLRLTCVASGFNV----GSFAMSWVRQAPGKGLQWVSTINNR---GNTYHTDAVK-GRFAISKDNANNTLYLQMNNLKTEDTATYYCA-----------------------",
                "IGHV15-2*01": "DVQLVESGG-DLVKPGGSLRLTCVASGFTF----SGNSMNWVRQAPGRGLQWVAYISGT--GGIIKYADSVK-GRFTISRDNARNTLYLQMNSLKTEDTATYYCA-----------------------",
                "IGHV16-1*01": "QLTLRESGP-GLVKPSQYLSLTCVVSGGSVT---SYYYWNWIRQRPGRGLEWLGYWSG-----STYYNPAFQ-GRISITADTAQNQLSLQLSSMTAEDTAVYYCA-----------------------",
                "IGHV16-2*01": "DVQLVESGG-DLVKPGGSLRLTCVASGFTF----SSAYMSWVRQAPGKGLQWVAYIGGG--GGPITYADSVK-GRFTISRDDAKNTLYLQMNSLKTEDTATYYCA-----------------------",
                "IGHV17-1*01": "DVQLVESGG-DLVKPGGSLRLTCVASGFTF----SSYAMSWVRQAPGKGLRWVAAISSS--GGSTYYADSVK-GRFTISRDNAKNTLYLQMDSLKTEDTATYYCA-----------------------",
                "IGHV17-2*01": "DVQLVESGG-DLVKPGGSLTLTCVASGFTF----SNYYMHWVRQVPGKGLQWVAEIHRS--GTPAKYAESMR-DRFIISRDNSKNTLYLQMYDLKTEDTATYYCA-----------------------",
                "IGHV18-1*01": "DVQLVESGG-DLVKPGGSLRLTCVASGFTL----SSFYMNWVRQAPGKGLQWVSWINTE--GGSTSYADSVK-GRFTISRDNSKNTLYLQMNNLKTEDAATYYCS-----------------------",
                "IGHV18-2*01": "QLTLRESGP-GLVRPSQSLSLTCVVSGGSVT---GSYYWNWIRQRPGRGLEWLGYWSG-----STTHNPAFQ-GRISITPDTAQNQFSLHLTSMTTEDTAVYYCA-----------------------",
                "IGHV19-1*01": "DVQLVESGG-DLVKPGGSLRLTCVASGFTF----SNLAMSWVRQAPGKGLQWVSGISYD--GTNTGYADSVK-GRFTISRDSAKNTLYLQMNSLRTEDTGTYYCV-----------------------",
                "IGHV19-2*01": "DVQLVESGG-DLVKPGGSLRLTCVASGFTF----SRYSVNWVRQAPGKGLQWVAYINTN--GHTIYYEDSVK-GRFTISRDNAKNTLYLQMNGLRTEDTATYYCA-----------------------",
                "IGHV2-1*01": "DVQLVESGG-DLVHPGGSLRLTCVASGFTF----SVYEMNWVRQAPGKGLQWVAYINKG---GKTHYADSVK-GRFTISRDNAKNTLYLDMNTLKTEDTAKYYCT-----------------------",
                "IGHV2-2*01": "DVQLVESGG-DVVKPGGSLRLTCVASGVPV----SRYGMNWVRQAPGKGLQWVAYIDNS--GGTTTYADSVK-GRFTISRDNAKSTLYLQMTGLKTEDTATYYCA-----------------------",
                "IGHV20-1*01": "DVQLVESGG-DLVKPGGSLRLTCVASGFTF----SSHGMHWVRQAPGKGLQWVTHINKN--GRNIHHADSVK-GRFTISRDNAKNTVSLQMDSLKTEDTATYYCV-----------------------",
                "IGHV20-2*01": "DVQLVESGG-DLVKPGGSLRLACVVSGFNV----GSIAMTWVRQTPGKGLQWVSTISG----RNTYYGDSVR-GRFTISKDDAENTLYLQMNSLKTEDTATYYCT-----------------------",
                "IGHV21-1*01": "DVQLVESGG-DLVKPGGSLRLTCVASGFTF----GSNHMNWVRQAPGMELQWVSWINPD--GSDTNYADSVK-GRFTISRDNSKNTLYLQMNSLKTEDTATYYCT-----------------------",
                "IGHV21-2*01": "DVQLVESGG-DLVKPGGSLRLTCVGSGFTL----RSYWMNWVRQAPGEGLQWVSAINGN--GGSIGYADSVK-GRFTISRDNAKNTLYLQMNSLQTEDTASYYCA-----------------------",
                "IGHV22-1*01": "QLTLRESGP-GLVKPSQSLSLTCVVSGGSVS---STYYWKWIRQRPGRGLEWLGYWSS-----RTNYNPAFQ-GRISITADTAQNQFSLHLSSMTTEDTAVYYCA-----------------------",
                "IGHV22-2*01": "DVQLVESGG-DLVKPGGSLRLTCVASGFTF----SRYGMSWVRQAPGKGLQWVAYIRHD--GSGTYYADSVK-GRFTISRDNANNTLHLHMTSLRTEDTATYFCA-----------------------",
                "IGHV23-1*01": "DVQLVESGG-DLVKPGGSLRLTCVASEFTF----SAYYMHWVRQAPRKGLQWVARISNS--GSTAYNTDSVK-GRFTISRDNAKNTVYLQMNSLKTEDTATYYCA-----------------------",
                "IGHV23-2*01": "QLTLRESGP-GLVKPSQSLSLTCVVSGDSIT---TTYYWNWIRQRPGSGLEWLGYWSR-----RTSYNRAFQ-GRISITADTAQNQFSLHLSSVTTEDTAVYYCA-----------------------",
                "IGHV24-1*01": "DVQLVESGG-DLVKPGGSLRLTCVASGLTF----STYSMSWVRQAPGKGLQWVADVSES--GGKIDYADSVK-GRFTISRDNAKNTLYLQMNSLKTEDTATYYCA-----------------------",
                "IGHV24-2*01": "QVLLVQSGA-EVRKPGASVKIFCKASGYGF----TDYYIHWLRQFPAQGFEWLGRIDPE--YGSTYYAQNFQ-GRLTLTADTSTNTAYMELSSLRSADTAVYYCA-----------------------",
                "IGHV25-1*01": "DVQLVESGG-DLVKPGGSQRLTCVASGFTF----SRYSMNWVRQAPGKGLQWVAYISNS--GGNIYYSDSVK-GRFTISRDNAKNTLYLQMNSLRTEDTATYYCA-----------------------",
                "IGHV25-2*01": "DVQLVEAGG-DLVKPGGSLRLTCVASGFTF----SSHYMAWVRQAPGKGLQWVAYINTD--GTTTRYADSLK-GRFTISRDNAKKTLSLQMNSLKTEDTATYFCA-----------------------",
                "IGHV26-1*01": "DVQLVESGG-DLVKPGGSLRLTCVASGFTL----SSFYMNWVRQAPGKGLQWVSWINTE--GGSTSYADSVK-GRFTISRDNSKNTLYLQMNNLKTEDAATYYCS-----------------------",
                "IGHV26-2*01": "DVQLVESGG-DLVKPGGSLRLTCVASGFTF----RSYWMNWVRQAPGKGLQWVSAISGN--GGSTGYADSVK-GRFTISRDNAKNTLYLQMNSLKTEDTATYMCA-----------------------",
                "IGHV27-1*01": "DVQLVESGG-DLVQPGGSLRLTCVASGFTF----SSYEMNWVRQAPGKGLQWVTYVTSG---GYTYYADSVK-GRFTISRDNAKNTLYLQMNSLTTEDTATYYCV-----------------------",
                "IGHV27-2*01": "DVQLVESGG-DLVKPGGSLRLTCVASGFTF----SSYSMNWVRQAPGKGLQWVATISGA--GGATIYADSVK-GRFTISIDNAENTLYLQMDSLRTEDTATYFCA-----------------------",
                "IGHV28-1*01": "DEQLVESGG-DLVKPGGSLRLTCVASGFNV----GSYGMSWVRQAPGKGLQWVARIGGN--GGSTGYADSVK-GRFTISIDNAKNTLYLQMDSLKTEDTATYYCT-----------------------",
                "IGHV28-2*01": "DVQLVESGG-DLVQPGGSLRLTCVASGFTF----SNYEMNWVRQAPGKGLQWLAYISTG---GHTYYADSVK-GRFTISRDNAKNTLYLQMNSLKTEDTATYYCT-----------------------",
                "IGHV29-1*01": "DVQLVESGG-DLVRTGGSLRLTCVASGFTF----SDYSMNWVRQAPGKGLQWVAYIRHD--GISTGYADSVK-GRFTISRDSAKNTLYLQMNSLKTEDSATYYCA-----------------------",
                "IGHV29-2*01": "QLTLRESGP-GLVKPSQSLSLTCVVSGGSVT---SGFFWNWVRQRPGRGLEWLGHWTG-----TTRYNPAFQ-GRISITADTARNQFSLQLTSMTTDDTAVYYCA-----------------------",
                "IGHV3-1*01": "QVLLVQSGA-EVRKPGASVKIFCKASGYSF----TDYYMHWLRQAPEQGLEWMGRIDPE--DGSTGYAQKFQ-GRLTLTADTSTNTAYMELSSLRSADTAMYYCA-----------------------",
                "IGHV3-2*01": "DVQLVESGG-DLVKPGGSLRLTCVASGFIF----SSYGMSWVRQAPGKGLQWVAYIGYD--GTTTNYADSVK-GRFTISRDSAKNTIYLQMNSLKTEDTATYYCA-----------------------",
                "IGHV30-1*01": "EVQLVESGG-DLVQPGGSLRLTCVASGITF----SSASMSWVRQAPGKGLQWVSAIFSG---GTTYYADSVK-GRYTISRDDAKNTLYLQMNNLKTEDTATYYCA-----------------------",
                "IGHV30-2*01": "QFTLRESGP-GLVKPSQSLSLTCVVSGGSVT---STYYWNWIRQRPGRGLEWLGFWSG-----VTSYNRAFQ-GRISISAATAQNQFSLVLKSVTTEDTAVYYCA-----------------------",
                "IGHV31-2*01": "DVQLVESGG-DLVKPGGSLRLTCVASGFTF----SPYYMHWVRQAPGKGLQWVAAMSGS--GHSTQYADSVK-GRFTISRDNARNTVYLQMTSLKTEDTATYYCA-----------------------",
                "IGHV32-1*01": "QLTLRESGP-GLVKPSQSLSLTCVVSGGSVT---GSYYWTWIRQRPGRGWEWLGYWSG-----TTSYNPAFQ-GRISITTDTAQNQFSLHLSSMATEDTAVYYCA-----------------------",
                "IGHV32-2*01": "DVPLVESGG-DLVKPGGSLRLTCVASGFTF----SRFDVTWVRQAPGKGLQWVAKTNTD--GTGTRYADSVK-GRFTVSRDNDKNTLSLQMNSLKTEDTATYYCR-----------------------",
                "IGHV33-1*01": "DVQLVESGG-DLVKPGGSLRLTCVASGFTF----SNYYMTWVRQAPGKGLQWVAQISSS--ALSTYTADSVK-GRFTISRDNAKNTLYLQMNSLKTEDTGTYYCA-----------------------",
                "IGHV33-2*01": "DAQLVESGG-DLVKPGGSLRLTCVASGFTF----SAYGMSWVRQAPGRGLQWVAYSKND--GSVAAYENSVK-GRFTISRDNADNTLYLQMSNLKTEDTATYYCA-----------------------",
                "IGHV34-1*01": "DVQLVESGG-DLVKPGGSLRLTCVASGFTF----SSYSMNWVRQAPGKGLQWVTYITSS--GGSIYYADSVK-GRFTISRDNAKNTLYLQMNSLKTEDTATYYCA-----------------------",
                "IGHV34-2*01": "DVQLVESGG-DLVKPGGSLRLTCVASGFTF----GTYYMQWVRQAPGKGLQWVAQINGS--GRTTYYADSVK-GRFTISRDNAKNTLYLQMNSLKTEDTATYYCA-----------------------",
                "IGHV35-1*01": "DVQLVESGG-DLVKPGGSLRLTCVASGFTF----SSYYMSWARQAPGKGLQWVAYISSS--GGNTYYADSVK-GRFTISRDNAKNTLYLEMNSLKTEDTATYYCA-----------------------",
                "IGHV35-2*01": "DVQLVESGG-DLVKPGGSLRLTCVASGFTF----SSYSMNWVRQAPGKGLQWVAYMSGS--GARTYYADSVK-GRFTISRDNAKNTLYLQMNSLKTEDTATYYCA-----------------------",
                "IGHV36-2*01": "DVQLVESGG-DLVKPGGSLRLTCVASGFTF----SSYGMSWVRQAPGKGLQWVAYIRYD--GSSTNYGDSVK-GRFTISRDNAKNTLYLQMNSLKTEDTATYYCA-----------------------",
                "IGHV4-1*01": "DVQLVESGG-DLVKPGGSLRLTCVASGFTF----SSYSMNWVRQAPGKGLQWVTDIRYD--GSSMYYADSVK-GRFTISRDNAKNTLALQMNSLKTEDAATYYCA-----------------------",
                "IGHV4-2*01": "QFTLRESGP-GLVKPSQSLSLTCDVSGGSVN---SNHYWNWIRQRPGRGLEWLGYWSY-----SATYNPAFQ-GRIFITPDTAQNQFSLELSSVTTEDTAVYFCA-----------------------",
                "IGHV5-1*01": "DVQLVESGG-DLVKPGGSLRLTCVASGFTF----SSYNMNWVRQAPGKGLQWVAYISNS--GGNIYYADSVK-GRFTISRDNAKNTLYLQMNSLKTEDTATYYCA-----------------------",
                "IGHV5-2*01": "QLTLRESGP-ELVKPSQALSLTCVVSGGAVT---SRAYWTWIRQSPGRGLEWLGSWSG-----STSYNPAFQ-GRLSITADTAQSHFSLQLTSVTTEDTAVYYCT-----------------------",
                "IGHV6-1*01": "QLTLRESGP-GLVKPSQSLSLTCVVSGGSVT---SSYYWSWIRQRPGRGLEWLGHWSG-----STSYNPPFQ-GRISVTADTAQNQFSLQLSSMTTDDTAVYYCA-----------------------",
                "IGHV6-2*01": "DVQLVESGG-DLVKPGGSLRLTCVASGFTF----SSYYMSWVRQAPGKGLQWVAEVSSG--GGSTNYADSVK-GRFTISRDNAKNTLYLQMNSLKTEDTATYYCA-----------------------",
                "IGHV7-1*01": "QVLLVQSGA-DVRKPGASVKIFCKASGYTF----TDYYMHWVRQTPAQGFEWMGSIDPE--DGSTTYARRFQ-GRLVLTADTSTNTAYMELRSLKSADTAVYYCA-----------------------",
                "IGHV7-2*01": "QLTLRESGP-GLVKPSQSLSLTCVVSGGSVT---SNYYWNWIRQRPGRGLEWLGYWSG-----STSYNPAFQ-GRISITADTAQNQFSLQLSSMTTEDTAVYYCA-----------------------",
                "IGHV8-1*01": "QPTLRESGP-GLVKPSQSLSLTCVVSGGSVT---NSYYWNWIRQRPGRGLEWLGYWSG-----STTYNPAFQ-GRISITADTAQNQFSLQLSSMTTEDTAVYYCA-----------------------",
                "IGHV8-2*01": "QLTLRESGP-GLVKPSQSLSLTCIVSGGSVT---SSYYWNWIRQRPGRGLEWLAYWAG-----GTEYNPDFQ-GRISVTADTAQNQFFLQLNSMTTDDTAIYYCA-----------------------",
                "IGHV9-1*01": "DVQLVESGG-DLVKPGGSLRLTCVASGFTF----SNYDMNWVRQAPGMGLQWVAQISSS--GGNTYYADSVK-GRFTISRDNSKNTLYLQLNRLKTDDTATYYCA-----------------------",
                "IGHV9-2*01": "QFTLRESGP-GLVKPSQSLSLTCAVSGGSVN---SSHYWNWIRQRPGRGLEWLGYWSG-----TTSYNPAFQ-GRIAITADTAQKQFSLHLTSMTSEDTAVYYCV-----------------------",
            },
            "dog": {
                "IGHV1-30*01": "EVQLVQSGA-EVKKPGASVKVSCKTSGYTF----INYYMIWVRQAPGAGLDWMGQIDPE--DGATSYAQKFQ-GRVTLTADTSTSTAYMELSSLRAGDIAVYYCAR----------------------",
                "IGHV3-10*01": "EVQLVETEG-DLVKPGGSLRLSCVASGFTF----SSYDMDWVYQAPGKGLQWVTYISNG--GSSTRYADAVK-GQFTISRDNARNTLYLQMNSLRDKDMAVYYCVS----------------------",
                "IGHV3-13*01": "EEQLVEFGG-HMVNPGGSLGLSCQASGFTF----SSYGMSWVRQAQKKGLQWVGHISYD--GSSTYYTDTVR-DRFTISRDNTKNMLYLQMNSLRAEDTAVYYCMR----------------------",
                "IGHV3-16*01": "EVQLVESGG-DLVKPGGSLRLSCVASGFTF----SSYYMFWIRQAPGKGNQWVGYINKD--GSSTYYPDAVK-GRFTISRDNAKNTLYLQMNSLTVEDTALYYCAR----------------------",
                "IGHV3-18*01": "EVQLVESGG-DLVKPEGSLRLSCVVSGFTF----SSYDMSWVRQAPGKGLQWVAYISSD--GRSTSYTDAVK-GRFTISRDNAKNTLYLQMNSLRTEDTAVYYCAK----------------------",
                "IGHV3-19*01": "EVQLVESGG-DLVKPAGSLRLSCVASGFTF----SSYSMSWVRQAPEKGLQLVAGINSG--GSSTYYTDAVK-GRFTISRDNAKNTVYLQMNSLRAEDTAMYYCAK----------------------",
                "IGHV3-2*01": "EVQLVESGG-DLVKPGGSLRLSCVASGFTF----SSNYMSWIRQAPGKGLQWVSQISSD--GSSTSYADAVK-GRFTISRDNAKNTLYLQMNSLRDEDTAVYYCAR----------------------",
                "IGHV3-23*01": "EVQLVESGG-DLEKPGGSLRLSCVASGFTF----SSYGMSWVRQAPGKGLQGVSLIRYD--GSSTRYADAVK-GRFTISRDNAKNTLYLQMNSLRAEDTAVYSCAK----------------------",
                "IGHV3-24*01": "EVQLVESGG-DLVKPEGSLRLSCVASGFTF----SSFYMSWFCQAPRKGLQWVAEISSS--GSSTSYADIVK-GRFTISRDNAKNMLYLQMNSLRAEDMAVYYCAR----------------------",
                "IGHV3-3*01": "EVQLVESGG-DMVKPGGSLRLSCVASGFTF----SSYYMYWARQAPGKGLQWVSHINKD--GSSTSYADAVK-GRFTISRDNAKNTLYLQMNSLRAEDTAVYYCAK----------------------",
                "IGHV3-34*01": "EMQLVEAGG-DLVKLGGSLRLFCVASGFTF----SSYWMSWVGQAPGKGLQWVAYINSG--GSSTYYADAVK-GRFTISRDNAKNTLYLQMNCLRAEDTAVYYCVG----------------------",
                "IGHV3-35*01": "EVQLVESGG-DLVKPVGSLRLSCVASGFTF----SSYDMNWVRQAPGKGLQWVAYISSG--GSSTYYADAVK-GRFTISRDNAKNTLYLQMNSLRAEDTAMYYCAG----------------------",
                "IGHV3-37*01": "EVQLVESGE-DLVKPGGSLRLSCVASGFTF----SSSEMSWVHQAPGQGLQWVSWIRYD--GSISRYADTVK-GRFTISRDNVKNTLYLQMNSLRAEDTAIYYCA-----------------------",
                "IGHV3-38*01": "EVQLVESGG-DLVKPGGTLRLSCVASGFTF----SSYDMSWVRQSPGKGLQWVAVIWND--GSSTYYADAVK-GRFTISRDNAKNTLYLQMNSLRAEDTAVYYCAK----------------------",
                "IGHV3-39*01": "EVQLVESGG-DLVKPGGSLRLSCVASGFTF----SSYYMSWIRQAPGKGLQWVADISDS--GGSTGYADAVK-GRFTISRENAKNKLYLQMNSLRAEDTAVYYCAK----------------------",
                "IGHV3-41*01": "EVQLVESGG-DLVKPGGSLRLSCVASGFTF----SNYDMSWVRQAPGKGLQWVAAISYD--GSSTYYTDAVK-GRFTISRDNARNTVYLQMNSLRAEDTAVYYCAK----------------------",
                "IGHV3-46*01": "EVQLVESGE-DLVKPGGSLRLSCVASGFTF----SSSEMSWVHQAPGQGLQWVSWIRYD--GSSSRYADTVK-GRFTISRDNAKNTLYLQMNSLRAEDTAIYYCA-----------------------",
                "IGHV3-47*01": "EVQLVESGG-DLAKPGGSLRLSCVASGLTF----SSYSMSWVRQAPGKGLQWVTAISYD--GSSTYYTDAVK-GRFTISRDNARNTVYLQMNSLRAEDTAVYYCV-----------------------",
                "IGHV3-5*01": "EVQLVESGG-DLVKPGGSLRLSCVASGFTF----SSYHMSWVRQAPGKGLQWVAYINSG--GSSTSYADAVK-GRFTISRDNAKNTLYLQMNSLRAEDTAVYYCAS----------------------",
                "IGHV3-50*01": "EVQLVESGG-DLVKPGGSLRLSCVASGFTF----SSNDMDWVRQAPGKGLQWLTRISND--GRSTGYADAVK-GRFTISRDNAKNTLYLQMNSLRAEDTAVYYCAK----------------------",
                "IGHV3-54*01": "EVQLVESGG-DLMKPGGSLRLSCVASGFTI----SSNYMNWVRQAPGKGLQWVGYISSD--GSSTSYADAVK-GRFTISRDNAKNTLYLQMNSLRAEDTAVYYCVKG---------------------",
                "IGHV3-58*01": "EVQLVESGG-DLVKPGGSLRLSCVASGFTF----SSHAKSWVRQAPGKGLKWVAVISSS--GSSTGSADTVK-GRFTISRDNAKNTLYLQMNSLRAEDTAVYYCAK----------------------",
                "IGHV3-6*01": "EVQLVESGG-DLVKPGGSLRLSCVASGFTF----SSSDMSWIRQAPGKGLQWVAYISND--GSSTSYADAVK-GRFTISRDNAKNTLYLQMNSLRAEDTAVYYCA-----------------------",
                "IGHV3-61*01": "EVQLVESGG-NLVKPGGSLRLSCVASGLTF----YSYAIYWVHEAPGKGLQWVAAITTD--GSSTYYTDAVK-GRFTISRDNAKNTLYLQMNSLRAEDMPVYYCAR----------------------",
                "IGHV3-67*01": "EVQLVESGG-DLVKPGGSLRLSCVASGFTF----SSYYMYWVRQAPGKGLQWVARISSD--GSSTYYADAVK-GRFTISRDNAKNTLYLQMNSLRAEDTAMYYCAK----------------------",
                "IGHV3-69*01": "EVQLVESGG-DLVKPGGSLRLSCVASGFTF----SSYAMSWVRQAPGKGLQWVAYINSG--GSSTYYADAVK-GRFTISRDNARNTLYLQMNSLRSEDTAVYYCPK----------------------",
                "IGHV3-7*01": "EEQLVEFGG-HMVNPGGSLGLSCQASGFTF----SSYGMSWVRQAQKKGLQWVGHISYD--GSSTYYADTLR-DRFTISRDNTKNMLYLQMNSLRAEDTAVYYCMR----------------------",
                "IGHV3-70*01": "EVQLVESGG-DLVKPERSLRLSCVASGFTF----SSFYMSWFCQAPGKGLQCVAEISSS--GNSTSYADAVK-GRFTISRDNAKNTLYLRMHSLRAEDTAVYYCAR----------------------",
                "IGHV3-75*01": "ELQLVELGG-DLVKPGGSLRLSCVASGFTF----SSYAMSWVCQAPGKGLQWVAAISSS--GSSTYHVDAVK-GRFTISRDNAKNTVYLQMNSLRAEDTAVYYCA-----------------------",
                "IGHV3-76*01": "EVPLVESGG-ELVKPEGSLRFSCVASGFTF----SSYWISWVRQAPGKGLHWVSVINKD--GSTTYHADAVK-GRFTISRDNAKNTLYLQMNSLRAEGTTVYYCA-----------------------",
                "IGHV3-8*01": "EVQLVESGG-DLVKPGGSLRLSCVASGFTF----SNYEMYWVRQAPGKGLEWVARIYES--GSTTYYAEAVK-GRFTISRDNAKNMAYLQMNSLRAEDTAVYYCAS----------------------",
                "IGHV3-80*01": "EVQLVESGG-DLVKPGGSLRLSCVASGFTF----SSYYMEWVRQAPGKGLQWVAQISSD--GSSTYYPDAVK-GQFTISRDNAKNTLYLQMNSLGAEDTAVYYCAK----------------------",
                "IGHV3-81*01": "EVQLVESGG-NLVKPGGSLRLSCVASGFTF----SSYYMDWVRQAPGKRLQWVAGISSD--GSSTYYPQAVK-GRFTISRDNAKNTLYLQMNSLRAEDSAVYYCAM----------------------",
                "IGHV3-82*01": "EVQLVESGG-DLVKSGGSLRLSCVASGFTF----SSYYMHWVRQATGKGLQWVTRISND--GSSTRYADAMK-GQFTISRDNSKNTLYLQMNSQRAEDMALYYCAR----------------------",
                "IGHV3-9*01": "EVQLVESGG-DLVKPGGSLRLSCVASGFTF----SSYDMDWVRQAPGKGLQWLSEISSS--GSSTYYADAVK-GRFTISRDNAKNTLYLQMNSLRAEDTAVYYCAR----------------------",
                "IGHV4-1*01": "ELTLQESGP-GLVKPSQTLSLTCVVSGGSVT---SSYYWNWIRQRPGRGLEWMGYWTG-----STNYNPAFQ-GRISITADTAKNQFSLQLSSMTTEDTAVYYCAR----------------------",
            },
            "human": {
                "IGHV1-18*01": "QVQLVQSGA-EVKKPGASVKVSCKASGYTF----TSYGISWVRQAPGQGLEWMGWISAY--NGNTNYAQKLQ-GRVTMTTDTSTSTAYMELRSLRSDDTAVYYCAR----------------------",
                "IGHV1-18*03": "QVQLVQSGA-EVKKPGASVKVSCKASGYTF----TSYGISWVRQAPGQGLEWMGWISAY--NGNTNYAQKLQ-GRVTMTTDTSTSTAYMELRSLRSDDMAVYYCAR----------------------",
                "IGHV1-18*04": "QVQLVQSGA-EVKKPGASVKVSCKASGYTF----TSYGISWVRQAPGQGLEWMGWISAY--NGNTNYAQKLQ-GRVTMTTDTSTSTAYMELRSLRSDDTAVYYCAR----------------------",
                "IGHV1-2*01": "QVQLVQSGA-EVKKPGASVKVSCKASGYTF----TGYYMHWVRQAPGQGLEWMGRINPN--SGGTNYAQKFQ-GRVTSTRDTSISTAYMELSRLRSDDTVVYYCAR----------------------",
                "IGHV1-2*02": "QVQLVQSGA-EVKKPGASVKVSCKASGYTF----TGYYMHWVRQAPGQGLEWMGWINPN--SGGTNYAQKFQ-GRVTMTRDTSISTAYMELSRLRSDDTAVYYCAR----------------------",
                "IGHV1-2*04": "QVQLVQSGA-EVKKPGASVKVSCKASGYTF----TGYYMHWVRQAPGQGLEWMGWINPN--SGGTNYAQKFQ-GWVTMTRDTSISTAYMELSRLRSDDTAVYYCAR----------------------",
                "IGHV1-2*06": "QVQLVQSGA-EVKKPGASVKVSCKASGYTF----TGYYMHWVRQAPGQGLEWMGRINPN--SGGTNYAQKFQ-GRVTMTRDTSISTAYMELSRLRSDDTAVYYCAR----------------------",
                "IGHV1-2*07": "QVQLVQSGA-EVKKPGASVKVSCKASGYTF----TGYYMHWVRQAPGQGLEWMGWINPN--SGGTNYAHKFQ-GRVTMTRDTSISTAYMELSRLRSDDTAVYYCAR----------------------",
                "IGHV1-24*01": "QVQLVQSGA-EVKKPGASVKVSCKVSGYTL----TELSMHWVRQAPGKGLEWMGGFDPE--DGETIYAQKFQ-GRVTMTEDTSTDTAYMELSSLRSEDTAVYYCAT----------------------",
                "IGHV1-3*01": "QVQLVQSGA-EVKKPGASVKVSCKASGYTF----TSYAMHWVRQAPGQRLEWMGWINAG--NGNTKYSQKFQ-GRVTITRDTSASTAYMELSSLRSEDTAVYYCAR----------------------",
                "IGHV1-3*02": "QVQLVQSGA-EVKKPGASVKVSCKASGYTF----TSYAMHWVRQAPGQRLEWMGWSNAG--NGNTKYSQEFQ-GRVTITRDTSASTAYMELSSLRSEDMAVYYCAR----------------------",
                "IGHV1-3*03": "QVQLVQSGA-EVKKPGASVKVSCKASGYTF----TSYAMHWVRQAPGQRLEWMGWINAG--NGNTKYSQEFQ-GRVTITRDTSASTAYMELSSLRSEDMAVYYCAR----------------------",
                "IGHV1-3*05": "QVQLVQSGA-EEKKPGASVKVSCKASGYTF----TSYAMHWVRQAPGQRLEWMGWINAG--NGNTKYSQKFQ-GRVTITRDTSASTAYMELSSLRSEDTAVYYCAR----------------------",
                "IGHV1-45*01": "QMQLVQSGA-EVKKTGSSVKVSCKASGYTF----TYRYLHWVRQAPGQALEWMGWITPF--NGNTNYAQKFQ-DRVTITRDRSMSTAYMELSSLRSEDTAMYYCAR----------------------",
                "IGHV1-45*02": "QMQLVQSGA-EVKKTGSSVKVSCKASGYTF----TYRYLHWVRQAPGQALEWMGWITPF--NGNTNYAQKFQ-DRVTITRDRSMSTAYMELSSLRSEDTAMYYCAR----------------------",
                "IGHV1-45*03": "QMQLVQSGA-EVKKTGSSVKVSCKASGYTF----TYRYLHWVRQAPRQALEWMGWITPF--NGNTNYAQKFQ-DRVTITRDRSMSTAYMELSSLRSEDTAMYYCAR----------------------",
                "IGHV1-46*01": "QVQLVQSGA-EVKKPGASVKVSCKASGYTF----TSYYMHWVRQAPGQGLEWMGIINPS--GGSTSYAQKFQ-GRVTMTRDTSTSTVYMELSSLRSEDTAVYYCAR----------------------",
                "IGHV1-46*02": "QVQLVQSGA-EVKKPGASVKVSCKASGYTF----NSYYMHWVRQAPGQGLEWMGIINPS--GGSTSYAQKFQ-GRVTMTRDTSTSTVYMELSSLRSEDTAVYYCAR----------------------",
                "IGHV1-46*03": "QVQLVQSGA-EVKKPGASVKVSCKASGYTF----TSYYMHWVRQAPGQGLEWMGIINPS--GGSTSYAQKFQ-GRVTMTRDTSTSTVYMELSSLRSEDTAVYYCAR----------------------",
                "IGHV1-46*04": "QVQLVQSGA-EVKKPGASVKVSCKASGYTF----TSYYMHWVRQAPGQGLEWMGIINPS--GGSTSYAQKLQ-GRVTMTRDTSTSTVYMELSSLRSEDTAVYYCAR----------------------",
                "IGHV1-58*01": "QMQLVQSGP-EVKKPGTSVKVSCKASGFTF----TSSAVQWVRQARGQRLEWIGWIVVG--SGNTNYAQKFQ-ERVTITRDMSTSTAYMELSSLRSEDTAVYYCAA----------------------",
                "IGHV1-58*02": "QMQLVQSGP-EVKKPGTSVKVSCKASGFTF----TSSAMQWVRQARGQRLEWIGWIVVG--SGNTNYAQKFQ-ERVTITRDMSTSTAYMELSSLRSEDTAVYYCAA----------------------",
                "IGHV1-69*01": "QVQLVQSGA-EVKKPGSSVKVSCKASGGTF----SSYAISWVRQAPGQGLEWMGGIIPI--FGTANYAQKFQ-GRVTITADESTSTAYMELSSLRSEDTAVYYCAR----------------------",
                "IGHV1-69*02": "QVQLVQSGA-EVKKPGSSVKVSCKASGGTF----SSYTISWVRQAPGQGLEWMGRIIPI--LGIANYAQKFQ-GRVTITADKSTSTAYMELSSLRSEDTAVYYCAR----------------------",
                "IGHV1-69*04": "QVQLVQSGA-EVKKPGSSVKVSCKASGGTF----SSYAISWVRQAPGQGLEWMGRIIPI--LGIANYAQKFQ-GRVTITADKSTSTAYMELSSLRSEDTAVYYCAR----------------------",
                "IGHV1-69*05": "QVQLVQSGA-EVKKPGSSVKVSCKASGGTF----SSYAISWVRQAPGQGLEWMGGIIPI--FGTANYAQKFQ-GRVTITTDESTSTAYMELSSLRSEDTAVYYCAR----------------------",
                "IGHV1-69*06": "QVQLVQSGA-EVKKPGSSVKVSCKASGGTF----SSYAISWVRQAPGQGLEWMGGIIPI--FGTANYAQKFQ-GRVTITADKSTSTAYMELSSLRSEDTAVYYCAR----------------------",
                "IGHV1-69*08": "QVQLVQSGA-EVKKPGSSVKVSCKASGGTF----SSYTISWVRQAPGQGLEWMGRIIPI--LGTANYAQKFQ-GRVTITADKSTSTAYMELSSLRSEDTAVYYCAR----------------------",
                "IGHV1-69*09": "QVQLVQSGA-EVKKPGSSVKVSCKASGGTF----SSYAISWVRQAPGQGLEWMGRIIPI--LGIANYAQKFQ-GRVTITADKSTSTAYMELSSLRSEDTAVYYCAR----------------------",
                "IGHV1-69*10": "QVQLVQSGA-EVKKPGSSVKVSCKASGGTF----SSYAISWVRQAPGQGLEWMGGIIPI--LGIANYAQKFQ-GRVTITADKSTSTAYMELSSLRSEDTAVYYCAR----------------------",
                "IGHV1-69*11": "QVQLVQSGA-EVKKPGSSVKVSCKASGGTF----SSYAISWVRQAPGQGLEWMGRIIPI--LGTANYAQKFQ-GRVTITADESTSTAYMELSSLRSEDTAVYYCAR----------------------",
                "IGHV1-69*12": "QVQLVQSGA-EVKKPGSSVKVSCKASGGTF----SSYAISWVRQAPGQGLEWMGGIIPI--FGTANYAQKFQ-GRVTITADESTSTAYMELSSLRSEDTAVYYCAR----------------------",
                "IGHV1-69*13": "QVQLVQSGA-EVKKPGSSVKVSCKASGGTF----SSYAISWVRQAPGQGLEWMGGIIPI--FGTANYAQKFQ-GRVTITADESTSTAYMELSSLRSEDTAVYYCAR----------------------",
                "IGHV1-69*14": "QVQLVQSGA-EVKKPGSSVKVSCKASGGTF----SSYAISWVRQAPGQGLEWMGGIIPI--FGTANYAQKFQ-GRVTITADKSTSTAYMELSSLRSEDTAVYYCAR----------------------",
                "IGHV1-69*15": "QVQLVQSGA-EVKKPGSSVKVSCKASGGTF----SSYAISWVRQAPGQGLEWMGRIIPI--FGTANYAQKFQ-GRVTITADESTSTAYMELSSLRSEDTAVYYCAR----------------------",
                "IGHV1-69*16": "QVQLVQSGA-EVKKPGSSVKVSCKASGGTF----SSYTISWVRQAPGQGLEWMGGIIPI--LGTANYAQKFQ-GRVTITTDESTSTAYMELSSLRSEDTAVYYCAR----------------------",
                "IGHV1-69*17": "QVQLVQSGA-EVKKPGSSVKVSCKASGGTF----SSYAISWVRQAPGQGLEWMGGIIPI--FGIANYAQKFQ-GRVTITADKSTSTAYMELSSLRSEDTAVYYCAR----------------------",
                "IGHV1-69*19": "QVQLVQSGA-EVKKPGSSVKVSCKASGGTF----SSYAISWVRQAPGQGLEWMGGIIPI--FGTANYAQKFQ-GRVTITADESTSTAYMELSSLRSEDTAVYYCAR----------------------",
                "IGHV1-69-2*01": "EVQLVQSGA-EVKKPGATVKISCKVSGYTF----TDYYMHWVQQAPGKGLEWMGLVDPE--DGETIYAEKFQ-GRVTITADTSTDTAYMELSSLRSEDTAVYYCAT----------------------",
                "IGHV1-69D*01": "QVQLVQSGA-EVKKPGSSVKVSCKASGGTF----SSYAISWVRQAPGQGLEWMGGIIPI--FGTANYAQKFQ-GRVTITADESTSTAYMELSSLRSEDTAVYYCAR----------------------",
                "IGHV1-8*01": "QVQLVQSGA-EVKKPGASVKVSCKASGYTF----TSYDINWVRQATGQGLEWMGWMNPN--SGNTGYAQKFQ-GRVTMTRNTSISTAYMELSSLRSEDTAVYYCAR----------------------",
                "IGHV1-8*03": "QVQLVQSGA-EVKKPGASVKVSCKASGYTF----TSYDINWVRQATGQGLEWMGWMNPN--SGNTGYAQKFQ-GRVTITRNTSISTAYMELSSLRSEDTAVYYCAR----------------------",
                "IGHV2-26*01": "QVTLKESGP-VLVKPTETLTLTCTVSGFSLS--NARMGVSWIRQPPGKALEWLAHIFSN---DEKSYSTSLK-SRLTISKDTSKSQVVLTMTNMDPVDTATYYCARI---------------------",
                "IGHV2-26*02": "QVTLKESGP-VLVKPTETLTLTCTVSGFSLS--NARMGVSWIRQPPGKALEWLAHIFSN---DEKSYSTSLK-SRLTISKDTSKSQVVLTMTNMDPVDTATYYCARI---------------------",
                "IGHV2-26*03": "QVTLKESGP-VLVKPTETLTLTCTISGFSLS--NARMGVSWIRQPPGKALEWLAHIFSN---DEKSYSTSLK-SRLTISKDTSKSQVVLTMTNMDPVDTATYYCARI---------------------",
                "IGHV2-5*01": "QITLKESGP-TLVKPTQTLTLTCTFSGFSLS--TSGVGVGWIRQPPGKALEWLALIYWN---DDKRYSPSLK-SRLTITKDTSKNQVVLTMTNMDPVDTATYYCAHR---------------------",
                "IGHV2-5*02": "QITLKESGP-TLVKPTQTLTLTCTFSGFSLS--TSGVGVGWIRQPPGKALEWLALIYWD---DDKRYSPSLK-SRLTITKDTSKNQVVLTMTNMDPVDTATYYCAHR---------------------",
                "IGHV2-5*05": "QITLKESGP-TLVKPTQTLTLTCTFSGFSLS--TSGVGVGWIRQPPGKALEWLALIYWD---DDKRYGPSLK-SRLTITKDTSKNQVVLTMTNMDPVDTATYYCAHR---------------------",
                "IGHV2-5*06": "QITLKESGP-TLVKPTQTLTLTCTFSGFSLS--TSGVGVGWIRQPPGKALEWLALIYWD---DDKRYGPSLK-SRLTITKDTSKNQVVLTMTNMDPVDTATYYCAHR---------------------",
                "IGHV2-5*08": "QVTLKESGP-ALVKPTQTLTLTCTFSGFSLS--TSGMRVSWIRQPPGKALEWLALIYWD---DDKRYSPSLK-SRLTITKDTSKNQVVLTMTNMDPVDTATYYCAHR---------------------",
                "IGHV2-5*09": "QVTLKESGP-TLVKPTQTLTLTCTFSGFSLS--TSGVGVGWIRQPPGKALEWLALIYWD---DDKRYGPSLK-SRLTITKDTSKNQVVLTMTNMDPVDTATYYCAHR---------------------",
                "IGHV2-70*01": "QVTLRESGP-ALVKPTQTLTLTCTFSGFSLS--TSGMCVSWIRQPPGKALEWLALIDWD---DDKYYSTSLK-TRLTISKDTSKNQVVLTMTNMDPVDTATYYCARI---------------------",
                "IGHV2-70*04": "QVTLKESGP-ALVKPTQTLTLTCTFSGFSLS--TSGMRVSWIRQPPGKALEWLARIDWD---DDKFYSTSLK-TRLTISKDTSKNQVVLTMTNMDPVDTATYYCARI---------------------",
                "IGHV2-70*10": "QVTLKESGP-ALVKPTQTLTLTCTFSGFSLS--TSGMRVSWIRQPPGKALEWIARIDWD---DDKYYSTSLK-TRLTISKDTSKNQVVLTMTNMDPVDTATYYCARI---------------------",
                "IGHV2-70*11": "RVTLRESGP-ALVKPTQTLTLTCTFSGFSLS--TSGMCVSWIRQPPGKALEWLARIDWD---DDKYYSTSLK-TRLTISKDTSKNQVVLTMTNMDPVDTATYYCARI---------------------",
                "IGHV2-70*12": "QITLKESGP-TLVKPTQTLTLTCTFSGFSLS--TSGMCVSWIRQPPGKALEWLALIDWD---DDKYYSTSLK-TRLTISKDTSKNQVVLTMTNMDPVDTATYYCAHR---------------------",
                "IGHV2-70*13": "QVTLRESGP-ALVKPTQTLTLTCTFSGFSLS--TSGMCVSWIRQPPGKALEWLALIDWD---DDKYYSTSLK-TRLTISKDTSKNQVVLTMTNMDPVDTATYYCARI---------------------",
                "IGHV2-70*15": "QVTLRESGP-ALVKPTQTLTLTCTFSGFSLS--TSGMCVSWIRQPPGKALEWLARIDWD---DDKYYSTSLK-TRLTISKDTSKNQVVLTMTNMDPVDTATYYCARI---------------------",
                "IGHV2-70*16": "QVTLKESGP-VLVKPTQTLTLTCTFSGFSLS--TSGMCVSWIRQPPGKALEWLARIDWD---DDKFYSTSLK-TRLTISKDTSKNQVVLTMTNMDPVDTATYYCARI---------------------",
                "IGHV2-70*17": "QVTLRESGP-ALVKPTQTLTLTCTFSGFSLS--TSGMCVSWIRQPPGKALEWLARIDWD---DDKFYSTSLK-TRLTISKDTSKNQVVLTMTNMDPVDTATYYCARI---------------------",
                "IGHV2-70*18": "QVTLRESGP-ALVKPTQTLTLTCTFSGFSLS--TSEMCVSWVRQPPGKALEWLALIDWD---DDKYYSTSLK-TRLTISKDTSKNQVVLTMTNMDPVDTATYYCARI---------------------",
                "IGHV2-70*19": "QVTLRESGP-ALVKPTQTLTLTCTFSGFSLS--TSGMCVSWVRQPPGKALEWLALIDWD---DDKHYSTSLK-TRLTISKDTSKNQVVLTMTNMDPVDTATYYCARI---------------------",
                "IGHV2-70D*04": "QVTLKESGP-ALVKPTQTLTLTCTFSGFSLS--TSGMRVSWIRQPPGKALEWLARIDWD---DDKFYSTSLK-TRLTISKDTSKNQVVLTMTNMDPVDTATYYCARI---------------------",
                "IGHV2-70D*14": "QVTLKESGP-ALVKPTQTLTLTCTFSGFSLS--TSGMRVSWIRQPPGKALEWLARIDWD---DDKFYSTSLK-TRLTISKDTSKNQVVLTMTNMDPVDTATYYCARI---------------------",
                "IGHV3-11*01": "QVQLVESGG-GLVKPGGSLRLSCAASGFTF----SDYYMSWIRQAPGKGLEWVSYISSS--GSTIYYADSVK-GRFTISRDNAKNSLYLQMNSLRAEDTAVYYCAR----------------------",
                "IGHV3-11*03": "QVQLLESGG-GLVKPGGSLRLSCAASGFTF----SDYYMSWIRQAPGKGLEWVSYISSS--SSYTNYADSVK-GRFTISRDNAKNSLYLQMNSLRAEDTAVYYCAR----------------------",
                "IGHV3-11*05": "QVQLVESGG-GLVKPGGSLRLSCAASGFTF----SDYYMSWIRQAPGKGLEWVSYISSS--SSYTNYADSVK-GRFTISRDNAKNSLYLQMNSLRAEDTAVYYCAR----------------------",
                "IGHV3-11*06": "QVQLVESGG-GLVKPGGSLRLSCAASGFTF----SDYYMSWIRQAPGKGLEWVSYISSS--SSYTNYADSVK-GRFTISRDNAKNSLYLQMNSLRAEDTAVYYCAR----------------------",
                "IGHV3-13*01": "EVQLVESGG-GLVQPGGSLRLSCAASGFTF----SSYDMHWVRQATGKGLEWVSAIGTA---GDTYYPGSVK-GRFTISRENAKNSLYLQMNSLRAGDTAVYYCAR----------------------",
                "IGHV3-13*02": "EVHLVESGG-GLVQPGGALRLSCAASGFTF----SNYDMHWVRQATGKGLEWVSANGTA---GDTYYPGSVK-GRFTISRENAKNSLYLQMNSLRAGDTAVYYCAR----------------------",
                "IGHV3-13*03": "EVQLVESGG-GLVQPGGSLRLSCAACGFTF----SSYDMHWVRQATGKGLEWVSAIGTA---GDTYYPGSVK-GQFTISRENAKNSLYLQMNSLRAGDTAVYYCAR----------------------",
                "IGHV3-13*04": "EVQLVESGG-GLVQPGGSLRLSCAASGFTF----SSYDMHWVRQATGKGLEWVSAIGTA---GDTYYPGSVK-GRFTISRENAKNSLYLQMNSLRAGDTAVYYCAR----------------------",
                "IGHV3-13*05": "EVQLVESGG-GLVQPGGSLRLSCAASGFTF----SSYDMHWVRQATGKGLEWVSAIGTA---GDPYYPGSVK-GRFTISRENAKNSLYLQMNSLRAGDTAVYYCAR----------------------",
                "IGHV3-15*01": "EVQLVESGG-GLVKPGGSLRLSCAASGFTF----SNAWMSWVRQAPGKGLEWVGRIKSKTDGGTTDYAAPVK-GRFTISRDDSKNTLYLQMNSLKTEDTAVYYCTT----------------------",
                "IGHV3-15*02": "EVQLVESGG-ALVKPGGSLRLSCAASGFTF----SNAWMSWVRQAPGKGLEWVGRIKSKTDGGTTDYAAPVK-GRFTISRDDSKNTLYLQMNSLKTEDTAVYYCTT----------------------",
                "IGHV3-15*03": "EVQLVESAG-ALVQPGGSLRLSCAASGFTC----SNAWMSWVRQAPGKGLEWVGRIKSKANGGTTDYAAPVK-GRFTISRVDSKNTLYLQMNSLKTEDTAVYYCTT----------------------",
                "IGHV3-15*04": "EVQLVESGG-GLVKPGGSLRLSCAASGFTF----SNAWMSWVRQAPGKGLEWVGRIESKTDGGTTDYAAPVK-GRFTISRDDSKNTLYLQMNSLKTEDTAVYYCTT----------------------",
                "IGHV3-15*05": "EVQLVESGG-GLVKPGGSLRLSCAASGFTF----SNAWMSWVRQAPGKGLEWVGRIKSKTDGGTTDYAAPVK-GRFTISRDDSKNTLYLQMNSLKTEDTAVYYCTT----------------------",
                "IGHV3-15*06": "EVQLVESGG-GLVKPGGSLRLSCAASGFTF----SNAWMSWVRQAPGKGLEWVGRIKSKTDGGTTNYAAPVK-GRFTISRDDSKNTLYLQMNSLKTEDTAVYYCTT----------------------",
                "IGHV3-15*07": "EVQLVESGG-GLVKPGGSLRLSCAASGFTF----SNAWMNWVRQAPGKGLEWVGRIKSKTDGGTTDYAAPVK-GRFTISRDDSKNTLYLQMNSLKTEDTAVYYCTT----------------------",
                "IGHV3-15*08": "EVQLVESAG-GLVQPGGSLRLSCAASGFTC----SNAWMSWVRQAPGKGLEWVGCIKSKANGGTTDYAAPVK-GRFTISRDDSKNTLYLQMISLKTEDTAVYYCTT----------------------",
                "IGHV3-20*01": "EVQLVESGG-GVVRPGGSLRLSCAASGFTF----DDYGMSWVRQAPGKGLEWVSGINWN--GGSTGYADSVK-GRFTISRDNAKNSLYLQMNSLRAEDTALYHCAR----------------------",
                "IGHV3-20*04": "EVQLVESGG-GVVRPGGSLRLSCAASGFTF----DDYGMSWVRQAPGKGLEWVSGINWN--GGSTGYADSVK-GRFTISRDNAKNSLYLQMNSLRAEDTALYYCAR----------------------",
                "IGHV3-21*01": "EVQLVESGG-GLVKPGGSLRLSCAASGFTF----SSYSMNWVRQAPGKGLEWVSSISSS--SSYIYYADSVK-GRFTISRDNAKNSLYLQMNSLRAEDTAVYYCAR----------------------",
                "IGHV3-21*02": "EVQLVESGG-GLVKPGGSLRLSCAASGFTF----SSYSMNWVRQAPGKGLEWVSSISSS--SSYIYYADSVK-GRFTISRDNAKNSLYLQMNSLRAEDTAVYYCAR----------------------",
                "IGHV3-21*03": "EVQLVESGG-GLVKPGGSLRLSCAASGFTF----SSYSMNWVRQAPGKGLEWVSSISSS--SSYIYYADSVK-GRFTISRDNAKNSLYLQMNSLRAEDTAVYYCAR----------------------",
                "IGHV3-21*06": "EVQLVESGG-GLVKPGGSLRLSCAASGFTF----SSYSMNWVRQAPGKGLEWVSSISSS--SSYIYYADSVK-GRFTISRDNAKNSLYLQMNSLRAEDTAVYYCAR----------------------",
                "IGHV3-23*01": "EVQLLESGG-GLVQPGGSLRLSCAASGFTF----SSYAMSWVRQAPGKGLEWVSAISGS--GGSTYYADSVK-GRFTISRDNSKNTLYLQMNSLRAEDTAVYYCAK----------------------",
                "IGHV3-23*02": "EVQLLESGG-GLVQPGGSLRLSCAASGFTF----SSYAMSWVRQAPGKGLEWVSAISGS--GGSTYYGDSVK-GRFTISRDNSKNTLYLQMNSLRAEDTAVYYCAK----------------------",
                "IGHV3-23*03": "EVQLLESGG-GLVQPGGSLRLSCAASGFTF----SSYAMSWVRQAPGKGLEWVSVIYSG--GSSTYYADSVK-GRFTISRDNSKNTLYLQMNSLRAEDTAVYYCAK----------------------",
                "IGHV3-23*04": "EVQLVESGG-GLVQPGGSLRLSCAASGFTF----SSYAMSWVRQAPGKGLEWVSAISGS--GGSTYYADSVK-GRFTISRDNSKNTLYLQMNSLRAEDTAVYYCAK----------------------",
                "IGHV3-23D*01": "EVQLLESGG-GLVQPGGSLRLSCAASGFTF----SSYAMSWVRQAPGKGLEWVSAISGS--GGSTYYADSVK-GRFTISRDNSKNTLYLQMNSLRAEDTAVYYCAK----------------------",
                "IGHV3-30*01": "QVQLVESGG-GVVQPGRSLRLSCAASGFTF----SSYAMHWVRQAPGKGLEWVAVISYD--GSNKYYADSVK-GRFTISRDNSKNTLYLQMNSLRAEDTAVYYCAR----------------------",
                "IGHV3-30*02": "QVQLVESGG-GVVQPGGSLRLSCAASGFTF----SSYGMHWVRQAPGKGLEWVAFIRYD--GSNKYYADSVK-GRFTISRDNSKNTLYLQMNSLRAEDTAVYYCAK----------------------",
                "IGHV3-30*03": "QVQLVESGG-GVVQPGRSLRLSCAASGFTF----SSYGMHWVRQAPGKGLEWVAVISYD--GSNKYYADSVK-GRFTISRDNSKNTLYLQMNSLRAEDTAVYYCAR----------------------",
                "IGHV3-30*04": "QVQLVESGG-GVVQPGRSLRLSCAASGFTF----SSYAMHWVRQAPGKGLEWVAVISYD--GSNKYYADSVK-GRFTISRDNSKNTLYLQMNSLRAEDTAVYYCAR----------------------",
                "IGHV3-30*05": "QVQLVESGG-GVVQPGRSLRLSCAASGFTF----SSYGMHWVRQAPGKGLEWVAVISYD--GSNKYYADSVK-GRFTISRDNSKNTLYLQMNSLRAEGTAVYYCAR----------------------",
                "IGHV3-30*06": "QVQLVESGG-GVVQPGRSLRLSCAASGFTF----SSYGMHWVRQAPGKGLEWVAVISYD--GSNKYYADSVK-GRFTISRDNSKNTLYLQMNSLRAEDTAVYYCAR----------------------",
                "IGHV3-30*07": "QVQLVESGG-GVVQPGRSLRLSCAASGFTF----SSYAMHWVRQAPGKGLEWVAVISYD--GSNKYYADSVK-GRFTISRDNSKNTLYLQMNSLRAEDTAVYYCAR----------------------",
                "IGHV3-30*08": "QVQLVDSGG-GVVQPGRSLRLSCAASAFTF----SSYAMHWVRQAPGKGLEWVAVISYD--GSNKYYADSVK-GRFTISRDNSKNTLYLQMNSLRAEDTAVYYCAR----------------------",
                "IGHV3-30*09": "QVQLVESGG-GVVQPGRSLRLSCAASGFTF----SSYAMHWVRQAPGKGLEWVAVISYD--GSNKYYADSVK-GRFAISRDNSKNTLYLQMNSLRAEDTAVYYCAR----------------------",
                "IGHV3-30*10": "QVQLVESGG-GVVQPGRSLRLSCAASGFTF----SSYAMHWVRQAPGKGLEWVAVISYD--GSNKYYTDSVK-GRFTISRDNSKNTLYLQMNSLRAEDTAVYYCAR----------------------",
                "IGHV3-30*11": "QVQLVESGG-GVVQPGRSLRLSCAASGFTF----SSYAMHWVRQAPGKGLEWVAVISYD--GSNKYYADSVK-GRFTISRDNSKNTLYLQMNSLRAEDTAVYYCAR----------------------",
                "IGHV3-30*12": "QVQLVESGG-GVVQPGRSLRLSCAASGFTF----SSYGMHWVRQAPGKGLEWVAVISYD--GSNKYYADSVK-GRFTISRDNSKNTLYLQMNSLRAEDTAVYYCAR----------------------",
                "IGHV3-30*13": "QVQLVESGG-GVVQPGRSLRLSCAASGFTF----SSYGMHWVRQAPGKGLEWVAVISYD--GSNKYYADSVK-GRFTISRDNSKNRLYLQMNSLRAEDTAVYYCAR----------------------",
                "IGHV3-30*14": "QVQLVESGG-GVVQPGRSLRLSCAASGFTF----SSYAMHWVRQAPGKGLEWVAVISYD--GSNKYYADSVK-GRFTISRDNSKNTLYLQMNSLRAEDTAVYYCAR----------------------",
                "IGHV3-30*15": "QVQLVESGG-GVVQPGRSLRLSCAASGFTF----SSYAMHWVRQAPGKGLEWVAVISYD--GSNKYYADSVK-GRFTISRDNSKNTLYLQMSSLRAEDTAVYYCAR----------------------",
                "IGHV3-30*16": "QVQLVESGG-GVVQPGRSLRLSCAASGFTF----SSYAMHWVRQAPGKGLEWVAVISYD--GSNKYYADSVK-GRFTISRDNSKNTLYLQMNSLRAEDTAVYYCAR----------------------",
                "IGHV3-30*17": "QVQLVESGG-GVVQPGRSLRLSCAASGFTF----SSYAMHWVRQAPGKGLEWVAVISYD--GSNKYYADSVK-GRFTISRDNSKNTLYLQMNSLRAEDTAVYYCAR----------------------",
                "IGHV3-30*18": "QVQLVESGG-GVVQPGRSLRLSCAASGFTF----SSYGMHWVRQAPGKGLEWVAVISYD--GSNKYYADSVK-GRFTISRDNSKNTLYLQMNSLRAEDTAVYYCAK----------------------",
                "IGHV3-30*19": "QVQLVESGG-GVVQPGRSLRLSCAASGFTF----SSYGMHWVRQAPGKGLEWVAVISYD--GSNKYYADSVK-GRFTISRDNSKNTLYLQMNSLRAEDTAVYYCAR----------------------",
                "IGHV3-30-3*02": "QVQLVESGG-GVVQPGRSLRLSCAASGFTF----SSYAMHWVRQAPGKGLEWVAVISYD--GSNKYYADSVK-GRFTISRDNSKNTLYLQMNSLRAEDTAVYYCAK----------------------",
                "IGHV3-30-3*03": "QVQLVESGG-GVVQPGRSLRLSCAASGFTF----SSYAMHWVRQAPGKGLEWVAVISYD--GSNKYYADSVK-GRFTISRDNSKNTLYLQMNSLRAEDTAVYYCAR----------------------",
                "IGHV3-33*01": "QVQLVESGG-GVVQPGRSLRLSCAASGFTF----SSYGMHWVRQAPGKGLEWVAVIWYD--GSNKYYADSVK-GRFTISRDNSKNTLYLQMNSLRAEDTAVYYCAR----------------------",
                "IGHV3-33*02": "QVQLVESGG-GVVQPGRSLRLSCAASGFTF----SSYGMHWVRQAPGKGLEWVAVIWYD--GSNKYYADSAK-GRFTISRDNSTNTLFLQMNSLRAEDTAVYYCAR----------------------",
                "IGHV3-33*03": "QVQLVESGG-GVVQPGRSLRLSCAASGFTF----SSYGMHWVRQAPGKGLEWVAVIWYD--GSNKYYADSVK-GRFTISRDNSKNTLYLQMNSLRAEDTAVYYCAK----------------------",
                "IGHV3-33*04": "QVQLVESGG-GVVQPGRSLRLSCAASGFTF----SSYGMHWVRQAPGKGLEWVAVIWYD--GSNKYYADSVK-GRFTISRDNSKNTLYLQMNSLRAEDTAVYYCAR----------------------",
                "IGHV3-33*05": "QVQLVESGG-GVVQPGRSLRLSCAASGFTF----SSYGMHWVRQAPGKGLEWVAVISYD--GSNKYYADSVK-GRFTISRDNSKNTLYLQMNSLRAEDTAVYYCAR----------------------",
                "IGHV3-33*06": "QVQLVESGG-GVVQPGRSLRLSCAASGFTF----SSYGMHWVRQAPGKGLEWVAVIWYD--GSNKYYADSVK-GRFTISRDNSKNTLYLQMNSLRAEDTAVYYCAK----------------------",
                "IGHV3-33*07": "QVQLVESGG-RVVQPGRSLRLSCAASGFTF----SRYGMYWVRQAPGKGLEWVAVIWYD--GSNKYYADSVK-GRFTISRDNSKNTLYLQMNSLRAEDTAVYYCAR----------------------",
                "IGHV3-43*01": "EVQLVESGG-VVVQPGGSLRLSCAASGFTF----DDYTMHWVRQAPGKGLEWVSLISWD--GGSTYYADSVK-GRFTISRDNSKNSLYLQMNSLRTEDTALYYCAKD---------------------",
                "IGHV3-43*02": "EVQLVESGG-GVVQPGGSLRLSCAASGFTF----DDYAMHWVRQAPGKGLEWVSLISGD--GGSTYYADSVK-GRFTISRDNSKNSLYLQMNSLRTEDTALYYCAKD---------------------",
                "IGHV3-43D*03": "EVQLVESGG-VVVQPGGSLRLSCAASGFTF----DDYAMHWVRQAPGKGLEWVSLISWD--GGSTYYADSVK-GRFTISRDNSKNSLYLQMNSLRAEDTALYYCAKD---------------------",
                "IGHV3-43D*04": "EVQLVESGG-VVVQPGGSLRLSCAASGFTF----DDYAMHWVRQAPGKGLEWVSLISWD--GGSTYYADSVK-GRFTISRDNSKNSLYLQMNSLRAEDTALYYCAKD---------------------",
                "IGHV3-48*01": "EVQLVESGG-GLVQPGGSLRLSCAASGFTF----SSYSMNWVRQAPGKGLEWVSYISSS--SSTIYYADSVK-GRFTISRDNAKNSLYLQMNSLRAEDTAVYYCAR----------------------",
                "IGHV3-48*02": "EVQLVESGG-GLVQPGGSLRLSCAASGFTF----SSYSMNWVRQAPGKGLEWVSYISSS--SSTIYYADSVK-GRFTISRDNAKNSLYLQMNSLRDEDTAVYYCAR----------------------",
                "IGHV3-48*03": "EVQLVESGG-GLVQPGGSLRLSCAASGFTF----SSYEMNWVRQAPGKGLEWVSYISSS--GSTIYYADSVK-GRFTISRDNAKNSLYLQMNSLRAEDTAVYYCAR----------------------",
                "IGHV3-49*01": "EVQLVESGG-GLVQPGRSLRLSCTASGFTF----GDYAMSWFRQAPGKGLEWVGFIRSKAYGGTTEYTASVK-GRFTISRDGSKSIAYLQMNSLKTEDTAVYYCTR----------------------",
                "IGHV3-49*02": "EVQLVESGG-GLVQPGPSLRLSCTASGFTF----GYYPMSWVRQAPGKGLEWVGFIRSKAYGGTTEYAASVK-GRFTISRDDSKSIAYLQMNSLKTEDTAVYYCTR----------------------",
                "IGHV3-49*03": "EVQLVESGG-GLVQPGRSLRLSCTASGFTF----GDYAMSWFRQAPGKGLEWVGFIRSKAYGGTTEYAASVK-GRFTISRDDSKSIAYLQMNSLKTEDTAVYYCTR----------------------",
                "IGHV3-49*04": "EVQLVESGG-GLVQPGRSLRLSCTASGFTF----GDYAMSWVRQAPGKGLEWVGFIRSKAYGGTTEYAASVK-GRFTISRDDSKSIAYLQMNSLKTEDTAVYYCTR----------------------",
                "IGHV3-49*05": "EVQLVESGG-GLVKPGRSLRLSCTASGFTF----GDYAMSWFRQAPGKGLEWVGFIRSKAYGGTTEYAASVK-GRFTISRDDSKSIAYLQMNSLKTEDTAVYYCTR----------------------",
                "IGHV3-53*01": "EVQLVESGG-GLIQPGGSLRLSCAASGFTV----SSNYMSWVRQAPGKGLEWVSVIYSG---GSTYYADSVK-GRFTISRDNSKNTLYLQMNSLRAEDTAVYYCAR----------------------",
                "IGHV3-53*02": "EVQLVETGG-GLIQPGGSLRLSCAASGFTV----SSNYMSWVRQAPGKGLEWVSVIYSG---GSTYYADSVK-GRFTISRDNSKNTLYLQMNSLRAEDTAVYYCAR----------------------",
                "IGHV3-53*03": "EVQLVESGG-GLIQPGGSLRLSCAASGFTV----SSNYMSWVRQPPGKGLEWVSVIYSG---GSTYYADSVK-GRFTISRDNSKNTLYLQMNSLRAEDTAVYYCAR----------------------",
                "IGHV3-62*04": "EVQLVKSGG-GLVQPGGSLRLSCAASGFTF----SSSAMHWVRQAPRKGLEWVSVISTS--GDTVLYTDSVK-GRFTISRDNAQNSLSLQMNSLRAEDMAVYYCVK----------------------",
                "IGHV3-64*01": "EVQLVESGG-GLVQPGGSLRLSCAASGFTF----SSYAMHWVRQAPGKGLEYVSAISSN--GGSTYYANSVK-GRFTISRDNSKNTLYLQMGSLRAEDMAVYYCAR----------------------",
                "IGHV3-64*02": "EVQLVESGE-GLVQPGGSLRLSCAASGFTF----SSYAMHWVRQAPGKGLEYVSAISSN--GGSTYYADSVK-GRFTISRDNSKNTLYLQMGSLRAEDMAVYYCAR----------------------",
                "IGHV3-64*03": "EVQLVESGG-GLVQPGGSLRLSCSASGFTF----SSYAMHWVRQAPGKGLEYVSAISSN--GGSTYYADSVK-GRFTISRDNSKNTLYVQMSSLRAEDTAVYYCVK----------------------",
                "IGHV3-64*04": "QVQLVESGG-GLVQPGGSLRLSCSASGFTF----SSYAMHWVRQAPGKGLEYVSAISSN--GGSTYYADSVK-GRFTISRDNSKNTLYLQMNSLRAEDTAVYYCAR----------------------",
                "IGHV3-64*05": "EVQLVESGG-GLVQPGGSLRLSCSASGFTF----SSYAMHWVRQAPGKGLEYVSAISSN--GGSTYYADSVK-GRFTISRDNSKNTLYVQMSSLRAEDTAVYYCVK----------------------",
                "IGHV3-64*07": "EVQLVESGG-GLVQPGGSLRLSCAASGFTF----SSYAMHWVRQAPGKGLEYVSAISSN--GGSTYYADSVK-GRFTISRDNSKNTLYLQMGSLRAEDMAVYYCAR----------------------",
                "IGHV3-64D*06": "EVQLVESGG-GLVQPGGSLRLSCSASGFTF----SSYAMHWVRQAPGKGLEYVSAISSN--GGSTYYADSVK-GRFTISRDNSKNTLYLQMSSLRAEDTAVYYCVK----------------------",
                "IGHV3-64D*08": "EVQLVESGG-GLVQPGGSLRLSCSASGFTF----SSYAMHWVRQAPGKGLEYVSAISSN--GGSTYYADSVK-GRFTISRDNSKNTLYLQMSSLRAEDTAVYYCVK----------------------",
                "IGHV3-64D*09": "EVQLVESGG-GLVQPGGSLRLSCSASGFTF----SSYAMHWVRQAPGKGLEYVSAISSN--GGSTYYADSVK-GRFTISRDNSKNTLYLQMSSLRAEDTAVYYCVK----------------------",
                "IGHV3-66*01": "EVQLVESGG-GLVQPGGSLRLSCAASGFTV----SSNYMSWVRQAPGKGLEWVSVIYSG---GSTYYADSVK-GRFTISRDNSKNTLYLQMNSLRAEDTAVYYCAR----------------------",
                "IGHV3-66*02": "EVQLVESGG-GLVQPGGSLRLSCAASGFTV----SSNYMSWVRQAPGKGLEWVSVIYSG---GSTYYADSVK-GRFTISRDNSKNTLYLQMNSLRAEDTAVYYCAR----------------------",
                "IGHV3-66*03": "EVQLVESGG-GLIQPGGSLRLSCAASGFTV----SSNYMSWVRQAPGKGLEWVSVIYSC---GSTYYADSVK-GRFTISRDNSKNTLYLQMNSLRAEDTAVYYCAR----------------------",
                "IGHV3-66*04": "EVQLVESGG-GLVQPGGSLRLSCAASGFTV----SSNYMSWVRQAPGKGLEWVSVIYSG---GSTYYADSVK-GRFTISRDNSKNTLYLQMNSLRAEDTAVYYCAR----------------------",
                "IGHV3-7*01": "EVQLVESGG-GLVQPGGSLRLSCAASGFTF----SSYWMSWVRQAPGKGLEWVANIKQD--GSEKYYVDSVK-GRFTISRDNAKNSLYLQMNSLRAEDTAVYYCAR----------------------",
                "IGHV3-7*02": "EVQLVESGG-GLVQPGGSLRLSCAASGFTF----SSYWMSWVRQAPGKGLEWVANIKQD--GSEKYYVDSVK-GRFTISRDNAKNSLYLQMNSLRAEDTAVYYCAR----------------------",
                "IGHV3-7*05": "EVQLVESGG-GLVQPGGSLRLSCAASGFTF----SSYWMSWVRQAPGKGLEWVANIKQD--GSEKYYVDSVK-GRFTISRDNAKNSLYLQMNSLRAEDTAVYYCAR----------------------",
                "IGHV3-72*01": "EVQLVESGG-GLVQPGGSLRLSCAASGFTF----SDHYMDWVRQAPGKGLEWVGRTRNKANSYTTEYAASVK-GRFTISRDDSKNSLYLQMNSLKTEDTAVYYCAR----------------------",
                "IGHV3-73*01": "EVQLVESGG-GLVQPGGSLKLSCAASGFTF----SGSAMHWVRQASGKGLEWVGRIRSKANSYATAYAASVK-GRFTISRDDSKNTAYLQMNSLKTEDTAVYYCTR----------------------",
                "IGHV3-73*02": "EVQLVESGG-GLVQPGGSLKLSCAASGFTF----SGSAMHWVRQASGKGLEWVGRIRSKANSYATAYAASVK-GRFTISRDDSKNTAYLQMNSLKTEDTAVYYCTR----------------------",
                "IGHV3-74*01": "EVQLVESGG-GLVQPGGSLRLSCAASGFTF----SSYWMHWVRQAPGKGLVWVSRINSD--GSSTSYADSVK-GRFTISRDNAKNTLYLQMNSLRAEDTAVYYCAR----------------------",
                "IGHV3-74*02": "EVQLVESGG-GLVQPGGSLRLSCAASGFTF----SSYWMHWVRQAPGKGLVWVSRINSD--GSSTSYADSVK-GRFTISRDNAKNTLYLQMNSLRAEDTAVYYCAR----------------------",
                "IGHV3-74*03": "EVQLVESGG-GLVQPGGSLRLSCAASGFTF----SSYWMHWVRQAPGKGLVWVSRINSD--GSSTTYADSVK-GRFTISRDNAKNTLYLQMNSLRAEDTAVYYCAR----------------------",
                "IGHV3-9*01": "EVQLVESGG-GLVQPGRSLRLSCAASGFTF----DDYAMHWVRQAPGKGLEWVSGISWN--SGSIGYADSVK-GRFTISRDNAKNSLYLQMNSLRAEDTALYYCAKD---------------------",
                "IGHV3-9*02": "EVQLVESGG-GLVQPGRSLRLSCAASGFTS----DDYAMHWVRQAPGKGLEWVSGISWN--SGSIGYADSVK-GRFTISRDNAKNSLYLQMNSLRAEDTALYYCAKD---------------------",
                "IGHV3-9*03": "EVQLVESGG-GLVQPGRSLRLSCAASGFTF----DDYAMHWVRQAPGKGLEWVSGISWN--SGSIGYADSVK-GRFTISRDNAKNSLYLQMNSLRAEDMALYYCAKD---------------------",
                "IGHV3-NL1*01": "QVQLVESGG-GVVQPGGSLRLSCAASGFTF----SSYGMHWVRQAPGKGLEWVSVIYSG--GSSTYYADSVK-GRFTISRDNSKNTLYLQMNSLRAEDTAVYYCAK----------------------",
                "IGHV4-28*01": "QVQLQESGP-GLVKPSDTLSLTCAVSGYSIS---SSNWWGWIRQPPGKGLEWIGYIYYS---GSTYYNPSLK-SRVTMSVDTSKNQFSLKLSSVTAVDTAVYYCAR----------------------",
                "IGHV4-28*02": "QVQLQESGP-GLVKPSQTLSLTCAVSGYSIS---SSNWWGWIRQPPGKGLEWIGYIYYS---GSIYYNPSLK-SRVTMSVDTSKNQFSLKLSSVTAVDTAVYYCAR----------------------",
                "IGHV4-28*03": "QVQLQESGP-GLVKPSDTLSLTCAVSGYSIS---SSNWWGWIRQPPGKGLEWIGYIYYS---GSTYYNPSLK-SRVTMSVDTSKNQFSLKLSSVTAVDTAVYYCAR----------------------",
                "IGHV4-28*04": "QVQLQESGP-GLVKPSDTLSLTCAVSGYSIS---SSNWWGWIRQPPGKGLEWIGYIYYS---GSTYYNPSLK-SRVTMSVDTSKNQFSLKLSSVTAVDTGVYYCAR----------------------",
                "IGHV4-28*07": "QVQLQESGP-GLVKPSDTLSLTCAVSGYSIS---SSNWWGWIRQPPGKGLEWIGYIYYS---GSTYYNPSLK-SRVTMSVDTSKNQFSLKLSSVTAVDTAVYYCAR----------------------",
                "IGHV4-30-2*01": "QLQLQESGS-GLVKPSQTLSLTCAVSGGSIS--SGGYSWSWIRQPPGKGLEWIGYIYHS---GSTYYNPSLK-SRVTISVDRSKNQFSLKLSSVTAADTAVYYCAR----------------------",
                "IGHV4-30-2*03": "QLQLQESGS-GLVKPSQTLSLTCAVSGGSIS--SGGYSWSWIRQPPGKGLEWIGSIYYS---GSTYYNPSLK-SRVTISVDTSKNQFSLKLSSVTAADTAVYYCAR----------------------",
                "IGHV4-30-2*05": "QLQLQESGS-GLVKPSQTLSLTCAVSGGSIS--SGGYSWSWIRQPPGKGLEWIGYIYHS---GSTYYNPSLK-SRVTISVDTSKNQFSLKLSSVTAADTAVYYCAR----------------------",
                "IGHV4-30-2*06": "QLQLQESGS-GLVKPSQTLSLTCAVSGGSIS--SGGYSWSWIRQSPGKGLEWIGYIYHS---GSTYYNPSLK-SRVTISVDRSKNQFSLKLSSVTAADTAVYYCAR----------------------",
                "IGHV4-30-4*01": "QVQLQESGP-GLVKPSQTLSLTCTVSGGSIS--SGDYYWSWIRQPPGKGLEWIGYIYYS---GSTYYNPSLK-SRVTISVDTSKNQFSLKLSSVTAADTAVYYCAR----------------------",
                "IGHV4-30-4*02": "QVQLQESGP-GLVKPSDTLSLTCTVSGGSIS--SGDYYWSWIRQPPGKGLEWIGYIYYS---GSTYYNPSLK-SRVTISVDTSKNQFSLKLSSVTAADTAVYYCAR----------------------",
                "IGHV4-30-4*07": "QVQLQESGP-GLVKPSQTLSLTCAVSGGSIS--SGGYSWSWIRQPPGKGLEWIGYIYYS---GSTYYNPSLK-SRVTISVDTSKNQFSLKLSSVTAADTAVYYCAR----------------------",
                "IGHV4-31*01": "QVQLQESGP-GLVKPSQTLSLTCTVSGGSIS--SGGYYWSWIRQHPGKGLEWIGYIYYS---GSTYYNPSLK-SLVTISVDTSKNQFSLKLSSVTAADTAVYYCAR----------------------",
                "IGHV4-31*02": "QVQLQESGP-GLVKPSQTLSLTCTVSGGSIS--SGGYYWSWIRQHPGKGLEWIGYIYYS---GSTYYNPSLK-SRVTISVDTSKNQFSLKLSSVTAADTAVYYCAR----------------------",
                "IGHV4-31*03": "QVQLQESGP-GLVKPSQTLSLTCTVSGGSIS--SGGYYWSWIRQHPGKGLEWIGYIYYS---GSTYYNPSLK-SRVTISVDTSKNQFSLKLSSVTAADTAVYYCAR----------------------",
                "IGHV4-31*10": "QVQLQESGP-GLLKPSQTLSLTCTVSGGSIS--SGGYYWSWIRQHPGKGLEWIGCIYYS---GSTYYNPSLK-SRVTISVDPSKNQFSLKPSSVTAADTAVDYCAR----------------------",
                "IGHV4-34*01": "QVQLQQWGA-GLLKPSETLSLTCAVYGGSF----SGYYWSWIRQPPGKGLEWIGEINHS---GSTNYNPSLK-SRVTISVDTSKNQFSLKLSSVTAADTAVYYCAR----------------------",
                "IGHV4-34*02": "QVQLQQWGA-GLLKPSETLSLTCAVYGGSF----SGYYWSWIRQPPGKGLEWIGEINHS---GSTNYNPSLK-SRVTISVDTSKNQFSLKLSSVTAADTAVYYCAR----------------------",
                "IGHV4-34*04": "QVQLQQWGA-GLLKPSETLSLTCAVYGGSF----SGYYWSWIRQPPGKGLEWIGEINHS---GSTNNNPSLK-SRATISVDTSKNQFSLKLSSVTAADTAVYYCAR----------------------",
                "IGHV4-34*05": "QVQLQQWGA-GLLKPSETLSLTCAVYGGSF----SGYYWCWIRQPLGKGLEWIGEINHS---GSTNNNPSLK-SRATISVDTSKNQFSLKLSSVTAADTAVYYCAR----------------------",
                "IGHV4-34*09": "QVQLQESGP-GLVKPSQTLSLTCAVYGGSF----SGYYWSWIRQPPGKGLEWIGEINHS---GSTNYNPSLK-SRVTISVDTSKNQFSLKLSSVTAADTAVYYCAR----------------------",
                "IGHV4-34*10": "QVQLQESGP-GLVKPSETLSLTCAVYGGSF----SGYYWSWIRQPPGKGLEWIGEINHS---GSTNYNPSLK-SRITMSVDTSKNQFYLKLSSVTAADTAVYYCAR----------------------",
                "IGHV4-34*11": "QVQLQQWGA-GLLKPSETLSLTCAVYGGSV----SGYYWSWIRQPPGKGLEWIGYIYYS---GSTNNNPSLK-SRATISVDTSKNQFSLNLSSVTAADTAVYCCAR----------------------",
                "IGHV4-34*12": "QVQLQQWGA-GLLKPSETLSLTCAVYGGSF----SGYYWSWIRQPPGKGLEWIGEIIHS---GSTNYNPSLK-SRVTISVDTSKNQFSLKLSSVTAADTAVYYCAR----------------------",
                "IGHV4-38-2*01": "QVQLQESGP-GLVKPSETLSLTCAVSGYSIS---SGYYWGWIRQPPGKGLEWIGSIYHS---GSTYYNPSLK-SRVTISVDTSKNQFSLKLSSVTAADTAVYYCAR----------------------",
                "IGHV4-38-2*02": "QVQLQESGP-GLVKPSETLSLTCTVSGYSIS---SGYYWGWIRQPPGKGLEWIGSIYHS---GSTYYNPSLK-SRVTISVDTSKNQFSLKLSSVTAADTAVYYCAR----------------------",
                "IGHV4-39*01": "QLQLQESGP-GLVKPSETLSLTCTVSGGSIS--SSSYYWGWIRQPPGKGLEWIGSIYYS---GSTYYNPSLK-SRVTISVDTSKNQFSLKLSSVTAADTAVYYCAR----------------------",
                "IGHV4-39*02": "QLQLQESGP-GLVKPSETLSLTCTVSGGSIS--SSSYYWGWIRQPPGKGLEWIGSIYYS---GSTYYNPSLK-SRVTISVDTSKNHFSLKLSSVTAADTAVYYCAR----------------------",
                "IGHV4-39*06": "RLQLQESGP-GLVKPSETLSLTCTVSGGSIS--SSSYYWGWIRQPPGKGLEWIGSIYYS---GSTYYNPSLK-SRVTISVDTSKNQFPLKLSSVTAADTAVYYCAR----------------------",
                "IGHV4-39*07": "QLQLQESGP-GLVKPSETLSLTCTVSGGSIS--SSSYYWGWIRQPPGKGLEWIGSIYYS---GSTYYNPSLK-SRVTISVDTSKNQFSLKLSSVTAADTAVYYCAR----------------------",
                "IGHV4-4*01": "QVQLQESGP-GLVKPPGTLSLTCAVSGGSIS---SSNWWSWVRQPPGKGLEWIGEIYHS---GSTNYNPSLK-SRVTISVDKSKNQFSLKLSSVTAADTAVYCCAR----------------------",
                "IGHV4-4*02": "QVQLQESGP-GLVKPSGTLSLTCAVSGGSIS---SSNWWSWVRQPPGKGLEWIGEIYHS---GSTNYNPSLK-SRVTISVDKSKNQFSLKLSSVTAADTAVYYCAR----------------------",
                "IGHV4-4*07": "QVQLQESGP-GLVKPSETLSLTCTVSGGSI----SSYYWSWIRQPAGKGLEWIGRIYTS---GSTNYNPSLK-SRVTMSVDTSKNQFSLKLSSVTAADTAVYYCAR----------------------",
                "IGHV4-4*08": "QVQLQESGP-GLVKPSETLSLTCTVSGGSI----SSYYWSWIRQPPGKGLEWIGYIYTS---GSTNYNPSLK-SRVTISVDTSKNQFSLKLSSVTAADTAVYYCAR----------------------",
                "IGHV4-59*01": "QVQLQESGP-GLVKPSETLSLTCTVSGGSI----SSYYWSWIRQPPGKGLEWIGYIYYS---GSTNYNPSLK-SRVTISVDTSKNQFSLKLSSVTAADTAVYYCAR----------------------",
                "IGHV4-59*02": "QVQLQESGP-GLVKPSETLSLTCTVSGGSV----SSYYWSWIRQPPGKGLEWIGYIYYS---GSTNYNPSLK-SRVTISVDTSKNQFSLKLSSVTAADTAVYYCAR----------------------",
                "IGHV4-59*07": "QVQLQESGP-GLVKPSDTLSLTCTVSGGSI----SSYYWSWIRQPPGKGLEWIGYIYYS---GSTNYNPSLK-SRVTISVDTSKNQFSLKLSSVTAADTAVYYCAR----------------------",
                "IGHV4-59*08": "QVQLQESGP-GLVKPSETLSLTCTVSGGSI----SSYYWSWIRQPPGKGLEWIGYIYYS---GSTNYNPSLK-SRVTISVDTSKNQFSLKLSSVTAADTAVYYCAR----------------------",
                "IGHV4-59*10": "QVQLQQWGA-GLLKPSETLSLTCAVYGGSI----SSYYWSWIRQPAGKGLEWIGRIYTS---GSTNYNPSLK-SRVTMSVDTSKNQFSLKLSSVTAADTAVYYCAR----------------------",
                "IGHV4-59*11": "QVQLQESGP-GLVKPSETLSLTCTVSGGSI----SSHYWSWIRQPPGKGLEWIGYIYYS---GSTNYNPSLK-SRVTISVDTSKNQFSLKLSSVTAADTAVYYCAR----------------------",
                "IGHV4-59*13": "QVQLQESGP-GLVKPSETLSLTCTVSGGSI----SSYYWSWIRQPPGKGLEWIGYIYYS---GSTNYNPSLK-SRVTISVDTSKNQFSLKLSSVTAADTAVYYCAR----------------------",
                "IGHV4-61*01": "QVQLQESGP-GLVKPSETLSLTCTVSGGSVS--SGSYYWSWIRQPPGKGLEWIGYIYYS---GSTNYNPSLK-SRVTISVDTSKNQFSLKLSSVTAADTAVYYCAR----------------------",
                "IGHV4-61*02": "QVQLQESGP-GLVKPSQTLSLTCTVSGGSIS--SGSYYWSWIRQPAGKGLEWIGRIYTS---GSTNYNPSLK-SRVTISVDTSKNQFSLKLSSVTAADTAVYYCAR----------------------",
                "IGHV4-61*03": "QVQLQESGP-GLVKPSETLSLTCTVSGGSVS--SGSYYWSWIRQPPGKGLEWIGYIYYS---GSTNYNPSLK-SRVTISVDTSKNHFSLKLSSVTAADTAVYYCAR----------------------",
                "IGHV4-61*05": "QLQLQESGP-GLVKPSETLSLTCTVSGGSIS--SSSYYWGWIRQPPGKGLEWIGYIYYS---GSTNYNPSLK-SRVTISVDKSKNQFSLKLSSVTAADTAVYYCAR----------------------",
                "IGHV4-61*08": "QVQLQESGP-GLVKPSETLSLTCTVSGGSVS--SGGYYWSWIRQPPGKGLEWIGYIYYS---GSTNYNPSLK-SRVTISVDTSKNQFSLKLSSVTAADTAVYYCAR----------------------",
                "IGHV4-61*09": "QVQLQESGP-GLVKPSQTLSLTCTVSGGSIS--SGSYYWSWIRQPAGKGLEWIGHIYTS---GSTNYNPSLK-SRVTISVDTSKNQFSLKLSSVTAADTAVYYCAR----------------------",
                "IGHV5-10-1*01": "EVQLVQSGA-EVKKPGESLRISCKGSGYSF----TSYWISWVRQMPGKGLEWMGRIDPS--DSYTNYSPSFQ-GHVTISADKSISTAYLQWSSLKASDTAMYYCAR----------------------",
                "IGHV5-10-1*02": "EVQLVQSGA-EVKKPGESLRISCKGSGYSF----TSYWISWVRQMPGKGLEWMGRIDPS--DSYTNYSPSFQ-GHVTISADKSISTAYLQWSSLKASDTAMYYCAR----------------------",
                "IGHV5-10-1*03": "EVQLVQSGA-EVKKPGESLRISCKGSGYSF----TSYWISWVRQMPGKGLEWMGRIDPS--DSYTNYSPSFQ-GHVTISADKSISTAYLQWSSLKASDTAMYYCAR----------------------",
                "IGHV5-10-1*04": "EVQLVQSGA-EVKKPGESLRISCKGSGYSF----TSYWISWVRQMPGKGLEWMGRIDPS--DSYTNYSPSFQ-GQVTISADKSISTAYLQWSSLKASDTAMYYCAR----------------------",
                "IGHV5-51*01": "EVQLVQSGA-EVKKPGESLKISCKGSGYSF----TSYWIGWVRQMPGKGLEWMGIIYPG--DSDTRYSPSFQ-GQVTISADKSISTAYLQWSSLKASDTAMYYCAR----------------------",
                "IGHV5-51*02": "EVQLVQSGA-EVKKPGESLKISCKGSGYSF----TSYWTGWVRQMPGKGLEWMGIIYPG--DSDTRYSPSFQ-GQVTISADKSISTAYLQWSSLKASDTAMYYCAR----------------------",
                "IGHV5-51*03": "EVQLVQSGA-EVKKPGESLKISCKGSGYSF----TSYWIGWVRQMPGKGLEWMGIIYPG--DSDTRYSPSFQ-GQVTISADKSISTAYLQWSSLKASDTAMYYCAR----------------------",
                "IGHV5-51*04": "EVQLVQSGA-EVKKPGESLKISCKGSGYSF----TSYWIGWVRQMPGKGLEWMGIIYPG--DSDTRYSPSFQ-GQVTISADKPISTAYLQWSSLKASDTAMYYCAR----------------------",
                "IGHV5-51*07": "EVQLVQSGA-EVKKPGESLKISCKGSGYSF----TSYWIGWVHQMPGKGLEWMGIIYPG--DSDTRYSPSFQ-GQVTISADKSISTAYLQWSSLKASDTAMYYCAR----------------------",
                "IGHV6-1*01": "QVQLQQSGP-GLVKPSQTLSLTCAISGDSVS--SNSAAWNWIRQSPSRGLEWLGRTYYRS-KWYNDYAVSVK-SRITINPDTSKNQFSLQLNSVTPEDTAVYYCAR----------------------",
                "IGHV6-1*02": "QVQLQQSGP-GLVKPSQTLSLTCAISGDSVS--SNSAAWNWIRQSPSRGLEWLGRTYYRS-KWYNDYAVSVK-SRITINPDTSKNQFSLQLNSVTPEDTAVYYCAR----------------------",
                "IGHV7-4-1*01": "QVQLVQSGS-ELKKPGASVKVSCKASGYTF----TSYAMNWVRQAPGQGLEWMGWINTN--TGNPTYAQGFT-GRFVFSLDTSVSTAYLQICSLKAEDTAVYYCAR----------------------",
                "IGHV7-4-1*02": "QVQLVQSGS-ELKKPGASVKVSCKASGYTF----TSYAMNWVRQAPGQGLEWMGWINTN--TGNPTYAQGFT-GRFVFSLDTSVSTAYLQISSLKAEDTAVYYCAR----------------------",
            },
            "mouse": {
                "IGHV1-11*01": "QIQLQQSGA-ELASPGASVTLSCKASGYTF----TDHIMNWVKKRPGQGLEWIGRIYPV--SGETNYNQKFM-GKATFSVDRSSSTVYMVLNSLTSEDPAVYYCGR----------------------",
                "IGHV1-12*01": "QAYLQQSGA-ELVRPGASVKMSCKASGYTF----TSYNMHWVKQTPRQGLEWIGAIYPG--NGDTSYNQKFK-GKATLTVDKSSSTAYMQLSSLTSEDSAVYFCAR----------------------",
                "IGHV1-14*01": "EFQLQQSGP-ELVKPGASVKMSCKASGYTF----TSYVMHWVKQKPGQGLEWIGYIYPY--NDGTKYNEKFK-GKATLTSDKSSSTAYMELSSLTSEDSAVYYCAR----------------------",
                "IGHV1-15*01": "QVQLQQSGA-ELVRPGASVTLSCKASGYTF----TDYEMHWVKQTPVHGLEWIGAIDPE--TGGTAYNQKFK-GKAILTADKSSSTAYMELRSLTSEDSAVYYCTR----------------------",
                "IGHV1-18*01": "EVQLQQSGP-ELVKPGASVKIPCKASGYTF----TDYNMDWVKQSHGKSLEWIGDINPN--NGGTIYNQKFK-GKATLTVDKSSSTAYMELRSLTSEDTAVYYCAR----------------------",
                "IGHV1-19*01": "EVQLQQSGP-VLVKPGASVKMSCKASGYTF----TDYYMNWVKQSHGKSLEWIGVINPY--NGGTSYNQKFK-GKATLTVDKSSSTAYMELNSLTSEDSAVYYCAR----------------------",
                "IGHV1-20*01": "EVQLQQSGP-ELVKPGDSVKISCKASGYSF----TGYFMNWVMQSHGKSLEWIGRINPY--NGDTFYNQKFK-GKATLTVDKSSSTAHMELRSLTSEDSAVYYCAR----------------------",
                "IGHV1-20*02": "EVQLQQSGP-ELVKPGASVKISCKASGYSF----TGYFMNWVMQSHGKSLEWIGRINPY--NGDTFYNQKFK-GKATLTVDKSSSTAHMELRSLASEDSAVYYCAR----------------------",
                "IGHV1-22*01": "EVQLQQSGP-ELVKPGASVKMSCKASGYTF----TDYNMHWVKQSHGKSLEWIGYINPN--NGGTSYNQKFK-GKATLTVNKSSSTAYMELRSLTSEDSAVYYCAR----------------------",
                "IGHV1-26*01": "EVQLQQSGP-ELVKPGASVKISCKASGYTF----TDYYMNWVKQSHGKSLEWIGDINPN--NGGTSYNQKFK-GKATLTVDKSSSTAYMELRSLTSEDSAVYYCAR----------------------",
                "IGHV1-31*01": "EVQLQQSGP-ELVKPGASVKISCKASGYSF----TGYYMHWVKQSHGNILDWIGYIYPY--NGVSSYNQKFK-GKATLTVDKSSSTAYMELRSLTSEDSAVYYCAR----------------------",
                "IGHV1-34*01": "EVQLQQSGP-ELVKPGASVKMSCKASGYTF----TDYYMHWVKQSHGKSLEWIGYIYPN--NGGNGYNQKFK-GKATLTVDKSSSTAYMELRSLTSEDSAVYYCAR----------------------",
                "IGHV1-34*02": "EVQLQQSGP-ELVKPGDSVKMSCKASGYTF----TDYYMDWVKQSHGKSLEWIGYIYPN--NGGTSYNQKFK-GKATLTVDKSSSTAYMELHSLTSEDSAVYYCAR----------------------",
                "IGHV1-36*01": "EVQLQQSGP-VLVKPGPSVKISCKASGFTF----TDYYMHWVKQSHGKSLEWIGLVYPY--NGGTSYNQKFK-GKATLTVDTSSSTAYMELNSLTSEDSAVYYCAR----------------------",
                "IGHV1-37*01": "EVQLQQSGP-ELVKPGASVKISCKASGYSF----TGYFMNWVKQSHGKSLEWIGRINPY--NGDTFYNQKFK-GKATLTVDKSSSTAHMELLSLTSEDFAVYYCAR----------------------",
                "IGHV1-39*01": "EFQLQQSGP-ELVKPGASVKISCKASGYSF----TDYNMNWVKQSNGKSLEWIGVINPN--YGTTSYNQKFK-GKATLTVDQSSSTAYMQLNSLTSEDSAVYYCAR----------------------",
                "IGHV1-4*01": "QVQLQQSGA-ELARPGASVKMSCKASGYTF----TSYTMHWVKQRPGQGLEWIGYINPS--SGYTKYNQKFK-DKATLTADKSSSTAYMQLSSLTSEDSAVYYCAR----------------------",
                "IGHV1-4*02": "QVQLQQSAA-ELARPGASVKMSCKASGYTF----TSYTMHWVKQRPGQGLEWIGYINPS--SGYTEYNQKFK-DKTTLTADKSSSTAYMQLSSLTSEDSAVYYCAR----------------------",
                "IGHV1-42*01": "EVQLQQSGP-ELVKPGASVKISCKASGYSF----TGYYMNWVKQSPEKSLEWIGEINPS--TGGTTYNQKFK-AKATLTVDKSSSTAYMQLKSLTSEDSAVYYCAR----------------------",
                "IGHV1-43*01": "EVKLQQSGP-ELVKPGASVKISCKASGYSF----TGYYMHWVKQSSEKSLEWIGEINPS--TGGTSYNQKFK-GKATLTVDKSSSTAYMQLKSLTSEDSAVYYCAR----------------------",
                "IGHV1-47*01": "QVQLQQSGA-ELVKPGASVKMSCKASGYTF----TTYPIEWMKQNHGKSLEWIGNFHPY--NDDTKYNEKFK-GKATLTVEKSSSTVYLELSRLTSDDSAVYYCAR----------------------",
                "IGHV1-49*01": "QRELQQSGA-ELVRPGSSVKLSCKDSYFAF----MASAMHWVKQRPGHGLEWIGSFTMY--SDATEYSENFK-GKATLTANTSSSTAYMELSSLTSEDSAVYYCAR----------------------",
                "IGHV1-5*01": "EVQLQQSGT-VLARPGASVKMSCKTSGYTF----TSYWMHWVKQRPGQGLEWIGAIYPG--NSDTSYNQKFK-GKAKLTAVTSASTAYMELSSLTNEDSAVYYCTR----------------------",
                "IGHV1-50*01": "QVQLQQPGA-ELVKPGASVKLSCKASGYTF----TSYWMQWVKQRPGQGLEWIGEIDPS--DSYTNYNQKFK-GKATLTVDTSSSTAYMQLSSLTSEDSAVYYCAR----------------------",
                "IGHV1-52*01": "QVQLQQPGA-ELVRPGSSVKLSCKASGYTF----TSYWMHWVKQRPIQGLEWIGNIDPS--DSETHYNQKFK-DKATLTVDKSSSTAYMQLSSLTSEDSAVYYCAR----------------------",
                "IGHV1-53*01": "QVQLQQPGT-ELVKPGASVKLSCKASGYTF----TSYWMHWVKQRPGQGLEWIGNINPS--NGGTNYNEKFK-SKATLTVDKSSSTAYMQLSSLTSEDSAVYYCAR----------------------",
                "IGHV1-54*01": "QVQLQQSGA-ELVRPGTSVKVSCKASGYAF----TNYLIEWVKQRPGQGLEWIGVINPG--SGGTNYNEKFK-GKATLTADKSSSTAYMQLSSLTSEDSAVYFCAR----------------------",
                "IGHV1-54*02": "QVQLQQSGA-ELVRPGTSVKVSCKASGYAF----TNYLIEWVKQRPGQGLEWIGVINPG--SGGTNYNEKFK-GKATLTADKSSNTAYMQLSSLTSEDSAVYFCAR----------------------",
                "IGHV1-55*01": "QVQLQQPGA-ELVKPGASVKMSCKASGYTF----TSYWITWVKQRPGQGLEWIGDIYPG--SGSTNYNEKFK-SKATLTVDTSSSTAYMQLSSLTSEDSAVYYCAR----------------------",
                "IGHV1-56*01": "QVQLQQSGP-ELVRPGASVKISCKAPGYTF----TSHWMQWVRQRPGQGLEWIGEIFPG--SGSTYYNEKFK-GKATLTVDTSSSTAYMQLSSLTSEDSAVYFCAR----------------------",
                "IGHV1-58*01": "EVQLQQSGA-ELVRPGSSVKMSCKTSGYTF----TSYGINWVKQRPGQGLEWIGYIYIG--NGYTEYNEKFK-GKATLTSDTSSSTAYMQLSSLTSEDSAIYFCAR----------------------",
                "IGHV1-59*01": "QVQLQQPGA-ELVRPGTSVKLSCKASGYTF----TSYWMHWVKQRPGQGLEWIGVIDPS--DSYTNYNQKFK-GKATLTVDTSSSTAYMQLSSLTSEDSAVYYCAR----------------------",
                "IGHV1-61*01": "QVQLQQPGA-ELVRPGSSVKLSCKASGYTF----TSYWMDWVKQRPGQGLEWIGNIYPS--DSETHYNQKFK-DKATLTVDKSSSTAYMQLSSLTSEDSAVYYCAR----------------------",
                "IGHV1-62-1*01": "QVQLQQSGA-ELVRPGASVKLSCKASGYTF----TSYWMQWVKQRPGQGLEWIGEIFPG--SGSTYYNEKFK-GKATLTVDTSSSTAYMQLSSLTAENSAIYLCKE----------------------",
                "IGHV1-62-2*01": "QVQLQQSGA-ELVKPGASVKLSCKASGYTF----TEYTIHWVKQRSGQGLEWIGWFYPG--SGSIKYNEKFK-DKATLTADKSSSTVYMELSRLTSEDSAVYFCARHE--------------------",
                "IGHV1-63*01": "QVQLQQSGA-ELVRPGTSVKMSCKASGYTF----TNYWIGWAKQRPGHGLEWIGDIYPG--GGYTNYNEKFK-GKATLTADKSSSTAYMQFSSLTSEDSAIYYCAR----------------------",
                "IGHV1-63*02": "QVQLQQSGA-ELVRPGTSVKMSCKAAGYTF----TNYWIGWVKQRPGHGLEWIGDIYPG--GGYTNYNEKFK-GKATLTADTSSSTAYMQLSSLTSEDSAIYYCAR----------------------",
                "IGHV1-64*01": "QVQLQQPGA-ELVKPGASVKLSCKASGYTF----TSYWMHWVKQRPGQGLEWIGMIHPN--SGSTNYNEKFK-SKATLTVDKSSSTAYMQLSSLTSEDSAVYYCAR----------------------",
                "IGHV1-66*01": "QVQLQQSGP-ELVKPGASVKISCKASGYSF----TSYYIHWVKQRPGQGLEWIGWIYPG--SGNTKYNEKFK-GKATLTADTSSSTAYMQLSSLTSEDSAVYYCAR----------------------",
                "IGHV1-69*01": "QVQLQQPGA-ELVMPGASVKLSCKASGYTF----TSYWMHWVKQRPGQGLEWIGEIDPS--DSYTNYNQKFK-GKSTLTVDKSSSTAYMQLSSLTSEDSAVYYCAR----------------------",
                "IGHV1-69*02": "QVQLQQPGA-ELVKPGASVKLSCKASGYTF----TSYWMHWVKQRPGQGLEWIGEIDPS--DSYTNYNQKFK-GKATLTVDKSSSTAYMQLSSLTSEDSAVYYCAR----------------------",
                "IGHV1-7*01": "QVQLQQSGA-ELAKPGASVKLSCKASGYTF----TSYWMHWVKQRPGQGLEWIGYINPS--SGYTKYNQKFK-DKATLTADKSSSTAYMQLSSLTYEDSAVYYCAR----------------------",
                "IGHV1-71*01": "QVQLQQSGA-ELVKPGASVKLSCKASGYTF----TEYTIHWVKQRSGQGLEWIGWFYPG--SGSIKYNEKFK-DKATLTADKSSSTVYMELSRLTSEDSAVYFCARHE--------------------",
                "IGHV1-72*01": "QVQLQQPGA-ELVKPGASVKLSCKASGYTF----TSYWMHWVKQRPGRGLEWIGRIDPN--SGGTKYNEKFK-SKATLTVDKPSSTAYMQLSSLTSEDSAVYYCAR----------------------",
                "IGHV1-72*04": "QVQLQQPGA-ELVKPGASVKLSCKASGYTF----TSYWMHWVKQRPGRGLEWIGRIDPN--SGGTKYNEKFK-SKATLTVDTSSSTAYMQLSSLTSEDSAVHYCAR----------------------",
                "IGHV1-74*01": "QVQLQQPGA-ELVKPGASVKVSCKASGYTF----TSYWMHWVKQRPGQGLEWIGRIHPS--DSDTNYNQKFK-GKATLTVDKSSSTAYMQLSSLTSEDSAVYYCAI----------------------",
                "IGHV1-74*04": "HVQLQQPGA-ELVKPGASVKVSCKASGYTF----TSYWMHWVKQRPGQGLEWIGRIHPS--DSDTNYNQKFK-GKATLTVDKSSSTAYMQLSSLTSEDSAVYYCAI----------------------",
                "IGHV1-75*01": "QVQLQQSGP-ELVKPGASVKISCKASGYTF----TDYYINWVKQRPGQGLEWIGWIFPG--SGSTYYNEKFK-GKATLTVDKSSSTAYMLLSSLTSEDSAVYFCAR----------------------",
                "IGHV1-76*01": "QVQLKQSGA-ELVRPGASVKLSCKASGYTF----TDYYINWVKQRPGQGLEWIARIYPG--SGNTYYNEKFK-GKATLTAEKSSSTAYMQLSSLTSEDSAVYFCAR----------------------",
                "IGHV1-77*01": "QVQLKQSGA-ELVKPGASVKISCKASGYTF----TDYYINWVKQRPGQGLEWIGKIGPG--SGSTYYNEKFK-GKATLTADKSSSTAYMQLSSLTSEDSAVYFCAR----------------------",
                "IGHV1-78*01": "QVQLQQSDA-ELVKPGASVKISCKVSGYTF----TDHTIHWMKQRPEQGLEWIGYIYPR--DGSTKYNEKFK-GKATLTADKSSSTAYMQLNSLTSEDSAVYFCAR----------------------",
                "IGHV1-80*01": "QVQLQQSGA-ELVKPGASVKISCKASGYAF----SSYWMNWVKQRPGKGLEWIGQIYPG--DGDTNYNGKFK-GKATLTADKSSSTAYMQLSSLTSEDSAVYFCAR----------------------",
                "IGHV1-81*01": "QVQLQQSGA-ELARPGASVKLSCKASGYTF----TSYGISWVKQRTGQGLEWIGEIYPR--SGNTYYNEKFK-GKATLTADKSSSTAYMELRSLTSEDSAVYFCAR----------------------",
                "IGHV1-82*01": "QVQLQQSGP-ELVKPGASVKISCKASGYAF----SSSWMNWVKQRPGKGLEWIGRIYPG--DGDTNYNGKFK-GKATLTADKSSSTAYMQLSSLTSEDSAVYFCAR----------------------",
                "IGHV1-84*01": "QIQLQQSGP-ELVKPGASVKISCKASGYTF----TDYYINWVKQRPGQGLEWIGWIYPG--SGNTKYNEKFK-GKATLTVDTSSSTAYMQLSSLTSEDSAVYFCAR----------------------",
                "IGHV1-85*01": "QVQLQQSGP-ELVKPGASVKLSCKASGYTF----TSYDINWVKQRPGQGLEWIGWIYPR--DGSTKYNEKFK-GKATLTVDTSSSTAYMELHSLTSEDSAVYFCAR----------------------",
                "IGHV1-87*01": "QVQLQQSGA-ELARPGASVKMSCKASGYTF----TSYWMQWVKQRPGQGLEWIGAIYPG--DGDTRYTQKFK-GRATLTADKSSSTAYMQLSSLTSEDSAVYYCAT----------------------",
                "IGHV1-9*01": "QVQLQQSGA-ELMKPGASVKLSCKATGYTF----TGYWIEWVKQRPGHGLEWIGEILPG--SGSTNYNEKFK-GKATFTADTSSNTAYMQLSSLTTEDSAIYYCAR----------------------",
                "IGHV10-1*01": "EVQLVESGG-GLVQPKGSLKLSCAASGFSF----NTYAMNWVRQAPGKGLEWVARIRSKSNNYATYYADSVK-DRFTISRDDSESMLYLQMNNLKTEDTAMYYCVR----------------------",
                "IGHV10-1*02": "EVQLVESGG-GLVQPKGSLKLSCAASGFTF----NTYAMNWVRQAPGKGLEWVARIRSKSNNYATYYADSVK-DRFTISRDDSQSMLYLQMNNLKTEDTAMYYCVS----------------------",
                "IGHV10-3*01": "EVQLVESGG-GLVQPKGSLKLSCAASGFTF----NTYAMHWVRQAPGKGLEWVARIRSKSSNYATYYADSVK-DRFTISRDDSQSMLYLQMNNLKTEDTAMYYCVR----------------------",
                "IGHV10-3*02": "EVQLVESGG-GLVQPKGSLKLSCAASVFTF----NTYAMHWVRQAPGKGLEWVARIRSKSSNYATYYADSVK-DRFTISRDDSQSMLYLQMNNLKTEDTAMYYCVR----------------------",
                "IGHV10-3*03": "EVQLVESGG-GLVQPKGSLKLSCAASVFTF----NTYAMHWVCQAPGKGLEWVARIRSKSNNYATYYADSVK-DRFTISRDDSQSMLYLQMNNLKTEDTAMYYCVR----------------------",
                "IGHV10S3*01": "EVQLVETGG-GLVQPKGSLKLSCAASGFTF----NTNAMNWVRQAPGKGLEWVARIRSKSNNYATYYADSVK-DRFTISRDDSQSMLYLQMNNLKTEDTAMYYCVR----------------------",
                "IGHV11-1*01": "EVQLLETGE-GLVPPGGSRGLSCEGSGFTF----SGFWMSWVRQTPGKTLEWIGDINSD--GSAINYAPSIK-DRFTIFRDNDKSTLYLQMSNVRSEDTATYFCMR----------------------",
                "IGHV11-1*02": "EVQLLETGG-GLVQPGGSRGLSCEGSGFTF----SGFWMSWVRQTPGKTVEWIGDINSD--GSAINYAPSIK-DRFTIFRDNDKSTLYLQMSNVRSEDPATYFCMR----------------------",
                "IGHV11-2*01": "EVQLLETGG-GLVQPGGSRGLSCEGSGFTF----SGFWMSWVRQTPGKTLEWIGDINSD--GSAINYAPSIK-DRFTIFRDNDKSTLYLQMSNVRSEDTATYFCMR----------------------",
                "IGHV11-2*02": "EVQLLETGG-GLVQPGGSRGLSCEGSGFTF----SGFWMSWVRQTPGKTLEWIGDINSD--GSAINYAPSIK-DRFTIFRDNDKSTLYLQMSNVRSEDTATYFCMR----------------------",
                "IGHV12-1-1*01": "QIQLKESGP-AVIKPSQSLSLTCIVSGFSIT--SSSYCWHWIRQPPGKGLEWMGRICYE---GSIYYSPSIK-SRSTISRDTSLNKFFIQLSSVTNEDTAMYYCSREN--------------------",
                "IGHV12-3*01": "QMQLQESGP-GLVKPSQSLFLTCSITGFPIT---SGYYWIWIRQSPGKPLEWMGYITHS---GETFYNPSLQ-SPISITRETSKNQFFLQLNSVTTEDTAMYYCAGDR--------------------",
                "IGHV12-3*02": "QMQLQESGP-GLVKPSQSLFLACSITGFPIT---SGYYWIWIRQSPGKPLEWMGYITHS---GETFYNPSLQ-SPISITRETSKNQFFLQLNSVTTEDTAMYYCAGDR--------------------",
                "IGHV13-2*01": "QVQLVETGG-GLVRPGNSLKLSCVTSGFTF----SNYRMHWLRQPPGKRLEWIAVITVKSDNYGANYAESVK-GRFAISRDDSKSSVYLEMNRLREEDTATYFCSR----------------------",
                "IGHV13-2*02": "QVQLVETGG-GLVRPGNSLKLSCVTSGFTF----SNYRMHWLRQPPGKRLEWIAVITVKSDNYGANYAESVK-GRFTISRDDSKSSVYLQMNRLREEDTATYYCSR----------------------",
                "IGHV14-1*01": "EVQLQQSGA-ELVRPGASVKLSCTASGFNI----KDYYMHWVKQRPEQGLEWIGRIDPE--DGDTEYAPKFQ-GKATMTADTSSNTAYLQLSSLTSEDTAVYYCTT----------------------",
                "IGHV14-1*02": "EVQLQQSGA-ELVRPGALVKLSCKASGFNI----KDYYMHWVKQRPEQGLEWIGWIDPE--NGNTIYDPKFQ-GKASITADTSSNTAYLQLSSLTSEDTAVYYCAR----------------------",
                "IGHV14-2*01": "EVQLQQSGA-ELVKPGASVKLSCTASGFNI----KDYYMHWVKQRTEQGLEWIGRIDPE--DGETKYAPKFQ-GKATITADTSSNTAYLQLSSLTSEDTAVYYCAR----------------------",
                "IGHV14-3*01": "EVQLQQSVA-ELVRPGASVKLSCTASGFNI----KNTYMHWVKQRPEQGLEWIGRIDPA--NGNTKYAPKFQ-GKATITADTSSNTAYLQLSSLTSEDTAIYYCAR----------------------",
                "IGHV14-3*02": "EVQLQQSGA-ELVKPGASVKLSCTASGFNI----KDTYMHWVKQRPEQGLEWIGRIDPA--NGNTKYDPKFQ-GKATITADTSSNTAYLQLSSLTSEDTAVYYCAR----------------------",
                "IGHV14-4*01": "EVQLQQSGA-ELVRPGASVKLSCTASGFNI----KDDYMHWVKQRPEQGLEWIGWIDPE--NGDTEYASKFQ-GKATITADTSSNTAYLQLSSLTSEDTAVYYCTT----------------------",
                "IGHV14-4*02": "EVQLQQSGA-ELVRSGASVKLSCTASGFNI----KDYYMHWVKQRPEQGLEWIGWIDPE--NGDTEYAPKFQ-GKATMTADTSSNTAYLQLSSLTSEDTAVYYCNA----------------------",
                "IGHV15-2*01": "QVHLQQSGS-ELRSPGSSVKLSCKDFDSEVF---PIAYMSWVRQKPGHGFEWIGGILPS--IGRTIYGEKFE-DKATLDADTLSNTAYLELNSLTSEDSAIYYCAR----------------------",
                "IGHV1S12*01": "QVQLQQSGP-ELVKPGASVKISCKASGYTF----TSYYIHWVKQRPGQGLEWIGYIYPR--DGSTNYNEKFK-GKATLTADTSSSTAYMQLSSLTSEDSAVYFCAR----------------------",
                "IGHV1S14*01": "QVQLQQPGS-VLVRPGTSVKLSCKASGYTF----TSYWMHWAKQRPGQGLEWIGEIHPN--CGNINYNEKFK-GKATLTVDTSSSTAYVDLSSLTSEDSAVYYCAR----------------------",
                "IGHV1S26*01": "QVQLQQSGA-ELVKTGASVKMSCKASGYTF----TSYTMHWVKQRPGQGLEWIGYINPS--SGYTNYNQKFK-DKATLTADKSSSTAYMQLSSLTSEDSAVYYCAR----------------------",
                "IGHV1S29*02": "EVQLQQSGP-ELVKPGASVKISCKASGYTF----TDYNMHWVKQSHGKSLEWIGYIYPY--NGGTGYNQKFK-SKATLTVDNSSSTAYMELSSLTSEDSAVYYCAR----------------------",
                "IGHV1S35*01": "QVQLQQPGA-VLVRHGASVKLSCKASGYTF----TSSWMHWAKQRHGQGLEWIGEIHPN--SGNTNYNEKFK-GKATLTVDKSSSTAYVDLSSLTSEDSAVYYCAR----------------------",
                "IGHV1S36*01": "PVQLQQPGA-ELVKPGASVKLSCKASGYTF----TSYWMHWVKQRPGRGLEWIGNIDPN--SGGTKYNEKFK-SKATLTVDKPSSTAYMQLSSLTSEDSAVYYCTR----------------------",
                "IGHV1S40*01": "QVQLQQSGP-ELVRPGLSVKLSCKASGYIF----ITYWMNWVKQRPGQGLEWIGQIFPA--SGSTNYNEMFE-GKATLTVDTSSSTAYMQLSSLTSEDSAVYYCAR----------------------",
                "IGHV1S45*01": "EVQLQQSGP-ELVKPGASVKMSCKASGYTF----TDYVMHWVKQSNGKSLEWIGYINPY--NDYTSYNQKFK-GKATLTVDKSSSTAYMQLNSLTSEDSAVYYCAR----------------------",
                "IGHV1S49*01": "EVQLQQSGA-ELVRPGSSVKLSCKTSGYTF----TSYGINWVKQRPGQGLEWIGYIYLG--NGYTAYNEKFK-GKATLTSDTSSSTAYMQLRSLTSEDSVIKFCAR----------------------",
                "IGHV1S5*01": "QVQLQQPGA-ELVKPGASVKLSCKASGYTF----TSYWMHWVKQRPGEGLEWIGNIYPG--SSSTNYNEKFK-SKATLTVDTPSSTAYMQLSSLTSEDSAVYYCAR----------------------",
                "IGHV1S50*01": "QVQLQQSGA-ELVKPGASVRISCKTSGYTF----TSYNIHWVKERPGQGLEWIGWIYPG--DGNTKYNEKFK-GKTTLTADKSSSTAYMQLSSLTSEDSAVYFCAR----------------------",
                "IGHV1S52*01": "QVQLQQSGA-ELVRPGTSVKVSCKASGYVF----TNYLIEWVKQRPGQGLEWIGVINPG--SGGTNYNEKFK-GKATLTADKSSSTAYMQLSSLTSDDSAVYFCAR----------------------",
                "IGHV1S53*01": "QVQLQQSDA-ELVKPGASVKISCKASGYTF----TDHAIHWVKQKPEQGLEWIGYISPG--NGDIKYNEKFK-GKATLTADKSSSTAYMQLNSLTSEDSAVYFCKR----------------------",
                "IGHV1S53*02": "QVQLQQSDA-ELVKPGASVKISCKASGYTF----TDHAIHWVKQKPEQGLEWIGYISPG--NGDIKYNEKFK-GKATLTADKSSSTAYMQLNSLTSEDSAVYFCKR----------------------",
                "IGHV1S53*03": "QVQLQQSDT-ELVKPGASVKISCKASGYTF----TDHAIHWVKQRPEQGLEWIGYISPG--NGDIKYNEKFK-GKATLTADKSSSTAYMQLNSLTSEDSAVYFCKR----------------------",
                "IGHV1S55*01": "QVQLQQPGS-VLVRPGASVKLSCKASGYTF----TSYWMNWVKQRPGQGLEWIGGIYPN--SGSTDYNEKFK-GKATLTVDTSSSTTYMDLSSLTSKDSAVYYCAR----------------------",
                "IGHV1S56*01": "QVQLQQSGP-ELVKPGASVRISCKASGYTF----TSYNIHWVKQRPGQGLEWIGWIYPG--DGNTKYNEKFK-GKTTLTADKSSSTAYMQLSSLTSEDSAVYFCAR----------------------",
                "IGHV1S61*01": "QVQLQQPGA-ELVKPGASVKLSCKASGYTF----TSYWINWVKQRPGQGLEWIGNIYPG--SSSTNYNEKFK-SKATLTVDTSSSTAYMQLSSLTSDDSAVYYCAR----------------------",
                "IGHV2-2*01": "QVQLKQSGP-GLVQPSQSLSITCTVSGFSL----TSYGVHWVRQSPGKGLEWLGVIWSG---GSTDYNAAFI-SRLSISKDNSKSQVFFKMNSLQADDTAIYYCAR----------------------",
                "IGHV2-2*02": "QVQLKQSGP-GLVQPSQSLSITCTVSGFSL----TSYGVHWVRQSPGKGLEWLGVIWSG---GSTDYNAAFI-SRLSISKDNSKSQVFFKMNSLQANDTAIYYCAR----------------------",
                "IGHV2-2*03": "QVQLKQSGP-GLVQPSQSLSITCTVSGFSL----TSYGVHWVRQSPGKGLEWLGVIWSG---GSTDYNAAFI-SRLSISKDNSKSQVFFKMNSLQSNDTAIYYCAR----------------------",
                "IGHV2-2-2*01": "QVQMKQSGP-GLVQPSQSLSITCTVSGFSL----TSYGVHWVRQSPGKGLEWLGVIWSG---GSTDYNAAFI-SRLSISKDNSKSQVFFKMNSLQADDTAIYYCVR----------------------",
                "IGHV2-3*01": "QVQLKESGP-GLVAPSQSLSITCTVSGFSL----TSYGVSWVRQPPGKGLEWLGVIWGD---GSTNYHSALI-SRLSISKDNSKSQVFLKLNSLQTDDTATYYCAK----------------------",
                "IGHV2-3-1*01": "QVQLKESGP-GLVQPSQSLSITCTVSGFSL----TSYGVHWVRQSPGKGLEWLGVIWSG---GSTDYNAPFI-SRLSISKDNSKSQIFFKMNSLQADDTAIYYCAR----------------------",
                "IGHV2-4*01": "QVQLKQSGP-GLVQPSQSLSITCTVSGFSL----TSYGVHWVRQPPGKGLEWLGVIWSG---GSTDYNAAFI-SRLSISKDNSKSQVFFKMNSLQADDTAIYYCAK----------------------",
                "IGHV2-4*02": "QVQLKQSGP-GLVQPSQSLSITCTVSGFSL----TSYGVHWVRQPPGKGLEWLGVIWSG---GSTDYNAAFI-SRLSISKDNSKSQVFFKMNSLQADDTAIYYCAR----------------------",
                "IGHV2-4-1*01": "QVQLKQSGP-GLVQPSQSLSITCTVSGFSL----TSYGVHWVRQSPGKGLEWLGVIWSG---GSTDYNAAFI-SRLSISKDNSKSQVFFKMNSLQADDTAIYYCAR----------------------",
                "IGHV2-5*01": "QVQLKQSGP-GLVQPSQSLSITCTVSGFSL----TSYGVHWVRQSPGKGLEWLGVIWRG---GSTDYNAAFM-SRLSITKDNSKSQVFFKMNSLQADDTAIYYCAK----------------------",
                "IGHV2-5-1*01": "QVQLKQSGP-SLVQPSQSLSITCTVSGFSL----TSYGVHWVRQSPGKGLEWLGVIWRG---GSTDYNAAFM-SRLSITKDNSKSQVFFKMNSLQADDTAIYYCAK----------------------",
                "IGHV2-6*01": "QVQLKESGP-GLVAPSQSLSITCTVSGFSL----TSYGVDWVRQSPGKGLEWLGVIWGV---GSTNYNSALK-SRLSISKDNSKSQVFLKMNSLQTDDTAMYYCAS----------------------",
                "IGHV2-6*02": "QVQLKESGP-GLVAPSQSLSITCTVSGFSL----TSYGVHWVRQPPGKGLEWLVVIWSD---GSTTYNSALK-SRLSISKDNSKSQVFLKMNSLQTDDTAMYYCAR----------------------",
                "IGHV2-6*03": "QVQLKESGP-GLVAPSQSLSITCTVSGFSL----TSYGVHWVRQPPGKGLEWLVVIWSD---GSTTYNSALK-SRLSISKDNSKSQVFLKMNSLQTDDTAMYYCAR----------------------",
                "IGHV2-6-1*01": "QVQLKESGP-GLVAPSQSLSITCTISGFSL----TSYGVHWVRQPPGKGLEWLVVIWSD---GSTTYNSALK-SRLSISKDNSKSQVFLKMNSLQTDDTAMYYCAR----------------------",
                "IGHV2-6-2*01": "QVQLKESGP-DLVAPSQSLSITCTVSGFSL----TSYGVHWVRQPPGKGLEWLVVIWSD---GSTTYNSALK-SRLSISKDNSKSQVFLKMNSLQTDDTAMYYCAR----------------------",
                "IGHV2-6-3*01": "QVQ-NKSGP-GLVEPSQSLSITCTVYWFSL----TSYGVSWVRQPPGKGLKWLGVIWAG---GSTNYNSALI-SRLSISKDNSKSQVFLKMNSLQTDDTAIYYCVR----------------------",
                "IGHV2-6-4*01": "QVQLKESGP-GLVAPSQSLSITCTVSGFSL----SRYSVHWVRQPPGKGLEWLGMIWGG---GSTDYNSALK-SRLSISKDNSKSQVFLKMNSLQTDDTAMYYCAR----------------------",
                "IGHV2-6-5*01": "QVQLKESGP-GLVAPSQSLSITCTVSGFSL----TDYGVSWIRQPPGKGLEWLGVIWGG---GSTYYNSALK-SRLSISKDNSKSQVFLKMNSLQTDDTAMYYCAK----------------------",
                "IGHV2-6-6*01": "QVQLKESGP-GLVAPSQSLSITCTVSGFSL----TNSGVHWVRQSPGKGLEWLGVIWGD---GSTNYNSAFK-SRLSISKDNSKSQVFLKMNSLQTDDTARYYCAK----------------------",
                "IGHV2-6-7*01": "QVQLKESGP-GLVAPSQSLSITCTVSGFSL----TGYGVNWVRQPPGKGLEWLGMIWGD---GSTDYNSALK-SRLSISKDNSKSQVFLKMNSLQTDDTARYYCAR----------------------",
                "IGHV2-6-7*02": "QVQLKESGP-GLVAPSQSLSITCTVSGFSL----TGYGVNWVRQPPGKGLEWLGMIWGD---GSTDYNSALK-SRLSISKDNSKSQVFLKMNSLQTDDTARYYCAR----------------------",
                "IGHV2-6-8*01": "QVQLKESGP-GLVAPSQSLSITCTVSGFSL----TSYGVDWVRQSPGKGLEWLGVIWGV---GSTNYNSALK-SRLSISKDNSKSQVFLKMNSLQTDDTAMYYCAS----------------------",
                "IGHV2-7*01": "QVQMKESGP-DLVQPSQTLSLTCTVSGFSL----SSYGVHWFRKPPRKGLEWLGGIWSG---GSIYYTPALS-SRLSVSRDTSKSQVFFKMSSLQSEDTAVYHCAR----------------------",
                "IGHV2-9*01": "QVQLKESGP-GLVAPSQSLSITCTVSGFSL----TSYGVDWVRQPPGKGLEWLGVIWGG---GSTNYNSALM-SRLSISKDNSKSQVFLKMNSLQTDDTAMYYCAK----------------------",
                "IGHV2-9*02": "QVQLKESGP-GLVAPSQSLSITCTVSGFSL----TSYGVHWVRQPPGKGLEWLGVIWAG---GSTNYNSALM-SRLSISKDNSKSQVFLKMNSLQTDDTAMYYCAR----------------------",
                "IGHV2-9-1*01": "QVQLKESGP-GLVAPSQSLSITCTVSGFSL----TSYAISWVRQPPGKGLEWLGVIWTG---GGTNYNSALK-SRLSISKDNSKSQVFLKMNSLQTDDTARYYCAR----------------------",
                "IGHV2-9-2*01": "QVQLKESGP-GLVAPSQSLSITCTVSGFSL----TSYDISWIRQPPGKGLEWLGVIWTG---GGTNYNSAFM-SRLSISKDNSKSQVFLKMNSLQTDDTAIYYCVR----------------------",
                "IGHV2S3*01": "QVQLKQSGP-GLVAPSQSLFITCTVYGFSL----TSYEINWVRQPPGKGLEWLGVIWTG---GSTNYNSALI-SRLSISKDNSKSLVFLKMNSLQTDDTAIYYCVR----------------------",
                "IGHV3-1*01": "DVQLQESGP-GMVKPSQSLSLTCTVTGYSIT---SGYDWHWIRHFPGNKLEWMGYISYS---GSTNYNPSLK-SRISITHDTSKNHFFLKLNSVTTEDTATYYCAR----------------------",
                "IGHV3-1*02": "DVQLQESGP-DLVKPSQSLSLTCTVTGYSIT---SGYSWHWIRQFPGNKLEWMGYIHYS---GSTNYNPSLK-SRISITRDTSKNQFFLQLNSVTTEDTATYYCAR----------------------",
                "IGHV3-2*02": "DVQLQESGP-GLVKPSQSLSLTCTVTGYSIT---SDYAWNWIRQFPGNKLEWMGYISYS---GSTSYNPSLK-SRISITRDTSKNQFFLQLNSVTTEDTATYYCAR----------------------",
                "IGHV3-3*01": "DVQLQESGP-SLVRPSQTLSLTCTVTGFSIN---SDCYWIWIRQFPGNKLEYIGYTFYS---GITYYNPSLE-SRTYITRDTSKNQFSLKLSSVTTEDTATYYCAR----------------------",
                "IGHV3-4*01": "DVQLQESGP-ALVKPSQTVSLTCTVTGYSIT--NGNHWWNWIRQVSGSKLEWIGYISSS---GSTDSNPSLK-SRISITRDTSKNQLFLQLNSVTTEDIATYYCAR----------------------",
                "IGHV3-4*02": "DVQLQESGP-GLVKPSQTVSLTCTVTGYSIT--NGNHWWNWIRQVSGNKLEWMGYISSS---GSTDSNPSLK-SQISITRDTSKNQLFLQLNSVTIEDIATYYCAR----------------------",
                "IGHV3-5*01": "DVQLQESGP-GLVKPSQTVFLTCTVTGISIT--TGNYRWSWIRQFPGNKLEWIGYIYYS---GTITYNPSLT-SRTTITRDTPKNQFFLEMNSLTAEDTATYYCAR----------------------",
                "IGHV3-5*02": "DVQLQESGP-GLVKPSQTVSLTCTVTGISIT--TGNYRWSWIRQFPGNKLEWIGYIYYS---GTITYNPSLT-SRTTITRDTSKNQFFLEMNSLTAEDTATYYCAR----------------------",
                "IGHV3-6*01": "DVQLQESGP-GLVKPSQSLSLTCSVTGYSIT---SGYYWNWIRQFPGNKLEWMGYISYD---GSNNYNPSLK-NRISITRDTSKNQFFLKLNSVTTEDTATYYCAR----------------------",
                "IGHV3-6*02": "DVQLQESGP-GLVKPSQSLSLTCSVTGYSIT---SGYYWNWIRQFPGNKLEWMGYISYD---GSNNYNPSLK-NRISITRDTSKNQFFLKLNSVTTEDTATYYCAR----------------------",
                "IGHV3-8*01": "EVQLQESGP-GLAKPSQTLSLTCSVTGYSI----TSDYWNWIRKFPGNKLEYMGYISYS---GSTYYNPSLK-SRISITRDTSKNQYYLQLNSVTTEDTATYYCAR----------------------",
                "IGHV3-8*02": "EVQLQESGP-SLVKPSQTLSLTCSVTGDSI----TSGYWNWIRKFPGNKLEYMGYISYS---GSTYYNPSLK-SRISITRDTSKNQYYLQLNSVTTEDTATYYCAR----------------------",
                "IGHV3S1*01": "EVQLQESGP-SLVKPSQTLSLTCSVTGDSI----TSDYWNWIRKFPGNKLEYMGYISYS---GSTYYNPSLK-SRISITRDTSKNQYYLQLNSVTSEDTATYYCAR----------------------",
                "IGHV3S1*02": "EVQLQESGP-SLVKPSQTLSLTCSVTGDSI----TSGYWNWIRKFPGNKLEYMGYISYS---GSTYYNPSLK-SRISITRDTSKNQYYLQLNSVTTEDTPTYYCAR----------------------",
                "IGHV4-1*01": "EVKLLQSGG-GLVQPGGSLKLSCAASGIDF----SRYWMSWVRRAPGKGLEWIGEINPD--SSTINYAPSLK-DKFIISRDNAKNTLYLQMSKVRSEDTALYYCAR----------------------",
                "IGHV4-1*02": "EVKLLESGG-GLVQPGGSLKLSCAASGFDF----SRYWMSWVRQAPGKGLEWIGEINPD--SSTINYTPSLK-DKFIISRDNAKNTLYLQMSKVRSEDTALYYCAR----------------------",
                "IGHV4-2*02": "EVKLLESGG-GLVQPGGSLNLSCAASGFDF----SRYWMSWARQAPGKGQEWIGEINPG--SSTINYTPSLK-DKFIISRDNAKNTLYLQMSKVRSEDTALYYCAR----------------------",
                "IGHV5-12*01": "EVKLVESGG-GLVQPGGSLKLSCAASGFTF----SDYYMYWVRQTPEKRLEWVAYISNG--GGSTYYPDTVK-GRFTISRDNAKNTLYLQMSRLKSEDTAMYYCAR----------------------",
                "IGHV5-12*02": "EVKLVESGG-GLVQPGGSLKLSCATSGFTF----SDYYMYWVRQTPEKRLEWVAYISNG--GGSTYYPDTVK-GRFTISRDNAKNTLYLQMSRLKSEDTAMYYCAR----------------------",
                "IGHV5-12-1*01": "EVQLVESGG-GLVKPGGSLKLSCAASGFAF----SSYDMSWVRQTPEKRLEWVAYISSG--GGSTYYPDTVK-GRFTISRDNAKNTLYLQMSSLKSEDTAMYYCAR----------------------",
                "IGHV5-12-2*01": "EVKLVESGG-GLVQPGGSLKLSCAASGFTF----SSYTMSWVRQTPEKRLEWVAYISNG--GGSTYYPDTVK-GRFTISRDNAKNTLYLQMSSLKSEDTAMYYCAR----------------------",
                "IGHV5-12-4*01": "EVKLVESGG-GLVKPGQSLKLSCAASGFTF----SNYYMSWVHQTPEKRLEWVAYISSS--GVSTYYPDNVK-GRFAISRDNAKNTLYLQMTSLKSEDTALYYCAR----------------------",
                "IGHV5-15*01": "EVKLVESGG-GLVQPGGSLKLSCAASGFTF----SDYGMAWVRQAPRKGPEWVAFISNL--AYSIYYADTVT-GRFTISRENAKNTLYLEMSSLRSEDTAMYYCAR----------------------",
                "IGHV5-15*02": "EVKLVESGG-GLVQPGGSRKLSCAASGFTF----SDYGMAWVRQAPGKGPEWVAFISNL--AYSIYYADTVT-GRFTISRENAKNTLYLEMSSLRSEDTAMYYCAR----------------------",
                "IGHV5-15*05": "EVKLVESGG-ALVQPGGSLKLSCAASGFTF----SDYGMAWVRQAPRKGPEWVAFISNL--AYSIYYADTVT-GRFTISRENAKNTLYLEMSSLRSEDTAMYYCAR----------------------",
                "IGHV5-16*01": "EVKLVESEG-GLVQPGSSMKLSCTASGFTF----SDYYMAWVRQVPEKGLEWVANINYD--GSSTYYLDSLK-SRFIISRDNAKNILYLQMSSLKSEDTATYYCAR----------------------",
                "IGHV5-17*01": "EVQLVESGG-GLVKPGGSLKLSCAASGFTF----SDYGMHWVRQAPEKGLEWVAYISSG--SSTIYYADTVK-GRFTISRDNAKNTLFLQMTSLRSEDTAMYYCAR----------------------",
                "IGHV5-17*02": "DVQLVESGG-GLVQPGGSRKLSCAASGFTF----SSFGMHWVRQAPEKGLEWVAYISSG--SSTIYYADTVK-GRFTISRDNPKNTLFLQMTSLRSEDTAMYYCAR----------------------",
                "IGHV5-2*01": "EVQLVESGG-GLVQPGESLKLSCESNEYEF----PSHDMSWVRKTPEKRLELVAAINSD--GGSTYYPDTME-RRFIISRDNTKKTLYLQMSSLRSEDTALYYCAR----------------------",
                "IGHV5-2*02": "EVQLVESGG-GLVQPRESLKLSCESNEYEF----PSHDMSWVRKTPEKRLELVAAINSD--GGSTYYPDTME-RRFIISRDNTKKTLYLQMSSLRSEDTALYYCAR----------------------",
                "IGHV5-4*01": "EVQLVESGG-GLVKPGGSLKLSCAASGFTF----SSYAMSWVRQTPEKRLEWVATISDG--GSYTYYPDNVK-GRFTISRDNAKNNLYLQMSHLKSEDTAMYYCAR----------------------",
                "IGHV5-4*02": "EVQLVESGG-GLVKPGGSLKLSCAASGFTF----SDYYMYWVRQTPEKRLEWVATISDG--GSYTYYPDSVK-GRFTISRDNAKNNLYLQMSSLKSEDTAMYYCAR----------------------",
                "IGHV5-6*01": "EVQLVESGG-DLVKPGGSLKLSCAASGFTF----SSYGMSWVRQTPDKRLEWVATISSG--GSYTYYPDSVK-GRFTISRDNAKNTLYLQMSSLKSEDTAMYYCAR----------------------",
                "IGHV5-6-1*01": "EVQLVESGG-DLVKPGGSLKLSCAASGFTF----SSYGMSWVRQTPDKRLEWVATISSG--GSYTYYPDSVK-GRFTISRDNAKNTLYLQMSSLKSEDTAMYYCAR----------------------",
                "IGHV5-6-2*01": "DVKLVESGG-GLVKLGGSLKLSCAASGFTF----SSYYMSWVRQTPEKRLELVAAINSN--GGSTYYPDTVK-GRFTISRDNAKNTLYLQMSSLKSEDTALYYCAR----------------------",
                "IGHV5-6-3*01": "EVQLVESGG-GLVQPGGSLKLSCAASGFTF----SSYGMSWVRQTPDKRLELVATINSN--GGSTYYPDSVK-GRFTISRDNAKNTLYLQMSSLKSEDTAMYYCAR----------------------",
                "IGHV5-6-4*01": "DVKLVESGG-GLVKPGGSLKLSCAASGFTF----SSYTMSWVRQTPEKRLEWVATISSG--GSYTYYPDSVK-GRFTISRDNAKNTLYLQMSSLKSEDTAMYYCTR----------------------",
                "IGHV5-6-4*02": "EVKLVESGG-GLVKPGGSLKLSCAASGFTF----SSYTMSWVRQSPEKRLEWVATISSG--GSYTYYPDSVK-GRFTISRDNAKNTLYLQMSSLKSEDTAMYYCTR----------------------",
                "IGHV5-6-5*01": "EVKLVESGG-GLVKPGGSLKLSCAASGFTF----SSYAMSWVRQTPEKRLEWVASISSG---GSTYYPDSVK-GRFTISRDNARNILYLQMSSLRSEDTAMYYCAR----------------------",
                "IGHV5-6-6*01": "EVKLVESGG-GLVQPGGSLKLSCAASGFTF----SSYAMSWIRQTPDKRLEWVASISSG--GSYTYYPDSVK-GRFTIPRDNTKNTLYLQMSSLSSKDTALYYCAR----------------------",
                "IGHV5-9*01": "EVMLVESGG-GLVKPGGSLKLSCAASGFTF----SSYTMSWVRQTPEKRLEWVATISGG--GGNTYYPDSVK-GRFTISRDNAKNTLYLQMSSLRSEDTALYYCAR----------------------",
                "IGHV5-9*02": "EVKLVESGG-GLVKPGGSLKLSCAASGFAF----SSYDMSWVRQTPEKRLEWVATISSG--GSYTYYPDSVK-GRFTISRDNARNTLYLQMSSLRSEDTALYYCAR----------------------",
                "IGHV5-9*03": "EVMLVESGG-GLVKPGGSLKLSCAASGFTF----SSYTMSWVRQTPEKRLEWVATISSG--GGNTYYPDSVK-GRFTISRDNAKNNLYLQMSSLRSEDTALYYCAR----------------------",
                "IGHV5-9-1*01": "EVMLVESGG-GLVKPGGSLKLSCAASGFTF----SSYAMSWVRQTPEKRLEWVATISSG--GSYTYYPDSVK-GRFTISRDNAKNTLYLQMSSLRSEDTAMYYCAR----------------------",
                "IGHV5-9-1*02": "DVKLVESGE-GLVKPGGSLKLSCAASGFTF----SSYAMSWVRQTPEKRLEWVAYISSG--GDYIYYADTVK-GRFTISRDNARNTLYLQMSSLKSEDTAMYYCTR----------------------",
                "IGHV5-9-2*01": "EVKLVESGG-GLVKPGGSLKLSCAASGFTF----SSYGMSWVRQTPEKRLEWVATISGG--GSYTYYPDSVK-GRFTISRDNAKNNLYLQMSSLRSEDTALYYCAR----------------------",
                "IGHV5-9-3*01": "EVQLVESGG-GLVKPGGSLKLSCAASGFTF----SSYAMSWVRQTPEKRLEWVATISSG--GSYTYYPDSVK-GRFTISRDNAKNTLYLQMSSLRSEDTAMYYCAR----------------------",
                "IGHV5-9-4*01": "EVQLVESGG-GLVKPGGSLKLSCAASGFTF----SSYAMSWVRQSPEKRLEWVAEISSG--GSYTYYPDTVT-GRFTISRDNAKNTLYLEMSSLRSEDTAMYYCAR----------------------",
                "IGHV5-9-5*01": "EVMLVESGG-GLVKPGGSLKLSCAASGFTF----SSYTMSWVRQTPEKRLEWVATISSG--GGNTYYPDSVK-GRFTISRDNAKNNLYLQMSSLRSEDTALYYCAR----------------------",
                "IGHV5S4*01": "EVKLVESGG-GLVKPGGSLKLSCATSGFTF----SSYGMSWVRQTPEKRLEWVATISGG--GSYTYYPDSVK-GRFTISRDNAKNNLYLQMSSLRSEDTALYYCAR----------------------",
                "IGHV6-3*01": "EVKLEESGG-GLVQPGGSMKLSCVASGFTF----SNYWMNWVRQSPEKGLEWVAQIRLKSDNYATHYAESVK-GRFTISRDDSKSSVYLQMNNLRAEDTGIYYCT-----------------------",
                "IGHV6-3*02": "EVKLEESGG-GLVQPGGSMKLSCVASGFTF----SNYWMSWVRQSPEKGLEWVAQIRLKSDNYATHYAESVK-GRFTISRDDSKSSVYLQMNNLRAEDTGIYYCT-----------------------",
                "IGHV6-3*03": "EVKLEESGG-GLVQPGGSMKLSCVASGFTF----SNYWMSWVRQSPEKGLEWVAQIRLKSDNYATHYAESVK-GRFTISRDDSKSSVYLQMNNLRAEDTGIYYCTG----------------------",
                "IGHV6-4*01": "DVNLEVSGG-GLVKPGGSMQLFCVASGFTF----VDGWMDWVRQSPEKGLEWVAEIANKANNYATYYPESVK-GRFTISRDDFKSSVYLHMNSLRAEDTGIYYCTR----------------------",
                "IGHV6-6*01": "EVKLEESGG-GLVQPGGSMKLSCAASGFTF----SDAWMDWVRQSPEKGLEWVAEIRNKANNHATYYAESVK-GRFTISRDDSKSSVYLQMNSLRAEDTGIYYCTR----------------------",
                "IGHV6-6*02": "EVKLEESGG-GLVQPGGSMKLSCVASGFTF----SNYWMNWVRQSPEKGLEWVAEIRLKSNNYATHYAESVK-GRFTISRDDSKSSVYLQMNNLRAEDTGIYYCTR----------------------",
                "IGHV6-7*01": "EEKLDESGG-GLVQPGRSMKLSCVASGFTF----TNSWMNWFCQSPEKGLEWVAQIKSKPYNYETYYSDSVK-GRFTISRDDSKSSVYLQMNNLRAEDTGIYYCTW----------------------",
                "IGHV6-7*02": "EVKLDETGG-GLVQPGRPMKLSCVASGFTF----SDYWMNWVRQSPEKGLEWVAQIRNKPYNYETYYSDSVK-GRFTISRDDSKSSVYLQMNNLRAEDMGIYYCTW----------------------",
                "IGHV7-1*01": "EVKLVESGG-GLVQSGRSLRLSCATSGFTF----SDFYMEWVRQAPGKGLEWIAASRNKANDYTTEYSASVK-GRFIVSRDTSQSILYLQMNALRAEDTAIYYCARDA--------------------",
                "IGHV7-1*02": "EVKLVESGG-GLVQPGGSLRLSCATSGFTF----SDFYMEWVRQPPGKRLEWIAASRNKANDYTTEYSASVK-GRFIVSRDTSQSILYLQMNALRAEDTAIYYCARDA--------------------",
                "IGHV7-1*03": "EVKLVESGG-GLVQSGRSLRLSCATSGFTF----SDFYMEWVRQAPGKGLEWIAASRNKANDYTTEYSASVK-GRFIVSRDTSQSILYLQMNALRAEDTAIYYCARDA--------------------",
                "IGHV7-3*01": "EVKLVESGG-GLVQPGGSLSLSCAASGFTF----TDYYMSWVRQPPGKALEWLGFIRNKANGYTTEYSASVK-GRFTISRDNSQSILYLQMNALRAEDSATYYCARY---------------------",
                "IGHV7-3*02": "EVKLVESGG-GLVQPGGSLRLSCATSGFTF----TDYYMSWVRQPPGKALEWLGFIRNKANGYTTEYSASVK-GRFTISRDNSQSILYLQMNTLRAEDSATYYCARD---------------------",
                "IGHV7-3*03": "EVKLVESGG-GLVQPGGSLSLSCAASGFTF----TDYYMSWVRQLPGKALEWLGFIRNKANGYTTEYSASVK-GRFTISRDNSQSILYLQMNALRAEDSATYYCAKD---------------------",
                "IGHV7-3*04": "EVKLVESGG-GLVQPGGSLSLSCAASGFTF----TDYYMSWVRQPPGKALEWLALIRNKANGYTTEYSASVK-GRFTISRDNSQSILYLQMNALRAEDSATYYCARD---------------------",
                "IGHV7-4*01": "EVKLMESGG-GLVQPGASLRLSCAASGFTF----TDYYMSWVRQPPGKAPEWLALIRNKANGYTTEYTASVK-GRFTISRDNSQNILYLQMNTLRAEDSATYYCVKAV--------------------",
                "IGHV7-4*02": "EVKLMESGG-GLVQPGASLRLSCEASGFTF----TDYYMSWVRQPPGKSPEWLALIRNKANGYTTEYSASVK-GRFTISRDNSQNILYLQMNTLRAEASATYYCAKDV--------------------",
                "IGHV7-4*03": "EVKLMESGG-GLVQPGASLRLSCEASGFTF----TDYYMSWVRQPPGKSPEWLALIRNKANGYTTEYSASVK-GRFTISRDNSQNILYLQMNTLRAEASATYYCAKDV--------------------",
                "IGHV7-4*04": "EVKLVESGG-GLVQPGGSLRLSCAASGFTF----TDYYMSWVRQPPGKAPEWLALIRNKANGYTTEYTASVK-GRFTISRDNSQNILYLQMNTLRAEDSATYYCVKAV--------------------",
                "IGHV8-11*01": "QITQKESGP-GILQPSQTLSLTCSFSGFSLS--TSGMGVGWIHQPSGNGLEWLAHIWWN---DNKYYNTALK-SRLTISKDTSNNQVFLKIASVDTADTATYYCARI---------------------",
                "IGHV8-12*01": "QVTLKESGP-GILQSSQTLSLTCSFSGFSLS--TSGMGVSWIRQPSGKGLEWLAHIYWD---DDKRYNPSLK-SRLTISKDTSRNQVFLKITSVDTADTATYYCARR---------------------",
                "IGHV8-6*01": "QVTLKESGP-GILQPSQTLSLTCSFSGFSLS--TFGMGVSWIRQPSGKDLEWLAHIYWD---DDKHYNPSLK-SQLRISKDTSNNQVFLKITTVDTVDTATYYCARR---------------------",
                "IGHV8-8*01": "QVTLKESGP-GILQPSQTLSLTCSFSGFSLS--TFGMGVGWIRQPSGKGLEWLAHIWWD---DDKYYNPALK-SRLTISKDTSKNQVFLKIANVDTADTATYYCARI---------------------",
                "IGHV9-1*01": "QIQLVQSGP-ELKKPGETVKISCKASGYTF----TEYPMHWVKQAPGKGFKWMGMIYTD--TGEPTYAEEFK-GRFAFSLETSASTAYLQINNLKNEDTATYFCVR----------------------",
                "IGHV9-1*02": "QIQLVQSGP-ELKKPGETVKISCKASGYTF----TNYGMNWVKQAPGKGLKWMGWINTY--TGEPTYADDFK-GRFAFSLETSASTAYLQINNLKNEDMATYFCAR----------------------",
                "IGHV9-2*01": "QIQFVQSGP-ELKKPGETVKISCKASVYTF----TEYPMHWVKQAPGKGFKWMGWINTY--SGEPTYADDFK-GRFAFSLETSASTAYLQINNLKNEDTATYFCAR----------------------",
                "IGHV9-2*02": "QIQLVQSGP-ELKKPGETVKISCKASGYTF----TNYAMHWVKQAPGKGLKWMGWKYTN--TGEPTYGDDFK-GRFAFSLETSASTAYLQINNLKNEDMATYFCAR----------------------",
                "IGHV9-2-1*01": "QIQLVQSGP-ELKKPGETVKISCKASGYTF----TDYSMHWVKQAPGKGLKWMGWINTE--TGEPTYADDFK-GRFAFSLETSASTAYLQINNLKNEDTATYFCAR----------------------",
                "IGHV9-3*01": "QIQLVQSGP-ELKKPGETVKISCKASGYTF----TTYGMSWVKQAPGKGLKWMGWINTY--SGVPTYADDFK-GRFAFSLETSASTAYLQINNLKNEDTATYFCAR----------------------",
                "IGHV9-3*02": "QIQLVQSGP-ELKKPGETVKISCKASGYTF----TNYGMNWVKQAPGKGLKWMGWINTN--TGEPTYAEEFK-GRFAFSLETSASTAYLQINNLKNEDTATYFCAR----------------------",
                "IGHV9-3*03": "QIQLVQSGP-ELKKPGETVKISCKASGYTF----TNYGMNWVKQAPGKGLKWMGWINTN--TGEPTYAEEFK-GRFAFSLETSASTAYLQINNLKNEDTATYFC------------------------",
                "IGHV9-3-1*01": "QIQLVQSGP-ELKKPGETVKISCKASGYTF----TNYGMNWVKQAPGKGLKWMGWINTY--TGEPTYADDFK-GRFAFSLETSASTAYLQINNLKNEDTATYFCAR----------------------",
                "IGHV9-4*01": "QIQLVQSGP-ELKKPGETVKISCKASGYTF----TTAGMQWVQKMPGKGFKWIGWINTH--SGEPKYAEDFK-GRFAFSLETSASTAYLQISNLKNEDTATYFCAR----------------------",
                "IGHV9-4*02": "QIQLVQSGP-ELKKPGETVRISCKASGYTF----TTAGMQWVQKMPGKGLKWIGWINTH--SGVPKYAEDFK-GRFAFSLETSASTAYLQISNLKNEDTATYFCAR----------------------",
            },
            "rat": {
                "IGHV2S13*01": "QVQLKESGP-GLVQPSQTLSLTCTVSGFSL-----TSYNVHWVRQPPGKGLEWMGVIWSG---GNTDYNSALK-PRLSISRDTSKSQVFLTMNSLQTEDTGIY-YCNR--------------------",
                "IGHV2S18*01": "QVQLKESGP-GLVQPSETLSLTCTVSGFSL-----TSYSVHWVRQHSGKSLEWMGRMWSD---GDTSYNSAFT-SRLSISRDTSKSQVFLKMNSLQTEDTGTY-YCAR--------------------",
                "IGHV2S61*01": "QVQLKESGP-GLVQPSQTLSLTCTVSGFSL-----SSYGVIWVRQPPGKGLEWMGVIWGN---GNTNYNSALK-SRLSISRDTSKSQVFLKMNNLQTEDTAMY-FCA---------------------",
                "IGHV2S63*01": "EVQLKESGP-GLVQPSQTLSLTCTVSGFSL-----TDYSVHWVRQPPGKGLEWMGVMWSG---GSTAYNSALK-SRLSISRDTSKSQVFLKMNSLQTEDTAIY-YCTR--------------------",
                "IGHV5-43*01": "EVQLVESGG-GLVQPGSSLKVSCVASGFTF-----SSYVMHWFRQAPENGIEWLAYINTD--SSSTHYAETVK-GRFTISRDNAKNTVDMQLSSLRSEDTAMY-FCAR--------------------",
                "IGHV5S10*01": "EVQLVESGG-GLVQPGRSLKLSCAASGFTF-----SDYNMAWVRQAPKKGLEWVATIIYD--GSRTYYRDSVK-GRFTISRDNAKSTLYLQMDSLRSEDTATY-YCAT--------------------",
                "IGHV5S11*01": "EVQLVESGG-GLVQPGRSMKLSCAASGFTF-----SNYYMAWVRQAPTKGLEWVASISTG--GGNTYYRDSVK-GRFTISRDNAKSTLYLQMDSLRSEETATY-YCAR--------------------",
                "IGHV5S13*01": "EVQLVESGG-GLVQPGRSLKLSCAASGFTF-----SNYGMAWVRQAPTKGLEWVASISTG--GGNTYYRDSVK-GRFTISRDNAKNTQYLQMDSLRSEDTATY-YCAR--------------------",
                "IGHV5S8*01": "EVKLVESGG-GLVQPGRPLKLSCAASGFTF-----SSNWLNWIRQAPGKGLEWVASINPD--GSSTLYPDTVK-GRFVVSKDNAKNTRYLQMNNLRSEDTAMY-YCAR--------------------",
            },
            "rabbit": {
                "IGHV1S1*01": "QEQLKESGG-RLVMPGGILTLTCTASGSNI----SSYGVSWFRQAPGKGLEWIRYISYG---GSAYYKSWVK-GRFTISKTSS--TVDLKMTSLTASDTATYFCAR----------------------",
                "IGHV1S13*01": "QEQLEESGG-GLVTPGGTLTLTCTVSGFSL----SSYGVSWVRQAAGKGLEWIGYISSS---GSAYYASWVN-GRFTISKTSS--TVDLKMTSLRAADTATYFCAR----------------------",
                "IGHV1S17*01": "QEQQKESGG-RLVMPGGSLTLTCTVSGFSL----SSYNMGWVRQAPGEGLEYIGWISTG---GSAYYASWVN-GRFTISKTST--TMDLKMTSLTAADTATYFCAR----------------------",
                "IGHV1S24*01": "QEQLKESGG-GLVTPGGILSLTCTASGFSI----SSYRMGWVRQAPGKGLEYIGYISYG---GSAYYKSWVK-GRFTISKTSS--TVDLKMTSLTASDKATYFCAR----------------------",
                "IGHV1S25*01": "QEQLKESGG-VLVTPGGILSLTCTASGFSI----SSYRMGWVRQAPGKGLEYIGIIYTG---GSAYYASWVN-GRFTISKTSS--TVDLKMTSLTAADMATYFCAR----------------------",
                "IGHV1S26*01": "Q-SVKESEG-GLFKPTDTLTLTCTVSGFSL----SSYAISWVRQAPGNGLEWIGIINSY---GSTYYASWAK-SRSTITRNTNENTVTLKMTSLTAADTATYFCAR----------------------",
                "IGHV1S28*01": "Q-SLEESRG-GLIKPGGTLTLTCTASGFTI----SSYDMSWVRQAPGKELEWIGYISYG---GSAYYASWAK-SRSTITRNTNENTVTLKMTSLTAADTATYFCAR----------------------",
                "IGHV1S31*01": "Q-SVEESRG-GLIKPTDTLTLTCTVSGFSL----SSYGVIWVRQAPGNGLEYIGTIGSS---GSAYYASWAK-SRSTITRNTNLNTVTLKMTSLTAADTATYFCAR----------------------",
                "IGHV1S33*01": "QEQLEESGG-GLVKPGDTLTLTCKASGFSL----SSYDMSWVRQAPGKGLEWIGFIWSG---GSTDYASWVN-GRIIISSDNTQNTVSLLMNSLSARDTATYFCAG----------------------",
                "IGHV1S34*01": "Q-SVKESEG-GLFKPTDTLTLTCTVSGFSL----SSNAISWVRQAPGNGLEWIGAIGSS---GSAYYASWAK-SRSTITRNTNLNTVTLKMTSLTAADTATYFCAR----------------------",
                "IGHV1S36*01": "QEQLEESGG-GLVTPGGTLTLTCTASGFSL----SSYGVSWVRQAAGKGLEWIGYISSS---GSAYYASWVN-GRFTISKTSS--TVDLKMTSLTASDTATYFCAR----------------------",
                "IGHV1S40*01": "Q-SLEESGG-DLVKPGASLTLTCTASGFSFS---SSYYMCWVRQAPGKGLEWIACIYAGS-SGSTYYASWAK-GRFTISKTSS-TTVTLQMTSLTAADTATYFCAR----------------------",
                "IGHV1S43*01": "QQQLEESGG-GLVKPGGTLTLTCKASGIDFS---SYYYICWVRQAPGKGLELIACIYTS--SGSTWYASWVN-GRFTISRSTSLNTVDLKMTSLTAADTATYFCAR----------------------",
                "IGHV1S44*01": "Q-SLEESGG-RLVTPGGSLTLTCTVSGIDL----TSYAMGWVRQAPGKGLEYIGIISSS---GSTYYASWAK-GRFTISKTSST-TVDLKMTSLTTEDTATYFCAG----------------------",
                "IGHV1S45*01": "QEQLEESGG-DLVKPEGSLTLTCTASGFSFS---SSYWICWVRQAPGKGLEWIACIYAGS-SGSTYYASWAK-GRFTISKTSST-TVTLQMTSLTAADTATYFCAR----------------------",
                "IGHV1S47*01": "QEQLVESGG-GLVQPEGSLTLTCKASGFDF----SSNAMCWVRQAPGKGPEWIACIYNG--DGSTYYASWVN-GRFTISRSTSLNTVTLQMTSLTAVDTATYFCAR----------------------",
                "IGHV1S49*01": "Q-SVKESEG-GLFKPADTLTLTCTASGFTI----SSYGVSWVRQAPGKGPEWIGAIDIN---GRTYYATWAK-SRATITRNVNENTVTLRVTSLTAADTATYFCAR----------------------",
                "IGHV1S50*01": "Q-SVKESEG-GLFKPTDTLTLTCTVSGFSL----SSYAISWVRQAPGNGLEYIGYISFT---NTAYYASWAK-SRSTITRNTNENTVTLKMTSLTAADTATYFCAR----------------------",
                "IGHV1S51*01": "Q-SVKESEG-GLFKPTDTLTLTCTVSGFSL----SSYNIGWVRQAPGSGLEWIGIISYG---GSAYYASWAK-SRSTITRNTNENTVTLKMTSLTAADTATYFCAR----------------------",
                "IGHV1S52*01": "Q-SVKESEG-GLFKPTDTLTLTCTVSGFSL----SSYNMGWVRQAPGNELEWIGIITSY---GSTYYASWAK-SRSTITRNTNENPVTLKMTSLTAADTATYFCAR----------------------",
                "IGHV1S53*01": "QEQLEESGG-GLVNPGGTLTLTCTVSGFTI----STYGVSWVRQAPGNGLEWIGTVNYD---GSTHYASWAK-SRSTITRNTNENTATLKMTSLTGADTATYFCAR----------------------",
                "IGHV1S54*01": "Q-SLGESRG-GLIKPGGTLTLTCTASGFTI----SSYDMSWVRQAPGEGLEYIGCINSY---GTTYYASWAK-SRSTITRNTNENTVTLKMTSLTAADTATYFCGRE---------------------",
                "IGHV1S55*01": "Q-SVKESEG-GLFKPTDTLTLSCTVSGFSL----SSYGVSWVRQAPGEGLECIGWISTD---GSTYYASWAK-SRSTITRNTNENTVTLKMTSLTAADTATYFCARA---------------------",
                "IGHV1S56*01": "QEQLKESGG-GLVTPGGILSLTCTASGFSL----STYNMGWVPPAPGKGLEYIGWINTG---GSPYCTSWAG-KRSTITRNTSENTVTLEMTSLTAADTATYLCAK----------------------",
                "IGHV1S57*01": "Q-TVKESEG-GLFKPTHTLTLTCTASGFSL----SSYPIIWVRQAPGNGLEWIGITNTY---GSPYYASWAK-SRSTITRNTNENTVTLKMTSLTAADTATYFCAR----------------------",
                "IGHV1S58*01": "QEQLKESGG-RLVMPGGSLTITCTVSGFSL----SSNAISWVRQAPGNGLEWIGVINSG---GTAYYASWAK-GRSTISRNTKENTVTLQMTSLTAADTATYFCAR----------------------",
                "IGHV1S59*01": "Q-SVKESEG-GLFKPTETLTLTCTVSGFSL----RDYRTGWVRQAPGKELEVVAYIRGD---GVIYYASWAK-KRSTITRNTNENTVTLKMTSLTAADTATYFCGR----------------------",
                "IGHV1S60*01": "Q-SVKESEG-GLFKATETLTLTCTLSGFSL----NNNAIHWVRQAPGKGLEWIGMIYGS---GATYYASWVS-GRATITRDTNENTVTLKMTSLTDADTATYFCAR----------------------",
                "IGHV1S61*01": "Q-SVKESEG-GLFKPTDTLTLTCTVSGFSL----TSMSISWVRQAPGNGLEWIGAINRV---STTYYTTWAK-SRSTITRNTNENTVTLKMTSLTVADTATYFCTR----------------------",
                "IGHV1S62*01": "Q-SVKESEG-GLIKPTDTLTLTCTVSGFSL----TNYIIFWVRQAPGKELEWIGYIHGG---GNTYYASWAK-SRSTITRDTKENTVTLKMASLTASDTATYFCAR----------------------",
                "IGHV1S63*01": "Q-SVKESEG-GLFKPTDTLTLTCTASGFSI----SSYRMGWVRQAPGNGLEVIGYIRGD---GVTYCASWAK-SRSTITRNTNENTATLKMTSLTAADTATYFCGR----------------------",
                "IGHV1S65*01": "Q-SLEEFGG-GLIRPASTLTLTCTVSGFSL----NEVGVIWVRQAPGKELEWIGYISYR---GNAYYASWAK-SRSTITRNTKENTVTLKVTGLTAADTATYFCAR----------------------",
                "IGHV1S66*01": "Q-SVKESEG-GLFEPTDTLTLTCTVSGFSL----TKYGVMWVRQAPGNGLEWIGFIAYS---GNTYYTTWAK-SRSTITRNTNENTVTLKMTSLTAADTATYFCAR----------------------",
                "IGHV1S67*01": "Q-SVKESEG-GLFKPTDTLTLTCTVSGFSL----STYGVIWVRQAPGNGLEYIGSIASG---GSAGYASWAK-SRSTITRNTNENTVTLKMTSLTAADTATYFCAA----------------------",
                "IGHV1S68*01": "Q-SVEESRG-GLIKPADTLTLTCTVSGFSL----NNYGVIWVRQAPGSGLEYIGTIDIG---VTAFYASWAK-SRSTITKNTNENTVTLRMTSLTAADTATYFCAS----------------------",
                "IGHV1S69*01": "Q-SVEESGG-RLVTPGTPLTLTCTVSGFSL----SSYAMSWVRQAPGKGLEWIGIISSS---GSTYYASWAK-GRFTISKTST--TVDLKITSPTTEDTATYFCAR----------------------",
                "IGHV1S7*01": "Q-QLKESGG-GLVKPGGSLKLCCKASGFTF----SSYYMCWVRQAPGKGLEWIGCIYAG--SGSTHYASWVN-GRFTLSRDNAQSTVCLQLNSLTAADTATYFCAR----------------------",
                "IGHV1S8*01": "QKQLVESGG-GLDQPAGSLKLSCKDSGFTL----SSNAMCWVHQAPGKGLEWIACIDSY---GSTNYVSRVN-GRFTISSDNTQNMVDLEMNSLTAADMAIYFCAR----------------------",
            },
            "rhesus": {
                "IGHV4-2*01": "QLQLQESGP-GLVKPSETLSLTCAVSGGSI----SSNYWSWIRQPPGKGLEWIGRISGS--GGSTDYNPSLK-SRVTISTDTSKNQFSLKLSSVTAADTAVYYCAR----------------------"
            },
            "pig": {
                "IGHV1-10*01": "EVKLVESGG-GLVQPGGSLRLSCVGSGFTF----SSTYINWVRQAPGKGLEWLAAISTS--GGSTYYADSVK-GRFTISRDDSQNTAYLQMNSLRTEDTARYYCAT----------------------",
                "IGHV1-11*01": "EEKLVESGG-GLVQPGGSLRLSCVGSGFDF----SSYGVGWVRQAPGKGLESLASIGSGSYIGSTYYADSVK-GRFTISSDDSQNTVYLQMNSLRTEDTARYYCAR----------------------",
                "IGHV1-12*01": "EEKLVESGG-GLVQPGGSLRLSCVGSGFDF----SDYAFSWVRQAPGKGLEWVAAIASSDYDGSTYYADSVK-GRFTISSDDSQNMVYLQMNSLRTEDTARYYCAI----------------------",
                "IGHV1-14*01": "EVKLVESGG-GLVQPGGSLRLSCVGSGFTF----SSYEISWVRQAPGKGLEWLAAISTS--GGSTYYADSVK-GRFTISKDDSQNTAYLQMNSLRTEDTARYYCAR----------------------",
                "IGHV1-15*01": "EEKLVESGG-GLVQPGGSLRLSCVGSGFTF----SSYSMSWVRQAPGKGLEWLAGIYSS--GSSTYYADSVK-GRFTISSDNSQNTAYLQMNSLRTEDTARYYCAR----------------------",
                "IGHV1-2*01": "EVKLVECGG-GLVQPGGSLRLSCVGSGYTF----SSYGMSWVRQAPGKGLEWLAGIDSGSYSGSSYYADSVK-GRFTISRDDSQNTAYLQMNSLRTEDTARYYCAT----------------------",
                "IGHV1-4*01": "EEKLVESGG-GLVQPGGSLRLSCVGSGFTF----SSTYINWVRQAPGKGLEWLAAISTS--GGSTYYADSVK-GRFTISRDNSQNTAYLQMNSLRTEDTARYYCAT----------------------",
                "IGHV1-4*02": "EEKLVESGG-GLVQPGGSLRLSCVGSGFTF----SSTYINWVRQAPGKGLEWLAAISTS--GGSTYYADSVK-GRFTISRDNSQNTAYLQMNSLRTEDTARYYCAR----------------------",
                "IGHV1-5*01": "EEKLVESGG-GLVQPGGSLRLSCVGSGITF----SSYAVSWVRQAPGKGLESLASIGSGSYIGSTDYADSVK-GRFTISSDDSQNTVYLQMNSLRTEDTARYYCAR----------------------",
                "IGHV1-6*01": "EEKLVESGG-GLVQPGGSLRLSCVGSGFDF----SDNAFSWVRQAPGKGLEWVAAIASSDYDGSTYYADSVK-GRFTISSDNSQNTVYLQMNSLRTEDTARYYCAI----------------------",
                "IGHV1-6*02": "EEKLVESGG-GLVQPGGSLRLSCVGSGFDF----SDNAFSWVRQAPGKGLEWVAAIASSDYDGSTYYADSVK-GRFTISRDNSQNTVYLQMNSLRTEDTARYYCAI----------------------",
                "IGHV1-8*01": "EEKLVESGG-GLVQPGGSLRLSCVGSGITF----SSYAVSWVRQAPGKGLEWLAGIDSGSYSGSTYYADSVK-GRFTISRDDSQNTAYLQMTSLRTEDTARYYCAG----------------------",
                "IGHV1S2*01": "EEKLVESGG-GLVQPGGSLRLSCVGSGFTF----SSYEISWVRQAPGKGLEWLAGIYSS--GGSTYYADSVK-GRFTISRDNSQNTAYLQMNSLRTEDTARYYCAR----------------------",
                "IGHV1S5*01": "EEKLVESGG-GLVQPGGSLRLSCVGSGFTF----SSYAVSWVRQAPGKGLEWLAGIDSGSYSGSTYYADSVK-GRFTISRDNSQNTAYLQMNSLRTEDTARYYCAR----------------------",
                "IGHV1S6*01": "QEKLVESGG-GLVQPGGSLRLSCVGSGFDF----SSYGVGWVRQAPGKGLESLASIGSGSYIGSTDDADSVK-GRFTISSDNSQNTAYLQMNSLRTEDTARYYCAR----------------------",
            },
            "alpaca": {
                "IGHV3-1*01": "EVQLVESGG-GLVQPGGSLRLSCAASGFTF----DDYAMSWVRQAPGKGLEWVSAISWN--GGSTYYAESMK-GRFTISRDNAKNTLYLQMNSLKSEDTAVYYCAK----------------------",
                "IGHV3-3*01": "QVQLVESGG-GLVQAGGSLRLSCAASGRTF----SSYAMGWFRQAPGKEREFVAAISWS--GGSTYYADSVK-GRFTISRDNAKNTVYLQMNSLKPEDTAVYYCAA----------------------",
                "IGHV3S1*01": "QVQLVESGG-GLVQPGGSLRLSCAASGFTF----SSYWMYWVRQAPGKGLEWVSAINTG--GGSTYYADSVK-GRFTISRDNAKNTLYLQMNSLKSEDTAVYYCAK----------------------",
                "IGHV3S53*01": "QVQLVESGG-GLVQPGGSLRLSCAASGSIF----SINAMGWYRQAPGKQRELVAAITSG---GSTNYADSVK-GRFTISRDNAKNTVYLQMNSLKPEDTAVYYCNA----------------------",
                "IGHV4S1*01": "QVQLQESGP-GLVKPSQTLSLTCTVSGGSIT--TSYYAWSWIRQPPGKGLEWMGVIAYD---GSTYYSPSLK-SRTSISRDTSKNQFSLQLSSVTPEDTAVYYCAR----------------------",
            },
            "cow": {
                "IGHV1-10*01": "QVQLRESGP-SLVKPSQTLSLTCTVSGFSL----SSYGVGWVRQAPGKALECLGGISSG---GSTGYNPALK-YRLSITKDNSKSQVSLSLSSVTTEDTATYYCAK----------------------",
                "IGHV1-14*01": "QVQLRESGP-SLVKPSQTLSLTCTVSGFSL----SDNSVGWVRQAPGKALEWLGVIYSG---GSTGYNPALK-SRLSITKDNSKSQVSLSLSSVTTEDTATYYCAR----------------------",
                "IGHV1-14*02": "QVQLRESGP-SLVKPSQTLSLTCTVSGFSL----SDNSVGWVRQAPGKALEWLGVIYSG---GSTGYNPALK-SRLSITKDNSKSQVSLSLSSVTTEDTATYYCAR----------------------",
                "IGHV1-17*01": "QVQLRESGP-SLVKPSQTLSLTCTVSGFSL----SSYAVSWVRQAPGKALEWLGDISSG---GSTGYNPALK-SRLSITKDNSKSQVSLSVSSVTPEDTATYYCAK----------------------",
                "IGHV1-20*01": "QVQLRESGP-SLVKPSQTLSLTCTVSGFSL----SSYAVGWVRQAPGKALEWLGGISSG---GSTYYNPALK-SRLSITKDNSKSQVSLSVSSVTPEDTATYYCAK----------------------",
                "IGHV1-21*01": "QVQLRESGP-SLVKPSQTLSLTCTISGFSL----SSYAVGWVRQAPGKALEWVGGISSG---GSTCLNPALK-SRLSITKDNSKSQVSLSVSSVTTEDTATYYCAK----------------------",
                "IGHV1-25*01": "QVQLQESGP-SLVKTSQTLSLTCTASGLSL----TRYGIHWVRQAPGKALEWLGDISSG---GSTGYNPGLK-SRLSITKDNSKSQVSLSLSSLTPEDSATYYCAR----------------------",
                "IGHV1-27*01": "QVQLRESGP-SLVKPSQTLSLTCTVSGFSL----SSNGVGWVRQAPGKALEWVGGIDND---GDTYYNPALK-SRLSITKDNSKSQVSLSVSSVTPEDTATYYCAK----------------------",
                "IGHV1-30*01": "QVQLRESGP-SLVKPSQTLSLTCTVSGFSL----SSNGVVWVRQAPGKALEWLGGICSG---GSTSFNPALK-SRLSITKDNSKSQVSLSVSSVTPEDTATYYCAR----------------------",
                "IGHV1-30*02": "QVQLRESGP-SLVKPSQTLSLTCTVSGFSL----SSNGVVWVRQAPGKALEWLGGICSG---GSTSFNPALK-SRLSITKDNSKSQVSLSVSSVTPEDTATYYCAKR---------------------",
                "IGHV1-33*01": "QVQLRESGP-SLVKPSQTLSLTCTISGFSL----SSYAVGWVRQAPGKALEWVGGISSG---GSTCLNPALK-SRLSITKDNSKSQVSLSVSSVTTEDTATYYCAK----------------------",
                "IGHV1-37*01": "QVQLQESGP-SLVKTSQTLSLTCTASGLSL----TRYGIHWVRQAPGKALEWLGDISSG---GSTGYNPGLK-SRLSITKDNSKSQVSLSLSSLTPEDSATYYCAR----------------------",
                "IGHV1-39*01": "KVQLQESGP-SLVKPSQTLSLTCTTSGFSL----TSYGVSWVRQAPGKALEWLGGIDSG---GSTGYNPGLK-SRLSITRDNSKSQVSLSVSSVTPEDTATYYCAK----------------------",
                "IGHV1-7*01": "QVQLRESGP-SLVKPSQTLSLTCTVSGFSL----SDKAVGWVRQAPGKALEWLGGIDTG---GSTGYNPGLK-SRLSITKDNSKSQVSLSVSSVTTEDSATYYCTTVH--------------------",
            },
        },
        "K": {
            "cat": {
                "IGKV1-10*01": "EIQMTQSPSSLSASPGDRVTITCRASQNV------NTWLAWYQQKPGKVPKLLIYRA-------STLQTGVP-SRFSGSG--SGTDFTLTISSLEPEDAATYYCQQHN--------------------",
                "IGKV1-17*01": "EIQMTQSPSSLSASPGDRVTITCRASQNV------NTWLAWYQQKPGKVPKLLIYRA-------STLQTGVP-SRFSGSG--SGTDFTLTISSLEPEDAATYYCQQSS--------------------",
                "IGKV2-12*01": "DIVMTQTPLSLSVTPGEPASISCRASQSLLHS-DGNTYLNWYLQKPGQSPRRLIYLV-------SNRDSGVP-DRFSGSG--SGTDFTLRISRVEADDVGVYYCGQAL--------------------",
                "IGKV2-13*01": "DVVMTQTPLSLPVTPGEPASISCRASQSLLHS-DGNTYLNWYLQKPGQSPRRLIYKV-------SNRDSGVP-DRFSGSG--SGTDFTLRISRVEADDVGVYYCLQGT--------------------",
                "IGKV2-14*01": "DVMMTQTLLSLPVAPGQPGSISCRASQSLLPS-NGYSYLSWYLQKTGQSPQRPIYQV-------SNRASGVP-DRFSGSG--SGTDFTLKINRVEAEDVGVYCCLQDI--------------------",
                "IGKV2-4*01": "DVVMTQTPLSLPVTPGEPASISCRASQSLLHS-NGNTYLNWYLQKPGQSPRRLIYKV-------SNRDSGVP-DRFSGSG--SGTDFTLRISRVEADDVGVYYCQQGT--------------------",
                "IGKV2-5*01": "DVVMTQTPLSLPVTPGEPASISCRASQSLLHS-NGNTYLNWYLQKPGQSPRRLIYKV-------SNRDSGVP-DRFSGSG--SGTDFTLRISRVEADDVGVYYCQQGT--------------------",
                "IGKV2-9*01": "DVVMTQTPLSLPVTPGEPASISCRASQSLLHS-NGNTYLHWYLQKPGQSPRRLIYRV-------SNRDSGVP-DRFSGSG--SGTDFTLRISRVEADDVGVYYCLQGT--------------------",
                "IGKV4-1*01": "AITMTQSPGSLAGSPGQQVTMNCRASQSV------SSYLAWYQQKPGQHPKLLIYSA-------STRASGVP-DRFSGSG--SGTDFTLTISNLQAEDVASYYCQQYY--------------------",
                "IGKV6-6*01": "EVVLTQSSAFLSRTLKEKATITCRANQGI------STILHWYQQKPNQAPKLLVKYA-------SQSVSGAP-SRFSGSG--SGTDFTLTISSPEPEDAATYYCQQSN--------------------",
                "IGKV8-16*01": "TAELTQSPTHLSVSLTDSVSLICRANESV------SDYLSWYQQKPGQPPKLIIYDA-------DNLESGVS-DRFSGIQ--SDTEFILKISTVEADDAAIYYCQQDY--------------------",
                "IGKV8-3*01": "TTELTQSPTHLSVSLTDSVSVICRASESI------SDHLSWYQQKPGQPPKLIIYDA-------DNLESGVS-DRFSGIQ--SGTEFILKISTVEADDAAAYYCQQGY--------------------",
            },
            "dog": {
                "IGKV2-10*01": "DIVMTQTPLSLSVSPGETASISCKASQSLLHS-DGNTYLNWFRQKPGQSPQRLIYKV-------SNRDPGVP-DRFSGSG--SGTDFTLRISRVEADDTGVYYCMQGT--------------------",
                "IGKV2-11*01": "DIVMTQTPLSLSVSPGETASISCKASQSLLHS-NGNTYLFWFRQKPGQSPQRLINLV-------SNRDPGVP-HRFSGSG--SGTDFTLRISRVEADDAGVYYCGQGI--------------------",
                "IGKV2-4*01": "DIVMTQTPPSLSVSPRETASISCKASQSLLHS-DGNTYLDWYLQKPGQSPQLLIYLV-------SNRFTGVS-DRFSGSG--SGTDFTLRISRVEANDTGVYYCGQGT--------------------",
                "IGKV2-5*01": "DIVMTQTPLSLSVSPGEPASISCKASQSLLHS-NGNTYLYWFRQKPGQSPQRLIYKV-------SNRDPGVP-DRFSGSG--SGTDFTLRISRVEADDAGVYYCGQGI--------------------",
                "IGKV2-6*01": "DIVMTQTPLSLSVSPGETASISCKASQSLLHS-DGNTYLNWFRQKPGQSPQRLIYKV-------SNRDPGVP-DRFSGSG--SGTDFTLRISRVEADDTGVYYCGQGI--------------------",
                "IGKV2-7*01": "DIVMTQNPLSLSVSPGETASISCKASQSLLHS-NGNTYLNWFRQKPGQSPQGLIYKV-------SNRDPGVP-DRFSGSG--SGTDFTLRISRVEADDAGVYYCMQGI--------------------",
                "IGKV2-8*01": "DIVMTQTPPSLSVSPGEPASISCKASQSLLHS-NGNTYLNWFRQKPGQSPQGLIYRV-------SNRSTGVS-DRFSGSG--SGTDFTLRISRVEADDAGVYYCGQGI--------------------",
                "IGKV2-9*01": "DIVMTQTPLSLSVSPGETASISCKASQSLLHS-DGNTYLNWFRQKPGQSPQRLIYKV-------SNRDPGVP-DRFSGSG--SGTDFTLRISRVEADDTGVYYCGQVI--------------------",
                "IGKV2S13*01": "DIVMTQTPLSLSVSPGEPASISCRASQSLLHS-NGNTYLYWFRQKPGQSPQGLIYLV-------SNRFSWVP-DRFSGSG--SGTDFTLRISRVEADDAGVYYCGQNL--------------------",
                "IGKV2S16*01": "EAVMTQTPLSLAVTPGELATISCRASQSLLRS-DGKSYLNWYLQKPGQTPRPLIYEA-------SKRFSGVS-DRFSGSG--SGTDFTLKISRVEAEDVGVYYCQQSL--------------------",
                "IGKV2S19*01": "DIVMTQTPLSLSVSPGETASISCRANQSLLHS-NGNTYLDWYMQKPGQSPQGLIYRV-------SNHFTGVS-DRFSGSG--SGTDFTLKISRVEADDAGVYYCGQGT--------------------",
                "IGKV3S1*01": "EIVMTQSPASLSLSQEEKVTITCRASQSV------SSYLAWYQQKPGQAPKLLIYGT-------SNRATGVP-SRFSGSG--SGTDFSFTISSLEPEDVAVYYCQQYN--------------------",
                "IGKV4S1*01": "EIVMTQSPGSLAGSAGESVSINCKSSQSLLYSFNQKNYLAWYQQKPGERPKLLIYLA-------SSWASGVP-ARFSSSG--SGTDFTLTINNLQAEDVGDYYCQQHY--------------------",
            },
            "human": {
                "IGKV1-12*01": "DIQMTQSPSSVSASVGDRVTITCRASQGI------SSWLAWYQQKPGKAPKLLIYAA-------SSLQSGVP-SRFSGSG--SGTDFTLTISSLQPEDFATYYCQQAN--------------------",
                "IGKV1-12*02": "DIQMTQSPSSVSASVGDRVTITCRASQGI------SSWLAWYQQKPGKAPKLLIYAA-------SSLQSGVP-SRFSGSG--SGTDFTLTISSLQPEDFATYYCQQAN--------------------",
                "IGKV1-13*02": "AIQLTQSPSSLSASVGDRVTITCRASQGI------SSALAWYQQKPGKAPKLLIYDA-------SSLESGVP-SRFSGSG--SGTDFTLTISSLQPEDFATYYCQQFN--------------------",
                "IGKV1-16*01": "DIQMTQSPSSLSASVGDRVTITCRASQGI------SNYLAWFQQKPGKAPKSLIYAA-------SSLQSGVP-SRFSGSG--SGTDFTLTISSLQPEDFATYYCQQYN--------------------",
                "IGKV1-17*01": "DIQMTQSPSSLSASVGDRVTITCRASQGI------RNDLGWYQQKPGKAPKRLIYAA-------SSLQSGVP-SRFSGSG--SGTEFTLTISSLQPEDFATYYCLQHN--------------------",
                "IGKV1-17*02": "DIQMTQSPSSLSASVGDRVTITCRASQGI------RNDLGWYQQKPGKAPKRLIYAA-------SSLQSGVP-SRFSGSG--SGTEFTLTISNLQPEDFATYYCLQHN--------------------",
                "IGKV1-17*03": "DIQMTQSPSAMSASVGDRVTITCRASQGI------SNYLAWFQQKPGKVPKRLIYAA-------SSLQSGVP-SRFSGSG--SGTEFTLTISSLQPEDFATYYCLQHN--------------------",
                "IGKV1-27*01": "DIQMTQSPSSLSASVGDRVTITCRASQGI------SNYLAWYQQKPGKVPKLLIYAA-------STLQSGVP-SRFSGSG--SGTDFTLTISSLQPEDVATYYCQKYN--------------------",
                "IGKV1-33*01": "DIQMTQSPSSLSASVGDRVTITCQASQDI------SNYLNWYQQKPGKAPKLLIYDA-------SNLETGVP-SRFSGSG--SGTDFTFTISSLQPEDIATYYCQQYD--------------------",
                "IGKV1-39*01": "DIQMTQSPSSLSASVGDRVTITCRASQSI------SSYLNWYQQKPGKAPKLLIYAA-------SSLQSGVP-SRFSGSG--SGTDFTLTISSLQPEDFATYYCQQSY--------------------",
                "IGKV1-5*01": "DIQMTQSPSTLSASVGDRVTITCRASQSI------SSWLAWYQQKPGKAPKLLIYDA-------SSLESGVP-SRFSGSG--SGTEFTLTISSLQPDDFATYYCQQYN--------------------",
                "IGKV1-5*02": "DIQMTQSPSTLSASVGDRVTIICRASQSI------SSWLAWYQQKPGKAPKLLIYDA-------SSLESGVP-SRFSGSG--SGTEFTLTISSLQPDDFATYYCQQYN--------------------",
                "IGKV1-5*03": "DIQMTQSPSTLSASVGDRVTITCRASQSI------SSWLAWYQQKPGKAPKLLIYKA-------SSLESGVP-SRFSGSG--SGTEFTLTISSLQPDDFATYYCQQYN--------------------",
                "IGKV1-6*01": "AIQMTQSPSSLSASVGDRVTITCRASQGI------RNDLGWYQQKPGKAPKLLIYAA-------SSLQSGVP-SRFSGSG--SGTDFTLTISSLQPEDFATYYCLQDY--------------------",
                "IGKV1-6*02": "AIQMTQSPSSLSASVGDRVTITCRASQGI------RNDLGWYQQKPGKAPKLLIYAA-------SSLQSGVP-SRFSGSG--SGTDFTLTISSLQPEDFATYYCLQDY--------------------",
                "IGKV1-8*01": "AIRMTQSPSSFSASTGDRVTITCRASQGI------SSYLAWYQQKPGKAPKLLIYAA-------STLQSGVP-SRFSGSG--SGTDFTLTISCLQSEDFATYYCQQYY--------------------",
                "IGKV1-9*01": "DIQLTQSPSFLSASVGDRVTITCRASQGI------SSYLAWYQQKPGKAPKLLIYAA-------STLQSGVP-SRFSGSG--SGTEFTLTISSLQPEDFATYYCQQLN--------------------",
                "IGKV1-NL1*01": "DIQMTQSPSSLSASVGDRVTITCRASQGI------SNSLAWYQQKPGKAPKLLLYAA-------SRLESGVP-SRFSGSG--SGTDYTLTISSLQPEDFATYYCQQYY--------------------",
                "IGKV1D-12*01": "DIQMTQSPSSVSASVGDRVTITCRASQGI------SSWLAWYQQKPGKAPKLLIYAA-------SSLQSGVP-SRFSGSG--SGTDFTLTISSLQPEDFATYYCQQAN--------------------",
                "IGKV1D-12*02": "DIQMTQSPSSVSASVGDRVTITCRASQGI------SSWLAWYQQKPGKAPKLLIYAA-------SSLQSGVP-SRFSGSG--SGTDFTLTISSLQPEDFATYYCQQAN--------------------",
                "IGKV1D-13*01": "AIQLTQSPSSLSASVGDRVTITCRASQGI------SSALAWYQQKPGKAPKLLIYDA-------SSLESGVP-SRFSGSG--SGTDFTLTISSLQPEDFATYYCQQFN--------------------",
                "IGKV1D-13*02": "AIQLTQSPSSLSASVGDRVTITCRASQGI------SSALAWYQQKPGKAPKLLIYDA-------SSLESGVP-SRFSGSG--SGTDFTLTISSLQPEDFATYYCQQFN--------------------",
                "IGKV1D-16*01": "DIQMTQSPSSLSASVGDRVTITCRASQGI------SSWLAWYQQKPEKAPKSLIYAA-------SSLQSGVP-SRFSGSG--SGTDFTLTISSLQPEDFATYYCQQYN--------------------",
                "IGKV1D-16*02": "DIQMTQSPSSLSASVGDRVTITCRARQGI------SSWLAWYQQKPEKAPKSLIYAA-------SSLQSGVP-SRFSGSG--SGTDFTLTISSLQPEDFATYYCQQYN--------------------",
                "IGKV1D-17*01": "NIQMTQSPSAMSASVGDRVTITCRARQGI------SNYLAWFQQKPGKVPKHLIYAA-------SSLQSGVP-SRFSGSG--SGTEFTLTISSLQPEDFATYYCLQHN--------------------",
                "IGKV1D-33*01": "DIQMTQSPSSLSASVGDRVTITCQASQDI------SNYLNWYQQKPGKAPKLLIYDA-------SNLETGVP-SRFSGSG--SGTDFTFTISSLQPEDIATYYCQQYD--------------------",
                "IGKV1D-39*01": "DIQMTQSPSSLSASVGDRVTITCRASQSI------SSYLNWYQQKPGKAPKLLIYAA-------SSLQSGVP-SRFSGSG--SGTDFTLTISSLQPEDFATYYCQQSY--------------------",
                "IGKV1D-43*01": "AIRMTQSPFSLSASVGDRVTITCWASQGI------SSYLAWYQQKPAKAPKLFIYYA-------SSLQSGVP-SRFSGSG--SGTDYTLTISSLQPEDFATYYCQQYY--------------------",
                "IGKV1D-8*01": "VIWMTQSPSLLSASTGDRVTISCRMSQGI------SSYLAWYQQKPGKAPELLIYAA-------STLQSGVP-SRFSGSG--SGTDFTLTISCLQSEDFATYYCQQYY--------------------",
                "IGKV1D-8*02": "AIWMTQSPSLLSASTGDRVTISCRMSQGI------SSYLAWYQQKPGKAPELLIYAA-------STLQSGVP-SRFSGSG--SGTDFTLTISCLQSEDFATYYCQQYY--------------------",
                "IGKV1D-8*03": "VIWMTQSPSLLSASTGDRVTISCRMSQGI------SSYLAWYQQKPGKAPELLIYAA-------STLQSGVP-SRFSGSG--SGTDFTLTISCLQSEDFATYYCQQYY--------------------",
                "IGKV2-24*01": "DIVMTQTPLSSPVTLGQPASISCRSSQSLVHS-DGNTYLSWLQQRPGQPPRLLIYKI-------SNRFSGVP-DRFSGSG--AGTDFTLKISRVEAEDVGVYYCMQAT--------------------",
                "IGKV2-28*01": "DIVMTQSPLSLPVTPGEPASISCRSSQSLLHS-NGYNYLDWYLQKPGQSPQLLIYLG-------SNRASGVP-DRFSGSG--SGTDFTLKISRVEAEDVGVYYCMQAL--------------------",
                "IGKV2-29*02": "DIVMTQTPLSLSVTPGQPASISCKSSQSLLHS-DGKTYLYWYLQKPGQSPQLLIYEV-------SSRFSGVP-DRFSGSG--SGTDFTLKISRVEAEDVGVYYCMQGI--------------------",
                "IGKV2-29*03": "DIVMTQTPLSLSVTPGQPASISCKSSQSLLHS-DGKTYLYWYLQKPGQSPQLLIYEV-------SSRFSGVP-DRFSGSG--SGTDFTLKISRVEAEDVGVYYCMQGI--------------------",
                "IGKV2-30*01": "DVVMTQSPLSLPVTLGQPASISCRSSQSLVYS-DGNTYLNWFQQRPGQSPRRLIYKV-------SNRDSGVP-DRFSGSG--SGTDFTLKISRVEAEDVGVYYCMQGT--------------------",
                "IGKV2-40*01": "DIVMTQTPLSLPVTPGEPASISCRSSQSLLDSDDGNTYLDWYLQKPGQSPQLLIYTL-------SYRASGVP-DRFSGSG--SGTDFTLKISRVEAEDVGVYYCMQRI--------------------",
                "IGKV2D-26*01": "EIVMTQTPLSLSITPGEQASISCRSSQSLLHS-DGYTYLYWFLQKARPVSTLLIYEV-------SNRFSGVP-DRFSGSG--SGTDFTLKISRVEAEDFGVYYCMQDA--------------------",
                "IGKV2D-26*02": "EIVMTQTPLSLSITPGEQASMSCRSSQSLLHS-DGYTYLYWFLQKARPVSTLLICEV-------SNRFSGVP-DRFSGSG--SGTDFTLKISRVEAEDFGVYYCMQDA--------------------",
                "IGKV2D-26*03": "EIVMTQTPLSLSITPGEQASMSCRSSQSLLHS-DGYTYLYWFLQKARPVSTLLIYEV-------SNRFSGVP-DRFSGSG--SGTDFTLKISRVEAEDFGVYYCMQDA--------------------",
                "IGKV2D-28*01": "DIVMTQSPLSLPVTPGEPASISCRSSQSLLHS-NGYNYLDWYLQKPGQSPQLLIYLG-------SNRASGVP-DRFSGSG--SGTDFTLKISRVEAEDVGVYYCMQAL--------------------",
                "IGKV2D-29*01": "DIVMTQTPLSLSVTPGQPASISCKSSQSLLHS-DGKTYLYWYLQKPGQPPQLLIYEV-------SNRFSGVP-DRFSGSG--SGTDFTLKISRVEAEDVGVYYCMQSI--------------------",
                "IGKV2D-29*02": "DIVMTQTPLSLSVTPGQPASISCKSSQSLLHS-DGKTYLYWYLQKPGQSPQLLIYEV-------SNRFSGVP-DRFSGSG--SGTDFTLKISRVEAEDVGVYYCMQSI--------------------",
                "IGKV2D-30*01": "DVVMTQSPLSLPVTLGQPASISCRSSQSLVYS-DGNTYLNWFQQRPGQSPRRLIYKV-------SNWDSGVP-DRFSGSG--SGTDFTLKISRVEAEDVGVYYCMQGT--------------------",
                "IGKV2D-40*01": "DIVMTQTPLSLPVTPGEPASISCRSSQSLLDSDDGNTYLDWYLQKPGQSPQLLIYTL-------SYRASGVP-DRFSGSG--SGTDFTLKISRVEAEDVGVYYCMQRI--------------------",
                "IGKV3-11*01": "EIVLTQSPATLSLSPGERATLSCRASQSV------SSYLAWYQQKPGQAPRLLIYDA-------SNRATGIP-ARFSGSG--SGTDFTLTISSLEPEDFAVYYCQQRS--------------------",
                "IGKV3-11*02": "EIVLTQSPATLSLSPGERATLSCRASQSV------SSYLAWYQQKPGQAPRLLIYDA-------SNRATGIP-ARFSGSG--SGRDFTLTISSLEPEDFAVYYCQQRS--------------------",
                "IGKV3-15*01": "EIVMTQSPATLSVSPGERATLSCRASQSV------SSNLAWYQQKPGQAPRLLIYGA-------STRATGIP-ARFSGSG--SGTEFTLTISSLQSEDFAVYYCQQYN--------------------",
                "IGKV3-20*01": "EIVLTQSPGTLSLSPGERATLSCRASQSVS-----SSYLAWYQQKPGQAPRLLIYGA-------SSRATGIP-DRFSGSG--SGTDFTLTISRLEPEDFAVYYCQQYG--------------------",
                "IGKV3D-11*01": "EIVLTQSPATLSLSPGERATLSCRASQGV------SSYLAWYQQKPGQAPRLLIYDA-------SNRATGIP-ARFSGSG--PGTDFTLTISSLEPEDFAVYYCQQRS--------------------",
                "IGKV3D-11*02": "EIVLTQSPATLSLSPGERATLSCRASQSV------SSYLAWYQQKPGQAPRLLIYDA-------SNRATGIP-ARFSGSG--PGTDFTLTISSLEPEDFAVYYCQQRS--------------------",
                "IGKV3D-11*03": "EIVLTQSPATLSLSPGERATLSCRASQGV------SSNLAWYQQKPGQAPRLLIYDA-------SNRATGIP-ARFSGSG--PGTDFTLTISSLEPEDFAVYYCQQRS--------------------",
                "IGKV3D-15*01": "EIVMTQSPATLSVSPGERATLSCRASQSV------SSNLAWYQQKPGQAPRLLIYGA-------STRATGIP-ARFSGSG--SGTEFTLTISSLQSEDFAVYYCQQYN--------------------",
                "IGKV3D-15*03": "EIVMTQSPATLSVSPGERATLSCRASQSV------SSNLAWYQQKPGQAPRLLIYGA-------SIRATGIP-ARFSGSG--SGTEFTLTISILQSEDFAVYYCQQYN--------------------",
                "IGKV3D-20*01": "EIVLTQSPATLSLSPGERATLSCGASQSVS-----SSYLAWYQQKPGLAPRLLIYDA-------SSRATGIP-DRFSGSG--SGTDFTLTISRLEPEDFAVYYCQQYG--------------------",
                "IGKV3D-7*01": "EIVMTQSPATLSLSPGERATLSCRASQSVS-----SSYLSWYQQKPGQAPRLLIYGA-------STRATGIP-ARFSGSG--SGTDFTLTISSLQPEDFAVYYCQQDY--------------------",
                "IGKV4-1*01": "DIVMTQSPDSLAVSLGERATINCKSSQSVLYSSNNKNYLAWYQQKPGQPPKLLIYWA-------STRESGVP-DRFSGSG--SGTDFTLTISSLQAEDVAVYYCQQYY--------------------",
                "IGKV5-2*01": "ETTLTQSPAFMSATPGDKVNISCKASQDI------DDDMNWYQQKPGEAAIFIIQEA-------TTLVPGIP-PRFSGSG--YGTDFTLTINNIESEDAAYYFCLQHD--------------------",
                "IGKV6-21*01": "EIVLTQSPDFQSVTPKEKVTITCRASQSI------GSSLHWYQQKPDQSPKLLIKYA-------SQSFSGVP-SRFSGSG--SGTDFTLTINSLEAEDAATYYCHQSS--------------------",
                "IGKV6-21*02": "EIVLTQSPDFQSVTPKEKVTITCRASQSI------GSSLHWYQQKPDQSPKLLIKYA-------SQSISGVP-SRFSGSG--SGTDFTLTINSLEAEDAATYYCHQSS--------------------",
                "IGKV6D-21*01": "EIVLTQSPDFQSVTPKEKVTITCRASQSI------GSSLHWYQQKPDQSPKLLIKYA-------SQSFSGVP-SRFSGSG--SGTDFTLTINSLEAEDAATYYCHQSS--------------------",
                "IGKV6D-21*02": "EIVLTQSPDFQSVTPKEKVTITCRASQSI------GSSLHWYQQKPDQSPKLLIKYA-------SQSISGVP-SRFSGSG--SGTDFTLTINSLEAEDAAAYYCHQSS--------------------",
            },
            "mouse": {
                "IGKV1-110*01": "DVVMTQTPLSLPVSLGDQASISCRSSQSLVHS-NGNTYLHWYLQKPGQSPKLLIYKV-------SNRFSGVP-DRFSGSG--SGTDFTLKISRVEAEDLGVYFCSQST--------------------",
                "IGKV1-110*02": "DVVMTQTPLSLPVSLGDQASISCRSSQSLVHS-NGNTYLYWYLQKPGQSPKLLIYRV-------SNRFSGVP-DRFSGSG--SGTDFTLKISRVEAEDLGVYFCFQGT--------------------",
                "IGKV1-117*01": "DVLMTQTPLSLPVSLGDQASISCRSSQSIVHS-NGNTYLEWYLQKPGQSPKLLIYKV-------SNRFSGVP-DRFSGSG--SGTDFTLKISRVEAEDLGVYYCFQGS--------------------",
                "IGKV1-117*02": "DVVMTQTPLSLPVSLGDQASISCRSSQSIVHS-NGNTYLEWYLQKPGQSPKLLIYKV-------SNRLSGVP-DRFSGSG--SGTDFTLKISRVEAEDLGVYYCFQGS--------------------",
                "IGKV1-122*01": "DAVMTQTPLSLPVSLGDQASISCRSSQSLENS-NGNTYLNWYLQKPGQSPQLLIYRV-------SNRFSGVL-DRFSGSG--SGTDFTLKISRVEAEDLGVYFCLQVT--------------------",
                "IGKV1-132*01": "DVVMTQTPLSLSVTIGQPASISCKSSQSLLYS-NGKTYLNWLQQRPGQAPKHLMYQV-------SKLDPGIP-DRFSGSG--SETDFTLKISRVEAEDLGVYYCLQGT--------------------",
                "IGKV1-133*01": "DVVMTQTPLTLSVTIGQPASISCKSSQSLLYS-NGKTYLNWLLQRPGQSPKRLIYLV-------SKLDSGVP-DRFTGSG--SGTDFTLKISRVEAEDLGVYYCVQGT--------------------",
                "IGKV1-135*01": "DVVMTQTPLTLSVTIGQPASISCKSSQSLLDS-DGKTYLNWLLQRPGQSPKRLIYLV-------SKLDSGVP-DRFTGSG--SGTDFTLKISRVEAEDLGVYYCWQGT--------------------",
                "IGKV1-88*01": "DVVVTQTPLSLPVSFGDQVSISCRSSQSLANS-YGNTYLSWYLHKPGQSPQLLIYGI-------SNRFSGVP-DRFSGSG--SGTDFTLKISTIKPEDLGMYYCLQGT--------------------",
                "IGKV1-99*01": "DVVLTQTPLSLPVNIGDQASISCKSTKSLLNS-DGFTYLDWYLQKPGQSPQLLIYLV-------SNRFSGVP-DRFSGSG--SGTDFTLKISRVEAEDLGVYYCFQSN--------------------",
                "IGKV10-94*01": "DIQMTQTTSSLSASLGDRVTISCRASEDI------SNYLNWYQQKPDGTVKLLIYYA-------SSLHSGVP-SRFSGSG--SGTDYSLTISNLEPEDIATYYCQQYS--------------------",
                "IGKV10-94*02": "DIQMTQTTSSLSASLGDRVTISCSASQGI------SNYLNWYQQKPDGTVKLLIYYT-------SRLHSGVP-SRFSGSG--SGTDYSLTISNLEPEDIATYYCQQYS--------------------",
                "IGKV10-94*03": "DIQMTQTTSSLSASLGDRVTISCRASQDI------SNYLNWYQQKPDGTVKLLIYYT-------SRLHSGVP-SRFSGSG--SGTDYSLTISNLEPEDIATYYCQQYS--------------------",
                "IGKV10-94*04": "DIQMTQTTSSLSASLGDRVTISCRASQDI------SNYLNWYQQKPDGTVKLLIYYT-------SRLHSGVP-SRFSGSG--SGTDYSLTISNLEPEDIATYYCQQYS--------------------",
                "IGKV10-94*05": "DIQMTQTTSSLSASLGDRVTISCRASQDI------SNYLNWYQQKPDGTVKLLIYYT-------SRLHSGVP-SRFSGSG--SGTDYSLTISNLEPEDIATYYCQQYS--------------------",
                "IGKV10-94*06": "DIQMTQTTSSLSASLGDRVTISCRASQDI------SNYLNWYQQKPDGTVKLLIYYT-------SRLHSGVP-SRFSGSG--SGTDYSLTISNLEPEDIATYYCQQDS--------------------",
                "IGKV10-94*07": "DIQMTQTTSSLSASLGDRVTISCRASQDI------SNYLNWYQQRPDGTVKLLIYYT-------SRLHSGVP-SRFSGSG--SGTDYSLTISNLEPEDIATYYCQQYS--------------------",
                "IGKV10-94*08": "DIQMTQTTSSLSASLGDRVTISCRASQDI------SNYLNWYQQKPDGTVKLLIYYT-------SRLHSGVP-SRFSGSG--SGTDYSLTISNLEPEDIATYYCQQYS--------------------",
                "IGKV10-95*01": "DIQMTQTTSSLSASLGDRVTISCRASEDI------STYLNWYQQKPDGTVKLLIYYT-------SGLHSGVP-SRFSGSG--SGADYSLTISNLEPEDIATYYCQQYS--------------------",
                "IGKV10-96*01": "DIQMTQTTSSLSASLGDRVTISCRASQDI------SNYLNWYQQKPDGTVKLLIYYT-------SRLHSGVP-SRFSGSG--SGTDYSLTISNLEQEDIATYFCQQGS--------------------",
                "IGKV10-96*02": "DIQMTQTTSSLSASLGDRVTISCRASQDI------SNYLNWYQQKPDGTVKLLIYYT-------SRLHSGVP-SRFSGSG--SGTDYSLTISNLEQEDIATYFCQQGS--------------------",
                "IGKV10-96*03": "DIQMTQTTSSLSASLGDRVTISCRASQDI------SNYLNWYQQKPDGTVKLLIYYT-------SRLHSGVP-SRFSGSG--SGTDYSLTISNLEQEDIATYFCQQDS--------------------",
                "IGKV10-96*04": "DIQMTQTTSSLSASLGDRVTISCRASQDI------SNYLNWYQQKPDGTVKLLIYYT-------SRLHSGVP-SRFSGSG--SGTDYSLTISNLEQEDIATYFCQQDS--------------------",
                "IGKV11-125*01": "DVQMIQSPSSLSASLGDIVTMTCQASQGT------SINLNWFQQKPGKAPKLLIYGA-------SNLEDGVP-SRFSGSR--YGTDFTLTISSLEDEDMATYFCLQHS--------------------",
                "IGKV12-38*01": "DIQMTQSPASLAASVGETVTITCRASENI------YYSLAWYQQKQGKSPQLLIYNA-------NSLEDGVP-SRFSGSG--SGTQYSMKINSMQPEDTATYFCKQAY--------------------",
                "IGKV12-41*01": "DIQMTQSPASLSASVGETVTITCRASGNI------HNYLAWYQQKQGKSPQLLVYNA-------KTLADGVP-SRFSGSG--SGTQYSLKINSLQPEDFGSYYCQHFW--------------------",
                "IGKV12-41*02": "DIQMTQSPASLSASVGETVTITCRASGNI------HNYLAWYQQKQGKSPQLLVYNA-------KTLADGVP-SRFSGSG--SGTQYSLKINSLQPEDFGSYYCQHFW--------------------",
                "IGKV12-44*01": "DIQMTQSPASLSASVGETVTITCRASENI------YSYLAWYQQKQGKSPQLLVYNA-------KTLAEGVP-SRFSGSG--SGTQFSLKINSLQPEDFGSYYCQHHY--------------------",
                "IGKV12-46*01": "DIQMTQSPASLSVSVGETVTITCRASENI------YSNLAWYQQKQGKSPQLLVYAA-------TNLADGVP-SRFSGSG--SGTQYSLKINSLQSEDFGSYYCQHFW--------------------",
                "IGKV12-89*01": "DIQMTQSPASLSASVGETVTITCGASENI------YGALNWYQRKQGKSPQLLIYGA-------TNLADGMS-SRFSGSG--SGRQYSLKISSLHPDDVATYYCQNVL--------------------",
                "IGKV12-98*01": "DIQMTQSPASQSASLGESVTITCLASQTI------GTWLAWYQQKPGKSPQLLIYAA-------TSLADGVP-SRFSGSG--SGTKFSFKISSLQAEDFVSYYCQQLY--------------------",
                "IGKV12-e*01": "DIQMTQSPASLSVSVGETVTITCRASENI------YSNLAWLFSRNRENPPSLVYAA-------TNLADGVP-SRFSGSG--SGTQYSLKINSQQPEDFGSYYCQHFW--------------------",
                "IGKV13-84*01": "DIQMTQSSSSFSVSLGDRVTITCKASEDI------YNRLAWYQQKPGNAPRLLISGA-------TSLETGVP-SRFSGSG--SGKDYTLSITSLQTEDVATYYCQQYW--------------------",
                "IGKV13-85*01": "DIQMTQSSSYLSVSLGGRVTITCKASDHI------NNWLAWYQQKPGNAPRLLISGA-------TSLETGVP-SRFSGSG--SGKDYTLSITSLQTEDVATYYCQQYW--------------------",
                "IGKV14-100*01": "DILMTQSPSSMSVSLGDTVSITCHASQGI------SSNIGWLQQKPGKSFKGLIYHG-------TNLEDGVP-SRFSGSG--SGADYSLTISSLESEDFADYYCVQYA--------------------",
                "IGKV14-111*01": "DIKMTQSPSSMYASLGERVTITCKASQDI------NSYLSWFQQKPGKSPKTLIYRA-------NRLVDGVP-SRFSGSG--SGQDYSLTISSLEYEDMGIYYCLQYD--------------------",
                "IGKV14-126*01": "DIKMTQSPSSMYASLGERVTITCKASQDI------KSYLSWYQQKPWKSPKTLIYYA-------TSLADGVP-SRFSGSG--SGQDYSLTISSLESDDTATYYCLQHG--------------------",
                "IGKV14-130*01": "EIQMTQSPSSMSASLGDRITITCQATQDI------VKNLNWYQQKPGKPPSFLIYYA-------TELAEGVP-SRFSGSG--SGSDYSLTISNLESEDFADYYCLQFY--------------------",
                "IGKV16-104*01": "DVQITQSPSYLAASPGETITINCRASKSI------SKYLAWYQEKPGKTNKLLIYSG-------STLQSGIP-SRFSGSG--SGTDFTLTISSLEPEDFAMYYCQQHN--------------------",
                "IGKV17-121*01": "ETTVTQSPASLSMAIGEKVTIRCITSTDI------DDDMNWYQQKPGEPPKLLISEG-------NTLRPGVP-SRFSSSG--YGTDFVFTIENMLSEDVADYYCLQSD--------------------",
                "IGKV17-127*01": "ETTVTQSPASLSVATGEKVTIRCITSTDI------DDDMNWYQQKPGEPPKLLISEG-------NTLRPGVP-SRFSSSG--YGTDFVFTIENTLSEDVADYYCLQSD--------------------",
                "IGKV18-36*01": "TGETTQAPASLSFSLGETATLSCRSSESV------GSYLAWYQQKAEQVPRLLIHSA-------STRAGGVP-VRFSGTG--SGTDFTLTISSLEPEDAAVYYCQPFK--------------------",
                "IGKV19-93*01": "DIQMTQSPSSLSASLGGKVTITCKASQDI------NKYIAWYQHKPGKGPRLLIHYT-------STLQPGIP-SRFSGSG--SGRDYSFSISNLEPEDIATYYCLQYD--------------------",
                "IGKV19-93*02": "DIQMTQSPSSLSASLGGKVTITCKASQDI------NKYIAWYQHKPGKGPRLLIHYT-------STLQPGIP-SRFSGSG--SGRDYSFSISNLEPEDIATYYCLQYD--------------------",
                "IGKV2-109*01": "DIVMTQAAFSNPVTLGTSASISCRSSKSLLHS-NGITYLYWYLQKPGQSPQLLIYQM-------SNLASGVP-DRFSSSG--SGTDFTLRISRVEAEDVGVYYCAQNL--------------------",
                "IGKV2-109*02": "DIVMTQAAFSNPVTLGTSASISCRSSKSLLHS-NGITYLYWYLQKPGQSPQLLIYQM-------SNLASGVP-DRFSSSG--SGTDFTLRISRVEAEDVGVYYCAQNL--------------------",
                "IGKV2-109*03": "DIVMTQAAFSNPVTLGTSASISCSSSKSLLHS-NGITYLYWYLQRPGQSPQLLIYRM-------SNLASGVP-DRFSGSG--SGTDFTLRISRVEAEDVGVYYCAQML--------------------",
                "IGKV2-109*04": "DIVMTQAAFSNPVTLGTSASISCRSSKSLLHS-DGITYLYWYLQRPGQSPQLLIYRM-------SNLASGVP-DRFSGSG--SGTDFTLRISRVEAEDVGVYYCAQML--------------------",
                "IGKV2-112*01": "DIVITQDELSNPVTSGESVSISCRSSKSLLYK-DGKTYLNWFLQRPGQSPQLLIYLM-------STRASGVS-DRFSGSG--SGTDFTLEISRVKAEDVGVYYCQQLV--------------------",
                "IGKV2-112*02": "DIVITQDELSNPVTSGESVSISCRSSKSLLYK-DGKTYLNWFLQRPGQSPQLLVYWM-------STRASGVS-DRFSGSG--SGTDFTLEISRVKAEDVGVYYCQQVV--------------------",
                "IGKV2-137*01": "DIVMTQAAPSVPVTPGESVSISCRSSKSLLHS-NGNTYLYWFLQRPGQSPQLLIYRM-------SNLASGVP-DRFSGSG--SGTAFTLRISRVEAEDVGVYYCMQHL--------------------",
                "IGKV2-a*01": "DIVMTQAAFSNPVTLGTSASISCRSSKSLLHS-SGNTYLYWFLQKPGQSPQLLIYYI-------SNLASGVP-DRFSGSG--SGTDFTLRISRVEAEDVGVYYCMQGL--------------------",
                "IGKV20-101-2*01": "NIQVIQSPF-LSASVGERVTISCKTHQHI------NSSIAWYQQKVGKAPILLIRDA-------SFSLTDTP-SRFTGNG--FGTDFTLSISSMQSQDGATYFCQQHF--------------------",
                "IGKV3-1*01": "DIVLTQSPASLAVSLGQRATISCRASESVEY--YGTSLMQWYQQKPGQPPKLLIYAA-------SNVESGVP-ARFSGSG--SGTDFSLNIHPVEEDDIAMYFCQQSR--------------------",
                "IGKV3-10*01": "NIVLTQSPASLAVSLGQRATISCRASESVDS--YGNSFMHWYQQKPGQPPKLLIYLA-------SNLESGVP-ARFSGSG--SRTDFTLTIDPVEADDAATYYCQQNN--------------------",
                "IGKV3-12*01": "DIVLTQSPASLAVSLGQRATISCRASKSVST--SGYSYMHWYQQKPGQPPKLLIYLA-------SNLESGVP-ARFSGSG--SGTDFTLNIHPVEEEDAATYYCQHSR--------------------",
                "IGKV3-2*01": "DIVLTQSPASLAVSLGQRATISCRASESVDN--YGISFMNWFQQKPGQPPKLLIYAA-------SNQGSGVP-ARFSGSG--SGTDFSLNIHPMEEDDTAMYFCQQSK--------------------",
                "IGKV3-3*01": "DIVLTQSPASLAVSLGQRATIFCRASQSVDY--NGISYMHWFQQKPGQPPKLLIYAA-------SNLESGIP-ARFSGSG--SGTDFTLNIHPVEEEDAATYYCQQSI--------------------",
                "IGKV3-4*01": "DIVLTQSPASLAVSLGQRATISCKASQSVDY--DGDSYMNWYQQKPGQPPKLLIYAA-------SNLESGIP-ARFSGSG--SGTDFTLNIHPVEEEDAATYYCQQSN--------------------",
                "IGKV3-5*01": "DIVLTQSPASLAVSLGQRATISCRASESVDS--YGNSFMHWYQQKPGQPPKLLIYRA-------SNLESGIP-ARFSGSG--SRTDFTLTINPVEADDVATYYCQQSN--------------------",
                "IGKV3-7*01": "DIVLTQSPASLAVSLGQRATISCRASQSVST--SSYSYMHWYQQKPGQPPKLLIKYA-------SNLESGVP-ARFSGSG--SGTDFTLNIHPVEEEDTATYYCQHSW--------------------",
                "IGKV3-9*01": "DIVLTQSPASLAVSLGQRATISCQASESVSF--AGTSLMHWYQQKPGQPPKLLIYRA-------SNLESGVP-ARFSGSG--SESDFTLTIDPVEEDDAAMYYCMQSM--------------------",
                "IGKV4-50*01": "ENVLTQSPAIMSASLGEKVTMSCRASSSV-------NYMYWYQQKSDASPKLWIYYT-------SNLAPGVP-ARFSGSG--SGNSYSLTISSMEGEDAATYYCQQFT--------------------",
                "IGKV4-51*01": "ENVLTQSPAIMAASLGEKVTMTCSASSSVS-----SSYLHWYQQKSGTSPKLWIYGT-------SNLASGVP-ARFSGSG--AGISYSLTISSMEAENDATYYCQQWS--------------------",
                "IGKV4-53*01": "EIVLTQSPALMAASPGEKVTITCSVSSSIS-----SSNLHWYQQKSETSPKPWIYGT-------SNLASGVP-VRFSGSG--SGTSYSLTISSMEAEDAATYYCQQWS--------------------",
                "IGKV4-55*01": "QIVLTQSPAIMSASPGEKVTMTCSASSSV-------SYMYWYQQKPGSSPRLLIYDT-------SNLASGVP-VRFSGSG--SGTSYSLTISRMEAEDAATYYCQQWS--------------------",
                "IGKV4-57*01": "QIVLTQSPAIMSASPGEKVTITCSASSSV-------SYMHWFQQKPGTSPKLWIYST-------SNLASGVP-ARFSGSG--SGTSYSLTISRMEAEDAATYYCQQRS--------------------",
                "IGKV4-57-1*01": "ENVLTQSPAIMSASPGEKVTMTCRASSSVS-----SSYLHWYQQKSGASPKLWIYST-------SNLASGVP-ARFSGSG--SGTSYSLTISSVEAEDAATYYCQQYS--------------------",
                "IGKV4-58*01": "ENVLTQSPAIMAASLGQKVTMTCSASSSVS-----SSYLHWYQQKSGASPKPLIHRT-------SNLASGVP-ARFSGSG--SGTSYSLTISSVEAEDDATYYCQQWS--------------------",
                "IGKV4-59*01": "QIVLTQSPAIMSASPGEKVTMTCSASSSV-------SYMHWYQQKSGTSPKRWIYDT-------SKLASGVP-ARFSGSG--SGTSYSLTISSMEAEDAATYYCQQWS--------------------",
                "IGKV4-61*01": "QIVLTQSPAIMSASPGEKVTISCSASSSV-------SYMYWYQQKPGSSPKPWIYRT-------SNLASGVP-ARFSGSG--SGTSYSLTISSMEAEDAATYYCQQYH--------------------",
                "IGKV4-63*01": "ENVLTQSPAIMSASPGEKVTMTCSASSSV-------SYMHWYQQKSSTSPKLWIYDT-------SKLASGVP-GRFSGSG--SGNSYSLTISSMEAEDVATYYCFQGS--------------------",
                "IGKV4-68*01": "QIVLTQSPALMSASPGEKVTMTCSASSSV-------SYMYWYQQKPRSSPKPWIYLT-------SNLASGVP-ARFSGSG--SGTSYSLTISSMEAEDAATYYCQQWS--------------------",
                "IGKV4-69*01": "QILLTQSPAIMSASPGEKVTMTCSASSSV-------SYMHWYQQKPGSSPKPWIYDT-------SNLASGFP-ARFSGSG--SGTSYSLIISSMEAEDAATYYCHQRS--------------------",
                "IGKV4-70*01": "QIVLTQSPAIMSASPGEKVTMTCSASSSI-------SYMHWYQQKPGTSPKRWIYDT-------SKLASGVP-ARFSGSG--SGTSYSLTISSMEAEDAATYYCHQRS--------------------",
                "IGKV4-71*01": "QIVLTQSPAIMSASPGEKVTMTCSASSSV-------SYMHWYQQKPGSSPRLWIYLT-------FNLASGVP-ARFSGSG--SGTSYSLSISSMEAEDAATYYCQQWS--------------------",
                "IGKV4-72*01": "QIVLSQSPAILSASPGEKVTMTCRASSSV-------SYMHWYQQKPGSSPKPWIYAT-------SNLASGVP-ARFSGSG--SGTSYSLTISRVEAEDAATYYCQQWS--------------------",
                "IGKV4-73*01": "QIVLTQSPAIMSASPGERVTMTCSASSSVS-----SSYLYWYQQKSGSSPKLWIYSI-------SNLASGVP-ARFSGSG--SGTSYSLTINSMEAEDAATYYCQQWS--------------------",
                "IGKV4-74*01": "QIVLTQSPAIMSASLGERVTMTCTASSSVS-----SSYLHWYQQKPGSSPKLWIYST-------SNLASGVP-ARFSGSG--SGTSYSLTISSMEAEDAATYYCHQYH--------------------",
                "IGKV4-78*01": "QIVLTQSPAIMSASPGEKVTMTCSARSSVS-----SSYLYWYQQKPGSSPKLWIYST-------SNLASGVP-ARFSGSG--SGTSYSLTISSMEAEDAATFYCQQYS--------------------",
                "IGKV4-79*01": "QIVLTQSPAIMSASPGEKVTLTCSASSSVS-----SSYLYWYQQKPGSSPKLWIYST-------SNLASGVP-ARFSGSG--SGTSYSLTISSMEAEDAASYFCHQWS--------------------",
                "IGKV4-80*01": "QIVLTQSPAIMSASLGEEITLTCSASSSV-------SYMHWYQQKSGTSPKLLIYST-------SNLASGVP-SRFSGSG--SGTFYSLTISSVEAEDAADYYCHQWS--------------------",
                "IGKV4-81*01": "ENVLTQSPAIMAASPGEKVTMTCSASSSVS-----SSNLHWYQQKSGTSTKFWIYRT-------SNLASEVP-APFSGSG--SGTSYSLTISSVEAEDAATYYCQQWS--------------------",
                "IGKV4-86*01": "EIVLTQSPAITAASLGQKVTITCSASSSV-------SYMHWYQQKSGTSPKPWIYEI-------SKLASGVP-ARFSGSG--SGTSYSLTISSMEAEDAAIYYCQQWN--------------------",
                "IGKV4-90*01": "EILLTQSPAIIAASPGEKVTITCSASSSV-------SYMNWYQQKPGSSPKIWIYGI-------SNLASGVP-ARFSGSG--SGTSFSFTINSMEAEDVATYYCQQRS--------------------",
                "IGKV4-91*01": "EIVLTQSPTTMAASPGEKITITCSASSSIS-----SNYLHWYQQKPGFSPKLLIYRT-------SNLASGVP-ARFSGSG--SGTSYSLTIGTMEAEDVATYYCQQGS--------------------",
                "IGKV4-92*01": "EMVLTQSPVSITASRGEKVTITCRASSSIS-----SNYLHWYQQKPGSSPKLLIYRT-------SILASGVL-DSFSGSG--SESSYTLTISCMQDEVAATYYCQQGS--------------------",
                "IGKV5-37*01": "DILLTQSPATLSVTPGETVSLSCRASQSI------YKNLHWYQQKSHRSPRLLIKYA-------SDSISGIP-SRFTGSG--SGTDYTLSINSVKPEDEGIYYCLQGY--------------------",
                "IGKV5-39*01": "DIVMTQSPATLSVTPGDRVSLSCRASQSI------SDYLHWYQQKSHESPRLLIKYA-------SQSISGIP-SRFSGSG--SGSDFTLSINSVEPEDVGVYYCQNGH--------------------",
                "IGKV5-43*01": "DIVLTQSPATLSVTPGDSVSLSCRASQSI------SNNLHWYQQKSHESPRLLIKYA-------SQSISGIP-SRFSGSG--SGTDFTLSINSVETEDFGMYFCQQSN--------------------",
                "IGKV5-45*01": "DIVLTQSPATLSVTPGDRVSLSCRASQSI------SNYLHWYQQKSHESPRLLIKYA-------SQSISGIP-SRFSGSG--SGTDFTLSINSVETEDFGMYFCQQSN--------------------",
                "IGKV5-48*01": "DILLTQSPAILSVSPGERVSFSCRASQSI------GTSIHWYQQRTNGSPRLLIKYA-------SESISGIP-SRFSGSG--SGTDFTLSINSVESEDIADYYCQQSN--------------------",
                "IGKV6-14*01": "DIVMTQSQKFMSTSVGDRVSITCKASQNV------RTAVAWYQQKPGQSPKALIYLA-------SNRHTGVP-DRFTGSG--SGTDFTLTISNVQSEDLADYFCLQHW--------------------",
                "IGKV6-15*01": "DIVMTQSQKFMSTSVGDRVSVTCKASQNV------GTNVAWYQQKPGQSPKALIYSA-------SYRYSGVP-DRFTGSG--SGTDFTLTISNVQSEDLAEYFCQQYN--------------------",
                "IGKV6-17*01": "DIVMTQSHKFMSTSVGDRVSITCKASQDV------STAVAWYQQKPGQSPKLLIYSA-------SYRYTGVP-DRFTGSG--SGTDFTFTISSVQAEDLAVYYCQQHY--------------------",
                "IGKV6-20*01": "NIVMTQSPKSMSMSVGERVTLSCKASENV------GTYVSWYQQKPEQSPKLLIYGA-------SNRYTGVP-DRFTGSG--SATDFTLTISSVQAEDLADYHCGQSY--------------------",
                "IGKV6-23*01": "DIVMTQSHKFMSTSVGDRVSITCKASQDV------GTAVAWYQQKPGQSPKLLIYWA-------STRHTGVP-DRFTGSG--SGTDFTLTISNVQSEDLADYFCQQYS--------------------",
                "IGKV6-25*01": "DIVMTQSHKFMSTSVGDRVSITCKASQDV------STAVAWYQQKPGQSPKLLIYWA-------STRHTGVP-DRFTGSG--SGTDYTLTISSVQAEDLALYYCQQHY--------------------",
                "IGKV6-29*01": "NIVMTQSPKSMSMSVGERVTLSCKASENV------GTYVSWYQQKPEQSPKLLIYGA-------SNRYPGVP-DRFTGSG--SATDFTLTISSLQAEDLADYHCGQGY--------------------",
                "IGKV6-32*01": "SIVMTQTPKFLLVSAGDRVTITCKASQSV------SNDVAWYQQKPGQSPKLLIYYA-------SNRYTGVP-DRFTGSG--YGTDFTFTISTVQAEDLAVYFCQQDY--------------------",
                "IGKV6-32*02": "SIVMTQTPKFLLVSAGERVTITCKASQSV------SNDVAWYQQKPGQSPKLLIYYA-------SNRYTGVP-DRFTGSG--YGTDFTFTISTVQAEDLAVYFCQQDY--------------------",
                "IGKV6-b*01": "SIVMTQTPKFLPVSAGDRVTMTCKASQSV------GNNVAWYQQKPGQSPKLLIYYA-------SNRYTGVP-DRFTGSG--SGTDFTFTISSVQVEDLAVYFCQQHY--------------------",
                "IGKV6-c*01": "SIVMTQTPKFLPVTAEDRVTITCKASQSV------SNEVAWYQQKPGQSPKLLIYYA-------SNRYTGVP-DRFTGSG--SGTDFTFTISSVQVEDLAVYFCQQHY--------------------",
                "IGKV6-d*01": "SIVMTQSPKSLPVSAGDRVTMTCKASQSV------SNDVAWYQQKPGQSPKLLIYYA-------SNRYTGVP-ERFTGSG--SGTDFTFTISGVQAEDLAVYFCQQHY--------------------",
                "IGKV7-33*01": "DIVMTQSPTFLAVTASKKVTISCTASESLYSSKHKVHYLAWYQKKPEQSPKLLIYGA-------SNRYIGVP-DRFTGSG--SGTDFTLTISSVQVEDLTHYYCAQFY--------------------",
                "IGKV8-16*01": "EIVLTQSIPSLTVSAGERVTISCKSNQNLLWSGNQRYCLVWHQWKPGQTPTPLITWT-------SDRYSGVP-DRFIGSG--SVTDFTLTISSVQAEDVAVYFCQQHL--------------------",
                "IGKV8-19*01": "DIVMTQSPSSLTVTAGEKVTMSCKSSQSLLNSGNQKNYLTWYQQKPGQPPKLLIYWA-------STRESGVP-DRFTGSG--SGTDFTLTISSVQAEDLAVYYCQNDY--------------------",
                "IGKV8-21*01": "DIVMSQSPSSLAVSAGEKVTMSCKSSQSLLNSRTRKNYLAWYQQKPGQSPKLLIYWA-------STRESGVP-DRFTGSG--SGTDFTLTISSVQAEDLAVYYCKQSY--------------------",
                "IGKV8-24*01": "DIVMTQSPSSLAMSVGQKVTMSCKSSQSLLNSSNQKNYLAWYQQKPGQSPKLLVYFA-------STRESGVP-DRFIGSG--SGTDFTLTISSVQAEDLADYFCQQHY--------------------",
                "IGKV8-27*01": "NIMMTQSPSSLAVSAGEKVTMSCKSSQSVLYSSNQKNYLAWYQQKPGQSPKLLIYWA-------STRESGVP-DRFTGSG--SGTDFTLTISSVQAEDLAVYYCHQYL--------------------",
                "IGKV8-28*01": "DIVMTQSPSSLSVSAGEKVTMSCKSSQSLLNSGNQKNYLAWYQQKPGQPPKLLIYGA-------STRESGVP-DRFTGSG--SGTDFTLTISSVQAEDLAVYYCQNDH--------------------",
                "IGKV8-28*02": "DIVMTQSPSSLSVSAGDKVTMSCKSSQSLLNSRNQKNYLAWYQQKPWQPPKLLIYGA-------STRESGVP-DRFTGSG--SGTDFTLTISSVQAEDLAVYYCQNDY--------------------",
                "IGKV8-30*01": "DIVMSQSPSSLAVSVGEKVTMSCKSSQSLLYSSNQKNYLAWYQQKPGQSPKLLIYWA-------STRESGVP-DRFTGSG--SGTDFTLTISSVKAEDLAVYYCQQYY--------------------",
                "IGKV8-34*01": "DILMTQSPSSLTVSAGEKVTMSCKSSQSLLASGNQNNYLAWHQQKPGRSPKMLIIWA-------STRVSGVP-DRFIGSG--SGTDFTLTINSVQAEDLAVYYCQQSY--------------------",
                "IGKV9-120*01": "DIQMTQSPSSLSASLGERVSLTCRASQDI------GSSLNWLQQEPDGTIKRLIYAT-------SSLDSGVP-KRFSGSR--SGSDYSLTISSLESEDFVDYYCLQYA--------------------",
                "IGKV9-123*01": "DIQMIQSPSSMFASLGDRVSLSCRASQGI------RGNLDWYQQKPGGTIKLLIYST-------SNLNSGVP-SRFSGSG--SGSDYSLTISSLESEDFADYYCLQRN--------------------",
                "IGKV9-124*01": "DIQMTQSPSSLSASLGERVSLTCRASQEI------SGYLSWLQQKPDGTIKRLIYAA-------STLDSGVP-KRFSGSR--SGSDYSLTISSLESEDFADYYCLQYA--------------------",
            },
            "rat": {
                "IGKV10S6*01": "AIQVTQSPTSLSASLGDRVTLTCRASQDI------NNKMAWYQQKPGEVPQLLIYYA-------STLQSGTP-SRFSGSG--AGTDFSFTISHLQSEDFATYYCLQGY--------------------",
                "IGKV12S1*01": "DIQVTQSPASLSASPEEIVTITCQASQDI------GSSLLWYQQKPGKSPQLLIYSA-------TILADGVP-SRFSGSR--SGTQYSLKISRLQVEDIGTYYCLQVS--------------------",
                "IGKV12S14*01": "DIQMTQSPASLSASLEEIVTITCQASQDI------GNWLAWYQQKPGKSPQLLIYGA-------TSLADGVP-SRFSGSR--SGTQYSLKISRLQVEDIGIYYCQQAS--------------------",
                "IGKV12S16*01": "DIQMTQSPASLSASLEEIVTITCQASQDI------GNWLSWYQQKPGKSPQLLIYGA-------TSLADGVP-SRFSGSR--SGTQYSLKISRLQVEDIGIYYCLQAY--------------------",
                "IGKV12S17*01": "DIQMTQSPASLSASLEEIVTITCQASQDI------GNWLAWYQQKPGKSPQLLIYGA-------TSLADGVP-SRFSGSR--SGTQYSLKISRLQVEDPGIYYCLQGY--------------------",
                "IGKV12S20*01": "DIQMTQSPASLSASPEEIVTITCQASQDI------GNWLAWYQQKPGKSPQLLIYSA-------TSLADGIP-SRFSGSR--SGTQYSLKISRLQVEDTGIYYCLQRY--------------------",
                "IGKV12S22*01": "DIQMTQSPASLSASLEEIVTITCQPSQGI------GNYLSWYQQKLGKSPQLLIHSA-------TSLEDGVP-SRFSGSR--SGTQYSLKINRLQVEDTGIYYCLQIS--------------------",
                "IGKV12S24*01": "DIQMTQSPASLSASLEEIVTITCQASQDI------GNYLSWYQQKPGKSPQLLIHSA-------TSLADGVP-SRFSGSR--SGTQYSLKINRLQVEDTGIYYCLQHY--------------------",
                "IGKV12S25*01": "DIQMTQSPASLSASLDEIVTITCQASLDI------GNWLAWYQQKPGKSPQLLIYGA-------TSLADGVP-SRFSGSR--SGTQYSLKICKLQVEDTGIYYCLQHY--------------------",
                "IGKV12S7*01": "DIHVTQSPASLSASPEEIVTITCQASQDI------GSSLLWYQQKPGKSPQLLIYSA-------TILADGVP-SRFSGSR--SGTQYSLKISRLQVEDIGTYYCLQFS--------------------",
                "IGKV14S1*01": "DIQMTQSPSSMSASLGDRVTITCQASQDI------GNNLIWFQQKPGKSPRPMIYYA-------TNLANGVP-SRFSGSR--SGSDYSLTISSLESEDMADYHCLQYK--------------------",
                "IGKV14S13*01": "DIQMTQSPSSLPASLGDRVTITCRASQDI------GNYLRWFQQKPGKSPRLMIYGA-------TNLAAGVP-SRFSGSR--SGSDYSLTISSLESEDMADYYCLQSK--------------------",
                "IGKV14S14*01": "DIQMTQSPSSLSASLGDRVTITCRASQDI------GNYLTWFQQKPGKSPRRMIYGA-------TNLAAGVP-SRFSGSR--SGSDYSLTISSLESEDVADYHCLQSI--------------------",
                "IGKV14S15*01": "DIQMTQSPSSMSASLGDRVTITCRASQDI------GNYLSWFQQKPGKSPRRMIYGA-------TNLAAGVP-SRFSGSR--SGSDYSLTISSLESEDMAIYYCLQSI--------------------",
                "IGKV14S16*01": "NIQMTQSSSSMPASLIDREILACRASQDI------RNYLSWYQQKPGKSPKLMISGG-------TNLAARIP-SRFSGSR--SGSDYSLTISSLESEDEADYHCLQYD--------------------",
                "IGKV14S18*01": "DIQMTQSPSSLPASLGDRVTITCRASQDI------GNYLRWFQQKPGKSPRLMIYGA-------TNLANGVP-SRFSGSR--SGSDYSLTINSLESEDMAIYYCLQHN--------------------",
                "IGKV14S19*01": "DIQMTQSPSSMSVSLGDRVTITCRASQDI------GNYLSWYQQKPEKSPKLMIYGA-------TNLEDGVP-SRFSGSR--SGSDYSLTINSLESEDTGIYFCLQHK--------------------",
                "IGKV14S2*01": "DIQMTQAPSSLPASLGDRVTITCRASQDI------GNYLRWFQQKPGKSPRRMIYGA-------TNLAAGVP-SRFSGSR--SGSDYSLTISSLESEDMADYYCVQSK--------------------",
                "IGKV14S8*01": "DIQMTQSPSSMSASLGDTVTINCLASQDI------GNYLSWYQQKPGKSPKLMIYGA-------TNLEDGVP-SRFSGSR--SGSDYSLTINSLGYDDEGIYHCHQYY--------------------",
                "IGKV14S9*01": "DIQMTQSPSSMSVSLGDTVTITCRASQDV------GIYVNWFQQKPGKSPRHMIYRA-------TNLADGVP-SRFSGSR--SGSDYSLTISSLESEDVADYHCLQYD--------------------",
                "IGKV15S4*01": "DIQMTQSPSFLSASLGNSITITCHASQNI------KGWLAWYQQKSGNAPELLIYKA-------SSLQSGVP-SRFSGSG--SGTDYIFTISNLQPEDIATYYCQHYQ--------------------",
                "IGKV17S1*01": "ETTVTQSPASLSMAVGEKVSISCKTSTDI------DDDMNWYQQKSGEAPKLLISEG-------NTLRPGVP-SRFSSSG--YGTDFVFTINNVLLGDEGIYYCQQSD--------------------",
                "IGKV1S1*01": "DVVMTQTPVSLSLAIGQPASISCKSSQSLLGT-SGKTFLNWILQRPGQSPKRLIYQV-------SKLYSEVP-DRFSGSG--SETEFTLKISRVEAEDLGVYYCWQGT--------------------",
                "IGKV1S12*01": "DVVMTQTPPSLSVAIGQSVSISCKSSQSLVHS-DGKTYLNWLLQNPGQSPKRLIYQV-------SNLGSGVP-DRFSGTG--SEKDFTLKISRVEAEDLGVYHCVQAT--------------------",
                "IGKV1S14*01": "DVVMTQTPPSLSVAIGQSVSISCKSSQSLVYS-DGKTYLHWLLQSPGRSPKRLIYQV-------SNLGSGVP-DRFSGTG--SQKDFTLKISRVEAEDLGVYYCAQTT--------------------",
                "IGKV1S18*01": "DVVMTQTPVSLSVAIGQPASISCKSSQSLVHS-DGKTYLNWLLQRPGQSPKRLIYLV-------SKLDSGIP-DRFSGSG--SETDFTLKISRVEADDLGVYYCLQGT--------------------",
                "IGKV1S5*01": "DIVMTQTPLSLSVAIGQSAFICCKSSQSLLYS-NGKKYLNWFLQRPGQSPKCLIYLV-------SKLDFGVP-DRFTGSG--SETNFTLEISRVEAENLGVYYCMQGS--------------------",
                "IGKV1S7*01": "DIVMTQTPLSLSVAIGQSASISCKSSQSLKYS-DGKTYLNWVFQSPGQSPKRLIYQV-------SKLDSGVP-DRFSGTG--SETDFTLKISRVEAEDLGVYYCCQVH--------------------",
                "IGKV1S8*01": "DVVMTQTPVSLSLAIGQPASISCKSSQSLIHS-DGKTYLSWILQRPGQSPKRLIYLV-------SKLDSGVP-DRFSGSG--SETEFTLKISRVEAEDLGVYYCWQAT--------------------",
                "IGKV20S1*01": "DIRMTQTPASLSASLGESVTITCRASQDI------GKSLLWFQQKTGKPPKILIYTA-------SNLVSGIS-PRFSGSG--SGTQFSLKISSLKPEDTANYYCCQGY--------------------",
                "IGKV22S1*01": "DIQMTQSPSVLSASVGDRVTLNCKASQNI------NKYLNWYQQKLGEAPKLLIYNT-------NNLQTGIP-SRFSGSG--SGTDFTLTISSLQPEDFATYFCFQHN--------------------",
                "IGKV22S2*01": "DIQMTQSPSFLSASVGDRVTLSCKASQNI------NKYLAWYQQKLGEAPKLLIYNA-------NSLQTGIP-SRFSGSG--SGTDFTLTISSLQPEDVATYFCLQHN--------------------",
                "IGKV22S4*01": "DIQMTQSPSFLSASVGDRVTINCKASQNI------NRYLNWYQQKLGEAPKLLIYNA-------NSLQTGIP-SRFSGSG--SGTDFTLTISSLQPEDVATYFCLQHN--------------------",
                "IGKV22S7*01": "DIQMTQSPSFLSASVGDRVTINCKASQNI------NKYLNWYQQKLGEAPKLLIYNT-------NNLQTGIP-SRFSGSG--SGTDYTLTISSLQPEDVATYFCLQHS--------------------",
                "IGKV22S9*01": "DIQMTQSPSLLSASVGDRVTLSCKASQSI------YNSLAWYQQKLGEAPKLLIYKT-------NSLQTGIP-SSFSGSG--SGTDYTLTISSLQPEDVATYFCQKYN--------------------",
                "IGKV2S3*01": "DIMMTQSPLSVAVTPGESASISCRSSKSLLHS-NGITYLSWYLQRPEKSPQLLIYQI-------SNLASGVS-GRFSGSG--SGTDFTLKISRVETEDVGIYYCVQFL--------------------",
                "IGKV3S1*01": "DIVLTQSPA-LAVSLEQRATISCKTSQNVDN--YGISYMHWYQQKPGQQPKLLIYEG-------SNLASGIP-ARFSGSG--SGTDFTLTIDPVEADDIATYYCQQSK--------------------",
                "IGKV3S18*01": "DIVLTQSPV-LAVSLGQRATISCRASQSVSI--SSINLMHWYQQKPGQQPKLLIYRA-------SNLASGIP-ARFSGSG--SGTDFTLTIDPVQADDIAAYYCQQSR--------------------",
                "IGKV3S19*01": "DIVLTQSPA-LAVSLGQRATISCRASQSVSI--SRYNLMHWYQQKPGQQPKLLIYRA-------SNLASGIP-ARFSGSG--SGTDFTLTINPVQADDIATYYCQQSR--------------------",
                "IGKV3S8*01": "DTVLTQSPA-LAVSPGERVTISCRASESV------STLMHWYQQKPGQQPTLLIYLA-------SNLESGVP-AMFSGSG--SGTDFTLTIDPVEADDTATYFCQQSW--------------------",
                "IGKV3S9*01": "DTVLTQSPA-LAVSPGERVTISCRASESV------STLMHWYQQKPGQQPTLLIYLA-------SNLESGVP-ARFSGSG--SGTDFTLTIDPVEADDTATYYCQQSW--------------------",
                "IGKV6S11*01": "NTVMTQSPTSMFISVGDRVTMNCKASQNV------GTNVDWYQQKTGQSPKLLIYGA-------SNRYTGVP-DRFTGSG--SGTDFTLTISNMQAEDLAVYYCLQYN--------------------",
                "IGKV6S8*01": "ETVMTQSPTSMSTSIGERVTLNCKASQSV------GINVDWYQQTPGQSPKLLIYGA-------SNRHTGVP-DRFTGSG--FGRDFTLTISNMEAEDLAVYYCLQYG--------------------",
                "IGKV8S5*01": "DIVMTQSPSSLAVSAGETVTINCKSSQSLFGSVRQKNYLAWYQQKPGQSPKLLIYLA-------STRESGVP-DRFIGSG--SGTDFTLTISSVQAEDLANYYCQQYY--------------------",
                "IGKV8S6*01": "DIVMTQSPSSLAVSAGETVTINCKSSQSLLSSGNQKNYLAWYQQKPGQSPKLLIYLA-------STRESGVP-DRFIGSG--SGTDFTLTISSVQAEDLADYYCQQHY--------------------",
                "IGKV9S2*01": "QITLTQQAESLWVSPGEKVSITCRASQSLLYT-DGKHYLSWYQQRPGQTTKALIYHA-------SIRTDGVP-TRFIGSG--SGTEFTLSIEDVQPEDIALYYCLQTL--------------------",
            },
            "rabbit": {
                "IGKV1S2*01": "AQVLTQTESPVSAPVGGTVTINCQASQSVY----DNNWLSWYQQKPGQPPKLLIYDA-------SKLASGVP-SRFSGSG--SGTQFTLTISGVQCDDAATYYCQGSY--------------------",
                "IGKV1S2*02": "AQVLTQTESPVSAPVGGTVTINCQASQSVY----DNNYLSWYQQKPGQPPKLLIYDA-------SKLASGVP-SRFSGSG--SGTQFTLTISGVQCDDAATYYCQGSY--------------------",
                "IGKV1S3*01": "AQVLTQTPASVSAAVGGTVTINCQASESI------SSYLNWYQQKLGQPPKLLIYYA-------STLASGVP-SRFKGSG--SGTEYTLTISGVQCDDAATYYCQHGY--------------------",
                "IGKV1S3*02": "AQVMTQTPASVSAAVGGTVTIICQASESI------SSYLNWYQQKLGQPPKLLIYYA-------STLASGVP-SRFKGSG--SGTEYTLTISGVQCDDAATYYCQHGY--------------------",
                "IGKV1S5*01": "DPVMTQTPSSTSAAVGGTVTINCQSSQNVY----SNNYLSWFQQKPGQPPKLLIYGA-------SKLASGVP-SRFSGSG--SGKQFTLTISGVQCDDAATYYCAGYY--------------------",
                "IGKV1S6*01": "DGVMTQTPAPVSAAVGGTVTINCQASQSI------GSDLSWYQQKPGQPPKLLIYSA-------SKLATGVP-SRFNGSG--SGTQFTLTISGVQCDDAATYYCQCTY--------------------",
            },
            "rhesus": {
                "IGKV1S1*01": "DIQMTQSPSSLSASVGDRVTITCRASQGI------SSYLNWYQQKPGKAPKLLIYYA-------NRLESGVP-SRFSGSG--SGTEFTLTISSLQPEDFATYYCQQYN--------------------",
                "IGKV1S10*01": "DIQMTQSPSSLSASVGDRVTITCRASQTI------SSYLAWYQQKPGKVPKLLIYAA-------STLQSGVP-SRFSGSG--SGTEFTLTISSLQPEDFATYYCQQHN--------------------",
                "IGKV1S11*01": "DIQMTQSPSSLSASVGDTVTITCRASQGI------SSWLAWYQQKPGKAPKLLIYAA-------SSLQSGVP-SRFSGSG--SGTDFTLTISSLQPEDFAVYYCQQRN--------------------",
                "IGKV1S12*01": "DIQMTQSPSSLSASVGDRVTITCRASQTI------SSYLAWYQQKPGKVPKLLIYAA-------STLQSGVP-SRFSGSG--SGTEFTLTISSLQPEDFATYYCLQYN--------------------",
                "IGKV1S13*01": "DIQMTQSPSSLSASVGDTVTITCRASQGI------SNYLAWYQQKPGKAPKLLIYAA-------SSLESGVP-SRFSGSG--SGTDFTLTISSLQPEDFAAYYCLQHN--------------------",
                "IGKV1S14*01": "DIQMTQSPSSLSASVGDTVTITCRASQGI------SNYLAWYQQKPGKAPKPLIYYA-------SNLESGVP-SRFSGSG--SGTDFTLTISSLQPEDFATYYCQQHN--------------------",
                "IGKV1S15*01": "DIQMTQSPSSLSASVGDTVTITCRASQGI------SNYLAWYQQKPGKAPKPLIYYA-------SSLESGVP-SRFSGSG--SGTDFTLTISSLQPEDFATYYCQQGN--------------------",
                "IGKV1S16*01": "DIQMTQSPSSLSASVGDTVTITCRASQGI------SNYLAWYQQKPGKAPKPLIYYA-------SSLESGVP-SRFSGSG--YGTDFTLTISSLQPEDFATYYCQQHN--------------------",
                "IGKV1S17*01": "DIQMTQSPSSLSASVGDRVTITCRASQGI------SNNLAWYQQKPGKAPKLLIYAA-------SSLESGVP-SRFSGSG--SGTDFTLTISSLQPEDFATYYCLQYN--------------------",
                "IGKV1S19*01": "DIQMTQSPSSLSASVGDTVTITCRASQGI------SNYLNWYQQKPGKAPKLLIYAA-------SSLESGVP-SRFSGSG--SGTDFTLTISSLQPEDFAAYYCLQHN--------------------",
                "IGKV1S2*01": "DIQMTQSPSSLSASVGDRVTITCRASQGI------SNWLAWYQQKPGKAPKLLIYRA-------SNLETGVP-SRFSGSG--SGTDFTLTISSLQPEDIATYYCQQHD--------------------",
                "IGKV1S20*01": "DIQMTQSPSSLSASVGDRVTITCRASQGI------STYLNWYQQKPGKAPKLLIYAA-------SSLESGVP-SRFSGSG--SGTEFTLTISSLQPEDFATYYCLQYN--------------------",
                "IGKV1S21*01": "DIQMTQSPSSLSASVGDRVTITCRASQGI------SNYLNWYQQKPGKAPKRLIYDA-------SSLQSGVP-SRFSGSG--SGTDFTLTISSLQPEDFAAYYCLQYN--------------------",
                "IGKV1S22*01": "DIQMTQSPSSLSASVGDKVTITCRASQGI------SNALAWYQQKPGKAPKLLIYAA-------SSLQSGVP-SRFSGSG--SGTDFTLTISSLQPEDFATYYCQQHN--------------------",
                "IGKV1S23*01": "DIQMTQSPSSLSASVGDRVTITCRASQGI------SDYLSWYQQKPGKAPKLLIYAA-------SSLESGVP-SRFSGSG--SGTEFTLTISSLQPEDFAAYYCLQGY--------------------",
                "IGKV1S24*01": "DIQMSQSPSSLSASVGDRVTITCRASQGI------SSYLNWYQQKPGKAPKLLIYYA-------NSLASGVP-SRFSGSG--SGTEFTLTISSLQPEDFAAYYCLQGY--------------------",
                "IGKV1S25*01": "DIQMTQSPSSLSASVGDRVTITCRASQGI------SSWLAWYQQKPGKVPKLLIYAA-------STLQSGVP-SRFSGSG--SGTEFTLTISSLQPEDFATYYCQQHN--------------------",
                "IGKV1S26*01": "DIQMSQSPSSLSASVGDRVTITCRASQGI------SSYLNWYQQKPGKAPKLLIYYA-------NSLASGVP-SRFSGSG--SGTEFTLTISSLQPEDFATYYCQQGN--------------------",
                "IGKV1S27*01": "DIQMTQSPSSLSASVGDRVTITCRASQGI------SNWLAWYQQKPGKAPKLLIYAA-------SNLETGVP-SRFSGSG--SGTDFTLTISSLQPEDIATYYCQQHD--------------------",
                "IGKV1S28*01": "DIQMTQSPSSLSASVGDRVTITCRASQGI------SSYLNWYQQKPGKAPKLLIYYA-------NRLESGVP-SRFSGSG--SGTEFTLTISSLQPEDFATYYCQQYN--------------------",
                "IGKV1S3*01": "DIQMTQSPSSLSASVGDTVTITCRASQGI------SNYLAWYQQKPGKAPKPLIYYA-------SSLESGVP-SRFSGSG--SGTDFTLTISSLQPEDFATYYCQQHN--------------------",
                "IGKV1S4*01": "DIQMTQSPSSLSASVGDRVTITCQASQGI------SSWLAWYQQKPGKAPKLLLYKA-------PGLQSGVP-SMFSGSG--SGTEFTLTISSLQPEDFATYYCQQHN--------------------",
                "IGKV1S5*01": "DIQMTQSPSSLSASVGDRVTITCRASQTI------SSYLAWYQQKPGKAPKRLIYAA-------SSLESGVP-SRFSGSG--SGTEFTLTISSLQPEDFATYYCQQHN--------------------",
                "IGKV1S6*01": "DIQMTQSPSSLSASVGDKVTITCRASQGI------SSWLAWYQQKPGKAPKLLIYKA-------SSLASGVP-SRFSGSG--SGTEFTLTISSLQPEDFATYYCQQHN--------------------",
                "IGKV1S7*01": "DIQMTQSPSSLSASVGDTVTITCRASQGI------SSYLNWFQQKPGKAPKLLIYAA-------TTLQSGVP-SRFSGSG--SGTDFTLTISSLQPEDFAAYYCLQHN--------------------",
                "IGKV1S8*01": "DIQMTQSPSSLSASVGDRVTITCRASQTI------SSYLAWYQQKPGKVPKLLIYAA-------STLQSGVP-SRFSGSG--SGTDFTLTISSLQPEDFATYYCQQYN--------------------",
                "IGKV1S9*01": "DIQMSQSPSSLSASVGDTVTITCRASQGI------SNYLNWFQQKPGKAPKLLIYAA-------TTLQSGVP-SRFSGSG--SGTDFTLTISSLQPEDFATYYCQQHN--------------------",
                "IGKV2S1*01": "DTVMTQTPLSLPVT-G-PASISCRSSQSLPYG-NGVNYLNWYLQKPDQPPQLLIYLG-------SSRFPGVP-DRFTVSR--SDTDFTLQISRVKAEDVGVYYCVQCL--------------------",
                "IGKV2S10*01": "DIVMTQTPLSLPITPGEPASISCRSSQSLLHS-NGNTYLHWYLQKPGQSPQLLIYGG-------SNRASGVP-DRFSGSG--SGTDFTLKISKVEAEDVGVYYCVQAI--------------------",
                "IGKV2S11*01": "DIVMTQTPLSLPITPGEPASISCRSSQSLLHS-NGNTYLHWYLQKPGQSPQLLIYGG-------SNRASGVP-DRFSGSG--SGTDFTLKISKVEAEDVGVYYCVHAI--------------------",
                "IGKV2S12*01": "DIVMTQTPLSLPVTPGEPASISCRSSQSLLHT-DGYTYLDWYLQKPGQSPQLLIYGG-------SNRASGVP-DRFSGSG--SGTDFTLKISKVEAEDVGVYYCMQHK--------------------",
                "IGKV2S13*01": "DIVMTQTPLSLPVTPGEPASISCRSSQSLLHT-DGYTYLDWYLQKPGQSPQLLIYGG-------SNRASGVP-DRFSGSG--SGTDFTLKISKVEAEDVGVYYCMQHK--------------------",
                "IGKV2S15*03": "DIVMTQTPLSLSVTPGQPASISCKSSQSLLHS-DGKTYLYWYLQKPGQSPQLLIYEV-------SSRFSGVP-DRFSGSG--SGTDFTLKISRVEAEDVGVYYCMQGI--------------------",
                "IGKV2S17*01": "DIVMTQTPLSLPVTPGEPASISCRSSQSLLDSEDGNTYLDWYLQKPGQSPQLLIYEV-------SNRASGVP-DRFSGSG--SDTDFTLKISRVEAEDVGVYYCMQAL--------------------",
                "IGKV2S18*01": "DIVMIQTPLSLPVTLGEPASISCRSSQSLVYS-DGKTYLYWYLQKPGQSPQLLMYLV-------SKRASGVP-DKFSGSG--SGTDFTLKISRVEAEDVGVYYCMQAL--------------------",
                "IGKV2S19*01": "DIVMIQTPLSLPVTLGEPASISCRSSQSLVYS-DGKTYLYWYLQKPGQSPQLLMYLV-------SKRASGVP-DKFSGSG--SGTDFTLKISRVEAEDVGVYYCMQAL--------------------",
                "IGKV2S2*01": "DIVMTQTPLSLPVTPGEPASISCRSSQSLLHS-NGNTYLDWYLQKPGQSPRLLIYKV-------TNRESGVP-DRFSGSG--SGTDFTLKISRVEPEDVGVYYCMQST--------------------",
                "IGKV2S20*01": "DIVMTQTPLSLPVTPGEPASISCRSSQSLLDSEDGNTYLEWYLQKPGQSPQPLIYEV-------SNRASGVP-DRFSGSG--SDTDFTLKISRVEAEDVGVYYCMQGI--------------------",
                "IGKV2S3*01": "DIVMTQTPLSLPVTPGEPASISCRSSQSLLHS-NGNTYLHWYLQKPGQSPRLLIYKV-------TNRESGVP-DRFSGSG--SGTDFTLKISRVEPEDVGVYYCMQST--------------------",
                "IGKV2S4*01": "DVVMTQSPLSLPITPGQPASISCRSSQSLVHS-DGNTYLSWYQQKPGQPPRLLIYKV-------SNRYSGVP-DRFSGSG--AGTDFTLKISRVEAEDVGVYYCGQGT--------------------",
                "IGKV2S5*01": "DVAMTQSPLSLPVTPGQPASISCRSSQSLLHS-NGNTYLSWFQQKPGQSPRRLIYKV-------SNRDSGVP-DRFSGSG--AGTDFTLKISRVEAEDVGVYYCMEGT--------------------",
                "IGKV2S8*01": "DVVMTQSPLSLPVTPGQPASISCRSSQSLVHS-DGKTYLNWLQQKPGQPPRRLIYQV-------SNRDSGVP-DRFSGSG--AGTDFTLKISRVEAEDVGVYYCGQGT--------------------",
                "IGKV2S9*01": "DVVMTQSPLSLPVTPGQPASISCRSSQSLVHS-DGKTYLNWLQQKPGQPPRRLIYQV-------SNRDSGVP-DRFSGSG--AGTDFTLKISRVEAEDVGVYYCVQGT--------------------",
                "IGKV3S1*01": "EIVMTQSPATLSLSPGETATLSCRASESV------GSYLAWYQQKPGQAPKLLVHSA-------YFRATGIP-DRFSGSG--SRTEFTLTISSLEPEDVGVYHCQQYN--------------------",
                "IGKV3S10*01": "EIVMTQSPATLSLSPRERATLSCRASQSV------SSNLAWYQQKPGQAPRLLIYYA-------SNRATGIP-DRFSGSG--SGTDFTLTISSLEPEDVGVYYCQQES--------------------",
                "IGKV3S11*01": "QVILTQSPATLSLSPGERATLSCRASQSV------GSNLAWYQQKPGQAPRLLIYGA-------SSRATGIP-DRFSGSG--SGTDFTLTISSLEPEDVAVYYCLQRS--------------------",
                "IGKV3S2*01": "EIVMTQSPATLSLSPGERATLSCRASQSV------SSSLAWYQQKPGQAPRLLIYGA-------SSRATGIP-DRFSGSG--SGTEFTLTISSLEPEDVAVYYCLQRS--------------------",
                "IGKV3S3*01": "EIVMTQSPATLSLSPGERATLSCRASQSV------GSSLAWYQQKPGQAPRLLIYGA-------SSRATGIP-DRFSGSG--SGTDFTLTISSLEPEDVAVYYCLQRS--------------------",
                "IGKV3S4*01": "EIVMTQSPATLSLSPGERATLSCRASQSV------SSRLAWYQQKPGQAPRLLIYDA-------SSRVTGIP-DRFSGSG--SGTDFTLTISSLEPEDVAVYFCQQES--------------------",
                "IGKV3S5*01": "EIVMTQSPATLSLSPGERATLSCRASQSV------SSRLAWYKQKPGQAPRLLIYDA-------SSRATGIP-DRFSGSG--SGTEFTLTISSLEPEDVAVYLCQQES--------------------",
                "IGKV3S6*01": "EIVMTQSPATLSLSPGERATLSCRASQSV------SSRLAWYQQKPGQAPRLLIYDA-------SSRATGIP-DRFSGSG--SGTEFTLTISSLEPEDVAVYFCQQES--------------------",
                "IGKV3S7*01": "EIVMTQSPATLSLSPGERATLSCRASQSV------SSSLAWYQQKPGQAPRLLIYGA-------SSRATGIP-DRFSGSG--SGTEFTLTISSLEPEDFAVYYCQQYS--------------------",
                "IGKV3S8*01": "EIVMTQSPATLSLSPRERATLSCRASQSV------SSNLAWYQQKPGQAPRLLIYYA-------SNRATGIP-DRFSGSG--SGTDFTLTISSLEPEDVGVYYCQQES--------------------",
                "IGKV3S9*01": "EIVMTQSPATLSLSPGERATLSCRASQSV------SSYVAWYQQKPGQAPRLLIYGA-------SSRATGIP-DRFSGSG--SGTEFTLTISSLEPEDFAVYYCQQYS--------------------",
                "IGKV4-3*01": "DIVMTQSPDSLAVSLGERVTINCKSSQSLLYSSNNKNYLAWYQQKPGQAPKLLIYWA-------STRESGVP-NRFSGSG--SGSDFTLTISGLQAEDVAVYYCQQYY--------------------",
                "IGKV5-1*01": "ETILTQSAAFVSATPGDKVTISCRAGQDI------DDDMNWYQQEPGEAPKLIIKDA-------TTLVSGIP-PRFSGSG--YGTDFTLTINNVESEDAAYYFCLQHD--------------------",
                "IGKV5-2*01": "EMILTQSPAFVSATPGDKVTISCRAGQDI------DDDMNWYQQEPGEAPKLIIKDA-------TTLVSGIP-PQFSGSG--YGIDFTLTINSMKSEDTAYYFCQQRD--------------------",
            },
            "pig": {
                "IGKV1-11*01": "AIQLTQSPASLAASLGDTVSITCRASQSI------NKWLAWYQQQAGKAPKLLIYSA-------STLQSGVP-SRFKGSG--SGTDFTLTISGLQAEDVATYYCQQHH--------------------",
                "IGKV1-7*01": "AIQLTQSPASLAASLGDTVSITCRAHQTI------SSYLAWYQQQPGKPPKLLLCDA-------CTLQSGVP-CGFKGSG--SGTHFTLTISGLQAEDVATYYCQQLN--------------------",
                "IGKV1-9*01": "AIQLTQSPASLAASLGDTVSITCRASQSV------SNNLAWYQQQAGKPPKLLIYWA-------SALQSGVP-SRFKGSV--SGTDFTLTISGLQAEDVATYYCQQLN--------------------",
                "IGKV2-10*01": "AIVLTQTPLSLSVSPGEPASISCRSSQSLVDS-DGDSLLHWYLQKPGQSPQLLIYEA-------TNRASGVP-DRFSGSG--SGTDFTLKISRVEAEDVGVYYCFQAL--------------------",
                "IGKV2-12*01": "AIVLTQTPLSLSVSPGEPASISCRSTQSLRGS-YGKNYLNWYQQKPGQSPKLLIYWA-------TNRASGVP-DRFSGSR--SGTDFTLKIIRLEAEDAGVYSCLQDI--------------------",
                "IGKV2-13*02": "AIVLTQTPLSLSVSPGEPASISCRSSQSLEE--YGSNLLSWYQQKPGQSPQLLIYEA-------TNRASGVP-DRFSGSG--SGTDFTLKISRVEAEDAGVYYCQQFK--------------------",
                "IGKV2-6*01": "AIVLTQSPLSLSVSPGAPASISCRSSQSLES--YSYNFLSWYQQKPGQSPRLLIYFA-------TNKASGVP-DRFSGSG--SGTDFTLKISRVEAEDAGVYYCQQNK--------------------",
                "IGKV2-8*01": "AIVLTQTPLSLSVSPGEPASISCRSSQSLEI--YGSNFLSWYQQKPGQSPQLLIYEA-------TNRASGVP-DRFSGSG--SGTDFTLKISRVEAEDAGVYYCQQHK--------------------",
            },
            "cow": {
                "IGKV1-4*01": "DIQVTQSPSYLSASLGDRVSITCQANQSV------SHYLNWYQQKPGEAPKLLIYYA-------TSRYTRVP-SRFSGSG--SGTDFTLTISSLEADDAANYYCQQDY--------------------",
                "IGKV2-15*01": "DVVLTQTPLSLSVIPGETVSISCKSTQSLKYS-DGKTYLRWVQHKPGQSPQGVIYQV-------SNRNTGVP-DRFTGSG--SETDFTLTISSVQAEDAGVYYCFQGT--------------------",
                "IGKV2-18*01": "DVVLTQTPLSLSVIPGETVSISCKSTQSLKY--SGKTYLRWLQHKPGQSPQSLIYQV-------SNRYTGVP-DRFTGSG--SETDFTLTISSVQAEDAGVYYCVQET--------------------",
                "IGKV2-6*01": "DVVLTQTPLSLSIIPGEMASISCKSSQSLVHS-DGKTYLNWIQYKPGQSPQGLIYQV-------SNRYSGVS-DRFTGSG--SGTDFTLTISRVQAEDAGVYYCYQGT--------------------",
                "IGKV2-9*01": "DVVLTQTPLSLSVIPGETVTISCKSTQSLKYS-DGKTYLQWFQHKPGQSPRLLIYQI-------SNRYTGVP-DRFTGSG--SETDFTLTISSVQAEDAGVYYCLQRS--------------------",
                "IGKV8-3*01": "EAVLYQTPAYIAASLGESISITCRANQSI------SDYLSWYKQKPGQAPMILIYDA-------DNRYNGVP-ERFTATQ--SETEFVFTISQVEADDAAMYYCQQDY--------------------",
            },
        },
        "L": {
            "cat": {
                "IGLV1-32*01": "QSVLAQPSS-VSGSLGQRVTISCSGSSSNI----GSNYVSWYQQLPGTTPKTIIYWD-------NSRPSGVS-ERFSGSK--SGSTGTLTITGLQAEDEADYYCSAWD--------------------",
                "IGLV1-36*01": "QSRLTQPPS-VSGSLGQRVTISCAGSSSNI----GGYGVNWHQQFPGMAPKTIIYGN-------SNRPSGVP-DRFSGSK--SGNTGTLTITGLQAEDEADYYCSSWD--------------------",
                "IGLV1-37*01": "QSVLSQPPS-VSGALGQTVTIPCAGGANNI----GIAGGNWYQQLPGKAPKLLIYDS-------SDRPSGVP-ERFSGSK--SGNTGSLTITGLQAEDEADYYCQSLD--------------------",
                "IGLV1-40*01": "QSVLTQPPS-VSGTLGQRITISCTGSSSNIG---GGNAVSWYQQVPGMGPKTVIYWN-------NSKPSGVP-DRFSGSK--SGSSGTLTITGLQAEDEADYYCSAWD--------------------",
                "IGLV1-42*01": "QSVLTQPPS-VSGSLGQRVTISCTGSSSNIG---GGNYVSWYQQVPGTAPRLLIYEN-------NKRPSGVP-DRFSGSK--SGSSGSLTITGLQADDEADYYCASWD--------------------",
                "IGLV1-51*01": "QSVLTQPPS-VSGALGQTVTISCAGSRSNI----GIAGVNWYQQLPGKAPKLLSMLI------DRNNPHGFP-ERIRESPGSK--SGNTGSLTITGLQAEDEADYYCS--------------------",
                "IGLV1-56*01": "QSVLTQPPS-VSGALGQRVTISCTGSSSNIG---RGNYVSWYQQLSGTAPKLLIYGN-------SNRPSGVP-DRFSGSK--SGSTGSLTITGLQAEDEADYYCAAWD--------------------",
                "IGLV1-61*01": "QSVLTQPPS-VSGSLGQRVTISCTGSSSHI----SNNFVNWYQQLPGTTPKTIILWD-------DSRPSGVS-ERFSGSK--SGSTGTLTITGLQAEDEADYYCSAWD--------------------",
                "IGLV1-63*01": "QSELTQPPS-VSGGLGQTVTISCAGSRSNI----GIAGVNWYQQHPGKAPKLLIYGS-------SNRPSGVP-DRFSGSK--SGNTGSLTITGLQAEDEADYYCLSVD--------------------",
                "IGLV1-70*01": "QSELTQPPS-VSGGLGQTVTISCAGSANNI----GRIGVNWYQQFPGKAPKLLISAY-------SNQPSRVS-GRFSGST--SGNTGSLTITGLQAEDEADYYCTSAD--------------------",
                "IGLV12-26*01": "QEVVTQETS-LSTTPGGTVTLTCGSSTGAVT---TSNYASWVQQKPYQRFQGLIGGT-------SYRNPGVP-ARFSGSL--VGQKAVLTITGAQSEDEAEYYCVLWF--------------------",
                "IGLV2-24*01": "QSALNQPPS-LSGDLGRTVTISCAGSSNDIG---RYSDVSWYQQLEGTSPKLLIHNV-------NSRPSGIP-DRFSGSK--SGNTASLTISGLQAEDEADYYCCSYA--------------------",
                "IGLV3-11*01": "SSEVTQPPS-VSVALGQTARITCSGDMME------KKYTNWHQQKPGQAPIQIIYKD-------SERPSGIP-DRFSSSS--SGKTVTLTISGARAEDEADYYCQSYD--------------------",
                "IGLV3-13*01": "SYVLTQPPS-VAVNLGQTARITCGGNNIG------SSYAYWYQQKSGQAPVLIIYKD-------SNRPSGIP-DRFSGTN--SGNTATLTISGARAEDEADYYCQSYD--------------------",
                "IGLV3-17*01": "ASELTQPPA-VSVALGQTATITCEGDSFE------SSMINWYQQKSGQAPVLVIYED-------SEQPTGIP-DRFSGSN--SGDAATLTITGAQAEDEADYYCQSYD--------------------",
                "IGLV3-2*01": "SYVLTQPPS-VSVNLGQTARITCGGNNIG------SKHAYWYQQKPGQAPMLVIYYS-------SNRPSGIP-DRFSGTN--SGNTATLTISGAQAEDEADYYCQVWD--------------------",
                "IGLV3-20*01": "SYVLTQPPS-VAVNLGQTARITCGGNNIG------SSYAYWYQQKSGQAPVLIIYED-------SKRPSGIP-DRFSGTN--SGNTATLTISGARAEDEADYYCQVWD--------------------",
                "IGLV3-23*01": "SYVLTQPPS-VSMNLGKTARITCGGNNIG------SKYAYWYQQKPGRAPMMIIYDD-------SKRSSRTP-DRFSGTN--SGNTATLTISGAQAEDEANYYCQVWG--------------------",
                "IGLV3-5*01": "SNRVTQPPS-ISVALGEMARITCEGNNIG------NTYVSWYQQKPNQVPLMIIYQD-------SNRPSGIP-DRFSGSN--SGNTATLTVSGARAEDEADYYCLSAH--------------------",
                "IGLV3-6*01": "SYELTQPPS-VSVNLGQTARITCGGNNIG------NKDAYWYQQKSGQAPMLIIYED-------SKRPSGIP-DRFSGTN--SGNMATLTISGARAEDEADYYCQVWD--------------------",
                "IGLV3-7*01": "SYVLTQPPS-VSVSLGQTARTTCGGNNIE------SKSVHWYQQKSGQTPVLIIYSD-------SNRPSGIP-DRFSGTN--SGNTATLTISGARAEDEADYYCQVWD--------------------",
                "IGLV5-30*01": "QFVVTQPPS-LSASLGTTARLTCTLNSERT----DIYPIFWYQQKPGSLPRYLLTYVTD---SNKHQGSGVP-SRFSGSKDTSANAGILLISGIQSEDEADYYCQSFD--------------------",
                "IGLV5-34*01": "QPVVTQPAS-LSASLGATARLTCTLSRDINA---GGYYIYWYQQKPGSPPRYLLYYYSD---SNKHQGPGVP-SRFSGSKDASANAGLLLISGLQPEDEADYYCATWH--------------------",
                "IGLV5-46*01": "QPVVTQPPS-LSASLGATARLTCTLSREVSV---GSKSIYWYQQKPGSPPRYFLYYYSD---SSNELGPGVP-SRVSGSKDASANAGLLLISGLQPEDEADYYCAIAH--------------------",
                "IGLV5-48*01": "QPVLTQPSS-LSASPGTTARLTCTLSSGFSV---GGYYINWFQQKPGSPPRYLLYYYSD---SNKHQGPGVP-SRFSGSKDASANAGLLLISGPQPEDEADYYCAIAH--------------------",
                "IGLV5-49*01": "QPVVTQPPS-LSASLGATARLTCTLSREVSV---GSKSIYWYQQKPGSPPRYFLYYYSD---SSNELGPGVP-SRVSGSKDASANAGLLLISGLQPEDEADYYCAIAH--------------------",
                "IGLV5-55*01": "QPVLTQPSS-LSASPGTTARLTCTLSSGFNV---GGYYISWFQQKPGSPPRYLLYYYSD---SDKHQGPGVP-SRFSGSKDASANAGLLLISGPQPEDEADYYCATDH--------------------",
                "IGLV5-66*01": "QPVLTQPPS-LSASPGTTARLTCTLSSGFNV---GGYYISWFQQKPGSPPRYLLYYYSD---SDKHQGPGVP-SRFSGSKDASANAGLLLISGPQPEDEADYYCATGY--------------------",
                "IGLV5-68*01": "QPVVTQPAS-LSASLGATARLTCTLSRDINV---GGYYIYWYQQNPGSPPRYLLYYYSD---SSTQLGPGVP-SRFSGSKDASANAGLLLISGLQPEDEADYYCAIGH--------------------",
                "IGLV5-71*01": "QPVLTQPAS-LSASLGATARLTCTLSRDINV---GSYNIYWYQQKPGSPPRYLLYYYSD---SDKHQGPGVP-SRFSGSKDASANAGLLLISGLQPEDEADYYCAIWH--------------------",
                "IGLV5-79*01": "QPVLTQPPS-LSASLGTSVRLTCTLSSGFRV---GDFWINWYQQNPGNPPRYLLYYHSD---SDKHQGSGVP-SRFSGSSDASANAGLLLISGLQPEDEADYYCSTWH--------------------",
            },
            "dog": {
                "IGLV1-100*01": "QSVLTQPTS-VSGSLGQRVTISCSGSTNNI----GIVGASWYQQLPGKAPKLLVDSD-------GDRPSGVP-DRFSGSK--SGNSATLTITGLQAEDEADYYCQSFD--------------------",
                "IGLV1-103*01": "QAVLTQPPS-VSAALGQRVTISCTGSNTNIG---SGYDVQWYQQLPGKSPKTIIYGN-------SNRPSGVP-VRFSGSK--SGSTATLTITGIQAEDEADYYCQSYD--------------------",
                "IGLV1-106*01": "QSVLTQPAS-VSGSLGQRVIISCTGSSSSI----GRGYVGWYQQLPGTGPRTLIYGI-------SNLPPGVP-NRFSGSR--SGSTATLTIAELQAEDEADYYCSSWD--------------------",
                "IGLV1-116*01": "QPVLTQPPS-VSGFLGQRVTISCTGSSSNI----LGNSVNWYQQLTGRGPRTVIYYD-------NNRPSGVP-DQFSGSK--SGNSATLTISGLQAEDETDYYCSTWD--------------------",
                "IGLV1-125*01": "QSVLTQPAS-VSGSLGQRVTISCTGSSSNI----GRGYVGWYQQLPGTGPRTLIYGN-------SNRPSGVP-DRFSGSR--SGSTATLTISGLQAEDEADYYCSSWD--------------------",
                "IGLV1-135*01": "QSVLNQLPS-VLGSLGQRITISCSGSTNDI----GMLGVNWYQELPGKAPKLLVDGT-------GNRPSGVP-DRFSGSK--SGNSGTLTITGLQAEDEADYYCQSTD--------------------",
                "IGLV1-136*01": "QSVLTQPAS-VSGSLGQRVTISCTGSSSNI----GRGYVGWYQQLPGTGPRTLIYDS-------SSRPSGVP-DRFSGSR--SGSTATLTISGLQAEDEADYYCSAYD--------------------",
                "IGLV1-138*01": "QSVLTQPAS-VSGSLGQRVTISCTGSSSNVG---YGNYVGWYQQLPGTSPRTLIYDS-------SSRPSGVP-DRFSGSR--SGSTATLTISGLQAEDEADYYCSSYD--------------------",
                "IGLV1-139*01": "QAVLTPLPS-VSAALGQTVTISCTGNSTQIS---SGYAVQWYQQLPGKSPETIIYGD-------SNRPSGVP-DRFSGFS--SGNSATLAITGLQDEDEADYYCQSLD--------------------",
                "IGLV1-141*01": "QSVLTQPTS-VSGSLGQRVTISCSGSTNNI----GIVGASWYQQLPGKAPKLLVYSV-------GDRPSGVP-DRFSGSN--SGNSATLTITGLQAEDEADYYCQSFD--------------------",
                "IGLV1-144*01": "QSVLTQPPS-VFRSLGQRVTISCTGSSCNV----GRGYVIWYQQLLGTRPRTLIYGS-------SNQPSGVP-NRFSGSR--SGSTATLTISGFQAEDEADYYCSSWD--------------------",
                "IGLV1-147*01": "QSVLTQPAS-VSGSLGQRVTISCTGSSSNI----GRGYVGWYQQLPGTGPRTLIYDN-------SNRPSGVP-DRFSGSK--SGSTATLTISGLQAEDEADYYCSTYD--------------------",
                "IGLV1-149*01": "QSVLTQPAS-VSGSLGQRVTISCTGSSSNVG---YGNYVGWYQQLPGTGPRTLIYRS-------SSRPSGVP-DRFSGSR--SGSTATLTISGLQAEDEADYYCSSYD--------------------",
                "IGLV1-150*01": "QAVLTPLPS-VSAALGQTVTISCTGNSTQIG---SGYAVQWYQQLPGKSPETIIYGD-------SNRPSGVP-DRFSGFS--SGNSATLAITGLQDEDEADYYCQSLD--------------------",
                "IGLV1-151*01": "QSALTQTAS-MSGSLGQRVTVSCTGSSSNVG---YRSYVGWYQQLPGTGPRTIIYNT-------NTRPSGVP-DRFSGSI--SGSTATLTIAGLQAEDEADYYCSSYD--------------------",
                "IGLV1-155*01": "QSVLTQPPS-VSGFLGQRVTISCTGSSSNI----GRGYVHWYQQLPGTGPRTLIYGI-------SNRPSGVP-DRFSGSR--SGSTATLTISGLQAEDEADYYCSSWD--------------------",
                "IGLV1-157*01": "QSVLTQPAS-VSGSLGQRVTISCTGSSSNI----GRGYVGWYQQLPGTGPRTLIYDN-------SNRPSGVP-DRFSGSK--SGSTATLTISGLQAEDEADYYCSTYD--------------------",
                "IGLV1-158*01": "QSVLNQLPS-VLGSLGQRITISCSGSTNDI----GMLGVNWYQELPGKAPKLLVDGT-------GNRPSGVP-DRFSGSK--SGNSGTLTITGLQAEDEADYYCQSTD--------------------",
                "IGLV1-159*01": "QSVLTQPPS-VFRSLGQRVTISCTGSSCNV----GRGYVIWYQQLLGTRPRTLIYGS-------SNQPSGVP-NRFSGSR--SGSTATLTISGFQAEDEADYYCSSWD--------------------",
                "IGLV1-162*01": "QSVLTQPTS-VSGSLGQRVTISCSGSTNNI----GIVGASWYQQLPGKAPKLLVYSD-------GDRPSGVP-DRFSGSN--SGNSDTLTITGLQAEDEADYYCQSFD--------------------",
                "IGLV1-44*01": "QAVLNQPAS-VSGALGQKVTISCSGSTNDI----DIFGVSWYQQLPGKAPKLLVDSD-------GDRPSGVP-DRFSGSS--SGNSGTLTITGLQAEDEADYYCQSVD--------------------",
                "IGLV1-46*01": "QSVLTQPAS-VSGSLGQRVTISCTGSSSNI----GRDYVGWYQQLPGTRPRTLIYGN-------SNRPSGVP-DRFSGSK--SGSTATLTISGLQAEDEADYYCSTWD--------------------",
                "IGLV1-48*01": "QSMLTQPAS-VSGSLGQKVTISCTGSSSNI----GGNYVGWYQQLPGIGPRTVIYGN-------NYRPSGVP-DRFSGSK--SGSSATLTISGLQAEDEAEYYCSSWD--------------------",
                "IGLV1-49*01": "QAVLTQPPS-VSAVLGQRVTISCTGSSTNIG---SGYDVQWYQQLPGKSPKTIIYGN-------SNRPSGVP-DRFSGSK--SGSTASLTITGLQAEDEADYYCQSSD--------------------",
                "IGLV1-55*01": "QSVLTQPAS-VSGSLGQRITISCTGSSSNI----GGNNVGWYQQLPGRGPRTVIYST-------NSRPSGVP-DRFSGSK--SGSTATLTISGLQAEDEADYYCSTWD--------------------",
                "IGLV1-57*01": "QAVLTPLPS-VSAALGQTVTISCTGNSTQIS---SGYAVQWYQQLPGKSPETIIYGD-------SNRPSGVP-DRFSGFS--SGNSATLAITGLQDEDEADYYCQSLD--------------------",
                "IGLV1-58*01": "QSVLTQPAS-VSGSLGQRVTISCTGSSSNI----GRYSVGWFQQLPGKGPRTVIYSS-------SNRPSGVP-DRFSGSK--SGSTATLTISGLQAEDEADYYCSTYD--------------------",
                "IGLV1-66*01": "QSVLTQPPS-VSGSVGQRITISCSGSTNSI----GILGVNWYQLLSGKAPKLLVDGT-------GNRPSGVP-DRFSGSK--SGNSGTLTITGLQPEDEADYYCQSIE--------------------",
                "IGLV1-67*01": "QSVLTQPAS-VSGVLGQRVTISCTGSSSNI----GGNYVSWHQQVPETGPRNIIYAD-------NYRASGVP-DRFSGSK--SGSTATLTISVLQAEDEADYYCSVGD--------------------",
                "IGLV1-70*01": "QSVLTQPAS-VSGSLGQRVTISCTRSSSNVG---YGNDVGWYQQLPGTGPRTIIYNT-------NTRPSGVP-DRFSGSK--SGSTATLTISGLQAEDEADYYCSSYD--------------------",
                "IGLV1-73*01": "QSVLNQPPS-VSGSLGQRITISCSGSTNDI----GMLGVNWYQQLPGNAPKLLVDGT-------GNRPSGVP-DQFSGSK--SGNSGTLTITGLQAEDEADYYCQSYD--------------------",
                "IGLV1-75*01": "QSVLTQPAS-VTGSLGQRVTISCTGSSSNI----GGYNVGWFQQLPGTGPRTVIYSS-------SNRPSGVP-DRFSGSR--SGSTATLTISGLQAEDEAEYYCSTWD--------------------",
                "IGLV1-80*01": "QSVLTQPTS-VSWSLGQRVTISCSRSTNNI----GIVGASWYQQLPGKAPKLLVDSD-------GDQLSGVP-DRFSGSK--SGNSANLTITGLQAEDKADYYCQSFD--------------------",
                "IGLV1-82*01": "QSVLTQPAS-VSGSLGQRVTISCSGRTNIG-----RFGASWYQQLPGKAPKLLVDSD-------GDRPSGVP-DRFSGSK--SGNSATLTITGLHAEDEADYYCLSIG--------------------",
                "IGLV1-84*01": "QAVLTQPAS-VSGSLGQRVTISCTGSSSNVG---YGNYVGWYQQLPGTGPRTLIYGS-------SYRPSGVP-DRFSGSS--SGSSATLTISGLQAEDEADYYCSSYD--------------------",
                "IGLV1-87*01": "QSVLTQPAS-VSGSLGQRVTISCTGSTNNIG---GDNYVHWYQQLPGKAPSLLIYGD-------DNRESGVP-ERFSGSK--SGSSATLTITGLQAEDEADYYCQSYD--------------------",
                "IGLV1-92*01": "QSVLTQPAS-VSGSLGQRVTISCTGSSSNVG---YGNYVGWYQQLPGTGPRTIICYT-------NTRPSGVP-DRYSGSK--SGSTATLTISGLQAEDETDYYCTTCD--------------------",
                "IGLV1-94*01": "QSVLTQPPS-VSGFLGQRVTISCTGSSSNI----GRGYVHWYQQLPGTGPRTLIYGI-------SNRPSGVP-DRFSGSR--SGSTATLTISGLQAEDEADYYCSSWD--------------------",
                "IGLV1-96*01": "QSALTQTAS-MSGSLGQRVTVSCTGSSSNVG---YRSYVGWYQQLPGTGPRTIIYNT-------NTRPSGVP-DRFSGSI--SGSTATLTIAGLQAEDEADYYCSSYD--------------------",
                "IGLV1-97-4*01": "QSVLTQPPS-VFRSLGQRVTISCTGSSSNV----GRGYVIWYQQLLGTRPRTLIYGS-------SNQPSGVP-NQFSGSR--SGSTDTLTISGFQAEDEADYYCSSWD--------------------",
                "IGLV2-31*01": "QSALTQPSS-VSGTLGQTVTISCDGSSSNIG---SSNYIEWYQQFPGTSPKLLIYYT-------NNRPSGIP-ARFSGSK--SGNTASLTISGLQAEDEADYYCSAYT--------------------",
                "IGLV3-11*01": "SYVLSQPPS-ATVTLRQTARLTCGGDSIG------SKSVEWYQQKPGQPPVLIIYGD-------SSRPSGIP-ERFSGAN--SGNTATLTISGALAEDEADYYCQVWD--------------------",
                "IGLV3-14*01": "SYVLTQLPS-MSVTLRQTARITCEGDSIG------SKRVYWYQQKLGQVPVLIIYDD-------SSRPSGIP-ERFSGAN--SGNTATLTISGALAEDEADYYCQVWD--------------------",
                "IGLV3-2*01": "SYVLTQSPS-VSVTLGQTASITCRGNSIG------RKDVHWYQQKPGQAPLLIIYND-------NSQPSGIP-ERFSGTN--SGSTATLTISEAQTNDEADYYCQVWE--------------------",
                "IGLV3-21*01": "SYELTQPPS-VNVTLRETAHITCGGDSIG------SKYVQWIQQNPGQAPVVIIYKD-------SNRPTGIP-ERFSGAN--SGNTATLTISGALAEDEADYYCQVGD--------------------",
                "IGLV3-24*01": "SYVLTQLPS-VSVTLRQTARITCGGDSIG------SKNVYWYQQKLGQAPVLIIYDD-------SSRPSGIP-ERFSGAN--SGNTATLTISGALAEDEADYYCQVWD--------------------",
                "IGLV3-26*01": "SYVLTQLPS-VNVTLRQPAHITCGGDSIG------SKSVHWYQQKLGQAPVLIIYGD-------SNRPSGIP-ERFSGDN--SGNTATLTISGALAEDEAYYYCQVWD--------------------",
                "IGLV3-27*01": "SSVLTQPPS-VSVSLGQTATISCSGESLS------KYYAQWFQQKAGQVPVLVIYKD-------TERPSGIP-DRFSGSS--SGNTHTLTISGARAEDEADYYCESEV--------------------",
                "IGLV3-28*01": "SYVLTQLPS-VSVNLGKTASITCEGNNIG------DKYAYWYQQKPGQAPVLIIYED-------SKRPSGIP-ERFSGSN--SGNTATLTISGARAEDEADYYCQVWD--------------------",
                "IGLV3-29*01": "SSVLTQPPS-VSVSLGQTATITCSGESLS------RYYAQWYQQKPGQAPMTVIYGD-------RERPSGIP-DRFSSSS--SENTHTLTISGAQAEDEAEYYCEIWD--------------------",
                "IGLV3-3*01": "SYVLTQLPS-KNVTLKQPAHITCGGDNIG------SKSVHWYQQKLGQAPVLIIYYD-------SSRPTGIP-ERFSGAN--SGNTATLTISGALAEDEADYYCQVWD--------------------",
                "IGLV3-30*01": "SYVVTQPPS-VSVNLGQTASITCGGDNIA------STYVSWQQQKSGQAPVTIIYRD-------SNRPSGIP-ERFSGSN--SGNTATLTISRAQAEDEADYYCQVWK--------------------",
                "IGLV3-4*01": "STGLNQAPS-MLVALGQMETITCSGDILG------KRYAYWYQHKPSQAPVLLINKN-------NERASGIP-HWFSGSN--SGNMATLTISGARAEDEADYYCQSYD--------------------",
                "IGLV3-8*01": "SYVLTQLPS-VSVTLRQTARITCGGDSIG------SKSVYWYQQKLGQAPVLIIYRD-------SNRPTGIP-ERFSGAN--SGNTATLTISGALAEDEADYYCQVWD--------------------",
                "IGLV4-22*01": "LPVLTQPPS-ASACLETSVKLTCTLSSEHS-----SYYIYWYQQQQPGKAPRYLMKVNSD---GSHSRGDGIP-SRFSGSS--SGADRYLTISNIQSEDEADYYCGVP--------------------",
                "IGLV5-109*01": "QLVLTQPPS-LSASLGSTTRLTCTLSSGFSV---GGYSIYWHQQKPGSTPWYLLYYYS-----STELGPGVP-SCFSGSKDTSANVGLLLISGLQPEDETDYYCAIGH--------------------",
                "IGLV5-131*01": "QPVLTQPPS-LSASLGTTARLTCTLSSGFSV---GDYDMYWYQQKPGSPPRDLLYYYSD---SYKNQGSGVS-KSFSGSKDTSANAGLLLISGLQPEDEADYYCATDH--------------------",
                "IGLV5-64*01": "QLVVTQPPS-LSASLGSSARLTCTLSSGFSV---GSYSVTWFQQKPGSPLWYLLYYHSD---SDKHQGSRVP-SRFSGSKDTSANAGLLLISGLQPEDEADYYCASAH--------------------",
                "IGLV5-85*01": "QPVLTQPPS-LSASLGSTARPTCTLSSGFSV---GSYHILWFQQKSESPPRYLLRFYSD---SNEHQGPGVP-SRFSGSKDTSTYAGLLLISGLQPEDEADYYCATDH--------------------",
                "IGLV8-108*01": "QTVVTQESS-VSVSPGGTVTLTCDLSSGSVT---TSNNPSWYQQTQGRSPRMLIYDT-------SSCPSEVP-DRFSGSI--SGNTAALTITGAQPEDKADYYCSMHD--------------------",
                "IGLV8-128*01": "QTVVTQEPS-LSVSPGGTVTLTCGLSSGSVS---TSNYPGWYQQTLGRAPRTIIYRT-------SSRPSGVP-NRFSGSI--SGNKAALTITGAQPEDEADYYCSLYM--------------------",
                "IGLV8-142*01": "QTVVTQKPS-LSVSPGGTVTLICGLSSGSVS---TSNYPGWYQQTQGRASRTIIYST-------SSRPSGVP-NRFTGSI--SGNKAALTITGAQPEDEADYYCSLYM--------------------",
                "IGLV8-153*01": "QTVVTQEPS-LSVSPGGTVTLTCGLSSGSVS---TSNYPGWYQQTQGRAPRTIIYNT-------SSRPSGVP-NRFSGSI--SGNKAALTITGAQPEDEADYYCSLYT--------------------",
                "IGLV8-161*01": "QTVVTQKPS-LSVSPGGTVTLICGLSSGSVS---TSNYPGWYQQTQGRASRTIIYST-------SSRPSGVP-NRFPGSI--SGNKAALIITGAQPEDEADYYCSLYM--------------------",
                "IGLV8-36*01": "QTVVTQEPS-LSVSLGGTVTLTCGLSSGSVS---TSNYPNWSQQTPGQAPRTIIYNT-------NSRPSGVP-NRFTGSI--SGNKAALTITGAQPEDEADYYCALGL--------------------",
                "IGLV8-39*01": "QTVVTQEPS-LSVSPGGTVTLTCGLSSGSVS---TSNHPSWYQQTQGKAPRMLIYNT-------NNRPSGIP-NCFSGSI--SGNKASLTITGAQPEDETDYYCLLYM--------------------",
                "IGLV8-93*01": "QTVVTQEPS-LSVSPGGTVTLTCGLSSGSVS---TSNYPGWYQQTQGRAPRTIIYNT-------SSRPSGVP-NRFSGSI--SGNKAALTITGAQPEDEADYYCSLYT--------------------",
                "IGLV8-99*01": "QTVVTQKPS-LSVSPGGTVTLICGFSSGSVS---TSNYPGWYQQTQGRASRTIIYST-------SSRPSGVP-NRFPGSI--SGNKAALTITGAQPEDEADYYCSLYM--------------------",
            },
            "human": {
                "IGLV1-36*01": "QSVLTQPPS-VSEAPRQRVTISCSGSSSNI----GNNAVNWYQQLPGKAPKLLIYYD-------DLLPSGVS-DRFSGSK--SGTSASLAISGLQSEDEADYYCAAWD--------------------",
                "IGLV1-40*01": "QSVLTQPPS-VSGAPGQRVTISCTGSSSNIG---AGYDVHWYQQLPGTAPKLLIYGN-------SNRPSGVP-DRFSGSK--SGTSASLAITGLQAEDEADYYCQSYD--------------------",
                "IGLV1-40*02": "QSVVTQPPS-VSGAPGQRVTISCTGSSSNIG---AGYDVHWYQQLPGTAPKLLIYGN-------SNRPSGVP-DRFSGSK--SGTSASLAITGLQAEDEADYYCQSYD--------------------",
                "IGLV1-40*03": "QSVVTQPPS-VSGAPGQRVTISCTGSSSNIG---AGYDVHWYQQLPGTAPKLLIYGN-------SNRPSGVP-DRFSGSK--SGASASLAITGLQAEDEADYYCQSYD--------------------",
                "IGLV1-44*01": "QSVLTQPPS-ASGTPGQRVTISCSGSSSNI----GSNTVNWYQQLPGTAPKLLIYSN-------NQRPSGVP-DRFSGSK--SGTSASLAISGLQSEDEADYYCAAWD--------------------",
                "IGLV1-47*01": "QSVLTQPPS-ASGTPGQRVTISCSGSSSNI----GSNYVYWYQQLPGTAPKLLIYRN-------NQRPSGVP-DRFSGSK--SGTSASLAISGLRSEDEADYYCAAWD--------------------",
                "IGLV1-47*02": "QSVLTQPPS-ASGTPGQRVTISCSGSSSNI----GSNYVYWYQQLPGTAPKLLIYSN-------NQRPSGVP-DRFSGSK--SGTSASLAISGLRSEDEADYYCAAWD--------------------",
                "IGLV1-47*03": "QSVLTQPPS-ASGTPGQRVTISCSGSSSNI----GSNYVYWYQQLPGTAPKLLIYRN-------NQRPSGVP-DRFSGSK--SGTSASLAISGLWSEDEADYYCAAWD--------------------",
                "IGLV1-51*01": "QSVLTQPPS-VSAAPGQKVTISCSGSSSNI----GNNYVSWYQQLPGTAPKLLIYDN-------NKRPSGIP-DRFSGSK--SGTSATLGITGLQTGDEADYYCGTWD--------------------",
                "IGLV1-51*02": "QSVLTQPPS-VSAAPGQKVTISCSGSSSNI----GNNYVSWYQQLPGTAPKLLIYEN-------NKRPSGIP-DRFSGSK--SGTSATLGITGLQTGDEADYYCGTWD--------------------",
                "IGLV10-54*01": "QAGLTQPPS-VSKGLRQTATLTCTGNSNNV----GNQGAAWLQQHQGHPPKLLSYRN-------NNRPSGIS-ERLSASR--SGNTASLTITGLQPEDEADYYCSAWD--------------------",
                "IGLV10-54*02": "QAGLTQPPS-VSKGLRQTATLTCTGNSNIV----GNQGAAWLQQHQGHPPKLLSYRN-------NNRPSGIS-ERFSASR--SGNTASLTITGLQPEDEADYYCSALD--------------------",
                "IGLV2-11*01": "QSALTQPRS-VSGSPGQSVTISCTGTSSDVG---GYNYVSWYQQHPGKAPKLMIYDV-------SKRPSGVP-DRFSGSK--SGNTASLTISGLQAEDEADYYCCSYA--------------------",
                "IGLV2-11*02": "QSALTQPRS-VSGSPGQSVTISCTGTSSDVG---GYNYVSWYQQHPGKAPKLMIYDV-------SKRPSGVP-DRFSGSK--SGNTASLTISGLQAEDEADYYCCSYA--------------------",
                "IGLV2-14*01": "QSALTQPAS-VSGSPGQSITISCTGTSSDVG---GYNYVSWYQQHPGKAPKLMIYEV-------SNRPSGVS-NRFSGSK--SGNTASLTISGLQAEDEADYYCSSYT--------------------",
                "IGLV2-14*02": "QSALTQPAS-VSGSPGQSITISCTGTSSDVG---SYNLVSWYQQHPGKAPKLMIYEG-------SKRPSGVS-NRFSGSK--SGNTASLTISGLQAEDEADYYCSSYT--------------------",
                "IGLV2-18*01": "QSALTQPPS-VSGSPGQSVTISCTGTSSDVG---SYNRVSWYQQPPGTAPKLMIYEV-------SNRPSGVP-DRFSGSK--SGNTASLTISGLQAEDEADYYCSLYT--------------------",
                "IGLV2-18*02": "QSALTQPPS-VSGSPGQSVTISCTGTSSDVG---SYNRVSWYQQPPGTAPKLMIYEV-------SNRPSGVP-DRFSGSK--SGNTASLTISGLQAEDEADYYCSSYT--------------------",
                "IGLV2-18*03": "QSALTQPPS-VSGSPGQSVTISCTGTSSDVG---SYNRVSWYQQPPGTAPKLMIYEV-------SNRPSGVP-DRFSGSK--SGNTASLTTSGLQAEDEADYYCSSYT--------------------",
                "IGLV2-18*04": "QSALTQPPS-VSGSPGQSVTISCTGTSSDVG---SYNRVSWYQQPPGTAPKLMIYEV-------SNRPSGVP-DRSSGSK--SGNTASLTISGLQAEDEADYYCSSYT--------------------",
                "IGLV2-23*01": "QSALTQPAS-VSGSPGQSITISCTGTSSDVG---SYNLVSWYQQHPGKAPKLMIYEG-------SKRPSGVS-NRFSGSK--SGNTASLTISGLQAEDEADYYCCSYA--------------------",
                "IGLV2-23*02": "QSALTQPAS-VSGSPGQSITISCTGTSSDVG---SYNLVSWYQQHPGKAPKLMIYEV-------SKRPSGVS-NRFSGSK--SGNTASLTISGLQAEDEADYYCCSYA--------------------",
                "IGLV2-23*03": "QSALTQPAS-VSGSPGQSITISCTGTSSDVG---SYNLVSWYQQHPGKAPKLMIYEG-------SKRPSGVS-NRFSGSK--SGNTASLTISGLQAEDEADYYCCSYA--------------------",
                "IGLV2-8*01": "QSALTQPPS-ASGSPGQSVTISCTGTSSDVG---GYNYVSWYQQHPGKAPKLMIYEV-------SKRPSGVP-DRFSGSK--SGNTASLTVSGLQAEDEADYYCSSYA--------------------",
                "IGLV2-8*02": "QSALTQPPS-ASRSPGQSVTISCTGTSSDVG---GYNYVSWYQQHPGKAPKLMIYEV-------SKRPSGVP-DRFSGSK--SGNTASLTVSGLQAEDEADYYCSSYA--------------------",
                "IGLV3-1*01": "SYELTQPPS-VSVSPGQTASITCSGDKLG------DKYACWYQQKPGQSPVLVIYQD-------SKRPSGIP-ERFSGSN--SGNTATLTISGTQAMDEADYYCQAWD--------------------",
                "IGLV3-10*01": "SYELTQPPS-VSVSPGQTARITCSGDALP------KKYAYWYQQKSGQAPVLVIYED-------SKRPSGIP-ERFSGSS--SGTMATLTISGAQVEDEADYYCYSTD--------------------",
                "IGLV3-10*03": "SYELTQPPS-VSVSPGQTARITCSGDALP------KKYAYWYQQKSGQAPVLVIYED-------SKRPSGIP-ERFSGSS--SGTMATLTISGAQVEDEDDYYCYSTD--------------------",
                "IGLV3-12*01": "SYELTQPHS-VSVATAQMARITCGGNNIG------SKAVHWYQQKPGQDPVLVIYSD-------SNRPSGIP-ERFSGSN--PGNTTTLTISRIEAGDEADYYCQVWD--------------------",
                "IGLV3-12*02": "SYELTQPHS-VSVATAQMARITCGGNNIG------SKAVHWYQQKPGQDPVLVIYSD-------SNRPSGIP-ERFSGSN--PGNTATLTISRIEAGDEADYYCQVWD--------------------",
                "IGLV3-16*01": "SYELTQPPS-VSVSLGQMARITCSGEALP------KKYAYWYQQKPGQFPVLVIYKD-------SERPSGIP-ERFSGSS--SGTIVTLTISGVQAEDEADYYCLSAD--------------------",
                "IGLV3-19*01": "SSELTQDPA-VSVALGQTVRITCQGDSLR------SYYASWYQQKPGQAPVLVIYGK-------NNRPSGIP-DRFSGSS--SGNTASLTITGAQAEDEADYYCNSRD--------------------",
                "IGLV3-19*02": "SSELTQDPA-VSVALGQTVRITCQGDSLR------SYYASWYQQKPGQAPVRVIYGK-------NNRPSGIP-DRFSGSS--SGNTASLTITGAQAEDEADYYCNSWD--------------------",
                "IGLV3-21*01": "SYVLTQPPS-VSVAPGKTARITCGGNNIG------SKSVHWYQQKPGQAPVLVIYYD-------SDRPSGIP-ERFSGSN--SGNTATLTISRVEAGDEADYYCQVWD--------------------",
                "IGLV3-21*02": "SYVLTQPPS-VSVAPGQTARITCGGNNIG------SKSVHWYQQKPGQAPVLVVYDD-------SDRPSGIP-ERFSGSN--SGNTATLTISRVEAGDEADYYCQVWD--------------------",
                "IGLV3-21*03": "SYVLTQPPS-VSVAPGKTARITCGGNNIG------SKSVHWYQQKPGQAPVLVVYDD-------SDRPSGIP-ERFSGSN--SGNTATLTISRVEAGDEADYYCQVWD--------------------",
                "IGLV3-21*04": "SYVLTQPPS-VSVAPGKTARITCGGNNIG------SKSVHWYQQKPGQAPVLVIYYD-------SDRPSGIP-ERFSGSN--SGNTATLTISRVEAGDEADYYCQVWD--------------------",
                "IGLV3-22*01": "SYELTQLPS-VSVSPGQTARITCSGDVLG------ENYADWYQQKPGQAPELVIYED-------SERYPGIP-ERFSGST--SGNTTTLTISRVLTEDEADYYCLSGD--------------------",
                "IGLV3-22*03": "SYELTQLPS-VSLSPGQKARITCSGDVLG------KNYADWYQQKPGQAPELVIYED-------SERYPGIP-ERFSGST--SGNTTTLTISRVLTEDEADYYCLSGN--------------------",
                "IGLV3-25*01": "SYELMQPPS-VSVSPGQTARITCSGDALP------KQYAYWYQQKPGQAPVLVIYKD-------SERPSGIP-ERFSGSS--SGTTVTLTISGVQAEDEADYYCQSAD--------------------",
                "IGLV3-25*02": "SYELTQPPS-VSVSPGQTARITCSGDALP------KQYAYWYQQKPGQAPVLVIYKD-------SERPSGIP-ERFSGSS--SGTTVTLTISGVQAEDEADYYCQSAD--------------------",
                "IGLV3-25*03": "SYELTQPPS-VSVSPGQTARITCSGDALP------KQYAYWYQQKPGQAPVLVIYKD-------SERPSGIP-ERFSGSS--SGTTVTLTISGVQAEDEADYYCQSAD--------------------",
                "IGLV3-27*01": "SYELTQPSS-VSVSPGQTARITCSGDVLA------KKYARWFQQKPGQAPVLVIYKD-------SERPSGIP-ERFSGSS--SGTTVTLTISGAQVEDEADYYCYSAA--------------------",
                "IGLV3-9*01": "SYELTQPLS-VSVALGQTARITCGGNNIG------SKNVHWYQQKPGQAPVLVIYRD-------SNRPSGIP-ERFSGSN--SGNTATLTISRAQAGDEADYYCQVWD--------------------",
                "IGLV3-9*02": "SYELTQPLS-VSVALGQAARITCGGNNLG------YKSVHWYQQKPGQAPVLVIYRD-------NNRPSGIP-ERFSGSN--SGNTATLTISRAQAGDEADYYCQVWD--------------------",
                "IGLV4-60*01": "QPVLTQSSS-ASASLGSSVKLTCTLSSGHS-----SYIIAWHQQQPGKAPRYLMKLEGS---GSYNKGSGVP-DRFSGSS--SGADRYLTISNLQLEDEADYYCETWD--------------------",
                "IGLV4-60*02": "QPVLTQSSS-ASASLGSSVKLTCTLSSGHS-----SYIIAWHQQQPGKAPRYLMKLEGS---GSYNKGSGVP-DRFSGSS--SGADRYLTISNLQFEDEADYYCETWD--------------------",
                "IGLV4-60*03": "QPVLTQSSS-ASASLGSSVKLTCTLSSGHS-----SYIIAWHQQQPGKAPRYLMKLEGS---GSYNKGSGVP-DRFSGSS--SGADRYLTISNLQSEDEADYYCETWD--------------------",
                "IGLV4-69*01": "QLVLTQSPS-ASASLGASVKLTCTLSSGHS-----SYAIAWHQQQPEKGPRYLMKLNSD---GSHSKGDGIP-DRFSGSS--SGAERYLTISSLQSEDEADYYCQTWG--------------------",
                "IGLV4-69*02": "QLVLTQSPS-ASASLGASVKLTCTLSSGHS-----SYAIAWHQQQPEKGPRYLMKLNSD---GSHSKGDGIP-DRFSGSS--SGAERYLTISSLQSEDEADYYCQTWG--------------------",
                "IGLV5-37*01": "QPVLTQPPS-SSASPGESARLTCTLPSDINV---GSYNIYWYQQKPGSPPRYLLYYYSD---SDKGQGSGVP-SRFSGSKDASANTGILLISGLQSEDEADYYCMIWP--------------------",
                "IGLV5-39*01": "QPVLTQPTS-LSASPGASARFTCTLRSGINV---GTYRIYWYQQKPGSLPRYLLRYKSD---SDKQQGSGVP-SRFSGSKDASTNAGLLLISGLQSEDEADYYCAIWY--------------------",
                "IGLV5-39*02": "QPVLTQPTS-LSASPGASARFTCTLRSGINV---GTYRIYWYQQNPGSLPRYLLRYKSD---SDKQQGSGVP-SRFSGSKDASTNAGLLLISGLQSEDEADYYCAIWY--------------------",
                "IGLV5-45*01": "QAVLTQPAS-LSASPGASASLTCTLRSGINV---GTYRIYWYQQKPGSPPQYLLRYKSD---SDKQQGSGVP-SRFSGSKDASANAGILLISGLQSEDEADYYCMIWH--------------------",
                "IGLV5-45*02": "QAVLTQPSS-LSASPGASASLTCTLRSGINV---GTYRIYWYQQKPGSPPQYLLRYKSD---SDKQQGSGVP-SRFSGSKDASANAGILLISGLQSEDEADYYCMIWH--------------------",
                "IGLV5-45*03": "QAVLTQPSS-LSASPGASASLTCTLRSGINV---GTYRIYWYQQKPGSPPQYLLRYKSD---SDKQQGSGVP-SRFSGSKDASANAGILLISGLQSEDEADYYCMIWH--------------------",
                "IGLV5-45*04": "QAVLTQPSS-LSASPGASASLTCTLCSGINV---GTYRIYWYQQKPGSPPQYLLRYKSD---SDKQQGSGVP-SRFSGSKDASANAGILLISGLQSEDEADYYCMIWH--------------------",
                "IGLV5-52*01": "QPVLTQPSS-HSASSGASVRLTCMLSSGFSV---GDFWIRWYQQKPGNPPRYLLYYHSD---SNKGQGSGVP-SRFSGSNDASANAGILRISGLQPEDEADYYCGTWH--------------------",
                "IGLV6-57*01": "NFMLTQPHS-VSESPGKTVTISCTRSSGSI----ASNYVQWYQQRPGSSPTTVIYED-------NQRPSGVP-DRFSGSIDSSSNSASLTISGLKTEDEADYYCQSYD--------------------",
                "IGLV6-57*02": "NFMLTQPHS-VSESPGKTVTISCTGSSGSI----ASNYVQWYQQRPGSAPTTVIYED-------NQRPSGVP-DRFSGSIDSSSNSASLTISGLKTEDEADYYCQSYD--------------------",
                "IGLV6-57*03": "NFMLTQPHS-VSESPGKTVTISCTRSSGSI----ASNYVQWYQQRPGSAPTTVIYED-------NQRPSGVP-DRFSGSIDSSSNSASLTISGLKTEDEADYYCQSYD--------------------",
                "IGLV7-43*01": "QTVVTQEPS-LTVSPGGTVTLTCASSTGAVT---SGYYPNWFQQKPGQAPRALIYST-------SNKHSWTP-ARFSGSL--LGGKAALTLSGVQPEDEAEYYCLLYY--------------------",
                "IGLV7-46*01": "QAVVTQEPS-LTVSPGGTVTLTCGSSTGAVT---SGHYPYWFQQKPGQAPRTLIYDT-------SNKHSWTP-ARFSGSL--LGGKAALTLSGAQPEDEAEYYCLLSY--------------------",
                "IGLV7-46*02": "QAVVTQEPS-LTVSPGGTVTLTCGSSTGAVT---SGHYPYWFQQKPGQAPRTLIYDT-------SNKHSWTP-ARFSGSL--LGGKAALTLLGAQPEDEAEYYCLLSY--------------------",
                "IGLV8-61*01": "QTVVTQEPS-FSVSPGGTVTLTCGLSSGSVS---TSYYPSWYQQTPGQAPRTLIYST-------NTRSSGVP-DRFSGSI--LGNKAALTITGAQADDESDYYCVLYM--------------------",
                "IGLV8-61*02": "QTVVTQEPS-FSVSPGGTVTLTCGLSSGSVS---TSYYPSWYQQTPGQAPRTLIYST-------NTRSSGVP-DCFSGSI--LGNKAALTITGAQADDESDYYCVLYM--------------------",
            },
            "mouse": {
                "IGLV1*01": "QAVVTQESA-LTTSPGETVTLTCRSSTGAVT---TSNYANWVQEKPDHLFTGLIGGT-------NNRAPGVP-ARFSGSL--IGDKAALTITGAQTEDEAIYFCALWY--------------------",
                "IGLV1*02": "QAVVTQESA-LTTSPGETVTLTCRSSTGAAT---TSNYANWVQEKPDHLFTGLIGGT-------NNRAPGVP-ARFSGSL--IGDKAALTITGAQTEDEAIYFCALWY--------------------",
                "IGLV2*01": "QAVVTQESA-LTTSPGGTVILTCRSSTGAVT---TSNYAIWVQEKTDHLFAGVIGDT-------SNRAPGVP-ARFSGSL--IGDKAALTITGAQTEDDAMYFCALWY--------------------",
                "IGLV2*02": "QAVVTQESA-LTTSPGGTVILTCRSSTGAVT---TSNYANWVQEKPDHLFTGLIGGT-------SNRAPGVP-VRFSGSL--IGDKAALTITGAQTEDDAMYFCALWY--------------------",
                "IGLV3*01": "QPVLTQSSS-ASFSLGASAKLTCTLSSEHS-----TYIIEWYQQQPLKPPKYVMQLKKD---GSHSKGDGIP-DRFSGSS--SGADRYLSISNIQPEDEAIYICGVDD--------------------",
            },
            "rat": {
                "IGLV1S1*01": "QAVVTQESA-LTTLPGGTVTLTCHSSTGAVT---TSNYANWIQEKADHLFTGIVGDT-------SNRAPGAP-ARFSGSL--LEGKAALTITGAQIEDEATYFCSLWY--------------------",
                "IGLV2S1*01": "QFTLTQPKS-VSGSLRSTITIPCERSSGDI----GDSYVSWYQQHLGRPPINVIYAD-------DQRPSEVS-DRFSGSIDSSSNSASLTITNLQMDDEADYFCQSYD--------------------",
                "IGLV3S1*01": "QAVLTQPNS-VSTSLGSTVKLSCTLSSGNI----ENNYVHWYQQYEGRSPTTMIYND-------DKRPDGVP-DRFSGSIDSSSNSAFLTINNVEIEDEAIYFCHSYV--------------------",
                "IGLV3S2*01": "QFVLTQPNS-VSTNLGSTVKLSCKRSTGNI----GSNYVNWYQQHEGRSPTTMIYRD-------DKRPDGVP-DRFSGSIDRSSNSALLTINNVQTEDEADYFCQSYS--------------------",
                "IGLV3S3*01": "QFVLTQSNS-MSTSLGSTVKLSCKRSTGNI----GSSYVYWYQQHEGRSPTTMIYDD-------DKRPDGVP-DRFSGSIDSSSNSAFLTINNVQIEDEAIYFCQSYS--------------------",
                "IGLV4S1*01": "SYELIQPPS-ASVTLGNTVSLTCVGDELS------KRYAQWYQQKPDKTIVSVIYKD-------SERPSGIS-DRFSGS--SSGTTATLTIHGTLAEDEADYYCLSTY--------------------",
            },
            "rabbit": {
                "IGLV2S1*01": "QPALTQPSS-AFGALGGSVTISCTGTSDDVG---YTNAVYWYRQLPGMSPTLLIYYD-------SKRPSGIP-ERFSGSK--SGNTASLTISWLQPEDEAAYYCSSYR--------------------",
                "IGLV2S2*01": "QPALTQPSS-VSGALGGSVTITCAGSNSDIG---YNSLISWYQQLPGSVPKLLMFRV-------DRLASGIP-ERFSGSK--SGTTASLTISGLQPEDEADYYCVSYT--------------------",
                "IGLV3S2*01": "SYELTQLPS-VSVSLGQTARITCGGNSIG------SKAVHWYQQKPGLAPGLLIYND-------DERPSGVP-DRFSGSN--SGDTATLTISGAQAGDEADYYCQLWD--------------------",
                "IGLV3S6*01": "SHELTKLPS-VSVSLGQTARITCGGDSIE------EYSVHWYQKRPGQAPVLLIYRD-------SNRLSGIP-DHFSGSN--SGNTATLTISGAQAGDEADYYCQVWD--------------------",
                "IGLV3S9*01": "SYELTQLPS-VSVSLGQTARITCGGDSIE------SYAVSWYQQKPGLAPVLLIYRD-------SKWPSGIP-DRFSGSN--SGNTATLTISRAQAGDEADYYCQVFN--------------------",
                "IGLV4S3*01": "QPVLTQSPS-ASAALGSSAKLTCTLSSAHK-----TYYIEWYQQQQGEAPRYLMQLKSD---GSYTKGTGVP-DRFSGSS--SGADRYLIISSVQAEDEADYICGVTG--------------------",
                "IGLV4S4*01": "QPVLTQSPS-VSAALGASAKLTCTLSSAHK-----TYTIDWYQQQQGEAPRYLMQLKSD---GSYTKGTGVP-DRFSGSS--SGADRYLIIPSVQADDEADYYCGADY--------------------",
                "IGLV5S1*01": "QPVLTQPPS-LSASLGTTARLTCTLSTGYSV---GSLGVLWLQQVPGRPPRYLLTYHTE---EFKHQGSGVP-TRFSGSKDTSENSFVLSISGLQPEDEADYYCFTAH--------------------",
                "IGLV5S10*01": "QPVLTQPPS-LSASLDTTARLTCTLSTGYSV---GEYPLVWLQQVPGRPPRYLLGYHTD---DIKHQGSGVP-SRFSGSKDDSANAGVLSISGLQPEDEADYYCAVG---------------------",
                "IGLV5S2*01": "QPVLTQPPS-LSASLGTTARLTCTLSTGYSV---GEYPLVWLQQVPGRPPRYLLGYHTD---DIKHQGSGVH-SRFSGSKDTSENAGVLSISGLQPEDEADYYCATAH--------------------",
                "IGLV5S3*01": "QPVLTQPPS-LSASLGTTARLTCTLSTGYSV---GKYPLVWLQQVPGRPPRYLLTYHTE---EFKHQGSGVH-SRFSGSKDTSENAGVLSISGLQPEDEADYYCVTAH--------------------",
                "IGLV5S5*01": "QPVLTQPPS-LSASLDTTARLTCTLSTGYSV---GSLGVLWLQQVPGRPPRYLLAYHTD---DMKHQGSGVP-SRFSGSKDTSENSFVLSISGLQPEDEADYYCATAC--------------------",
                "IGLV5S6*01": "QPVLTQPPS-LSASLGTTARLTCTLSTGYSV---GSLGVLWLQQVPGRAPRYLLSYNTD---EEKHQGSGVP-TRFSGSKDTSENSFVLSISGLQPEDEADYYCATAH--------------------",
                "IGLV5S9*01": "QPVLTQPPS-LSASLDTTARLTCTLSTGYSV---GSYVIGWYQQVPGRPPRYLLTYHTE---EIKHQGSGVH-SRFSGSKDDSANAGVLSISGLQPEDEADYYCATAH--------------------",
                "IGLV6S1*01": "SVVFTQPQA-VSGSLGETVSISCTRSSGNI----GANYVYWYQQHQGHAPSQLIYQY-------DKRPSGVP-DWFSDSKDSASNSASLTIAGLQPEDEADYYCLSGY--------------------",
                "IGLV6S3*01": "QFVLTQPQS-VSGSLGQTVSISCNRDSGNI----EDYYVHWYQQHPGKAPTTVIYND-------DQRPSGVP-DRFSGSIDSTSNSASLTITGLLAEDEADYYCLSSD--------------------",
                "IGLV6S5*01": "QFVLTQPQS-VSGSLGQTVSISCNRDSGNI----EDYYVHWYQQHPGKAPTTVIYND-------DQRPSGVP-DRFSGSIDSTSNSASLTIAGLQAEDEADYHCQSYD--------------------",
                "IGLV6S6*01": "QFVLNQPQS-VSGSLGQTVSISCNRDSGNI----EEKYVHWYQQHPGKAPTTVIYSD-------DQRPSGVP-DRFSGSINSASNSASLTITGLLAEDEADYHCQSYD--------------------",
                "IGLV6S7*01": "QFVLTQPQS-VSGSLGQTVSISCNRDSGNI----EDYYVHWYQQHPGKAPTTVIYND-------DQRPSGVP-DRFSGSIDSTSNSASLTITGLLAEDEADYYCLSSD--------------------",
            },
            "rhesus": {
                "IGLV1-10*01": "QSVLTQPPS-ASGAPGQSVTISCSGSSSNI----GSNYVYWYQQLSGKAPKLLIYNN-------NQRPSGVP-DRFSGSK--SGTSASLAISGLQSEDEADYYCAAWD--------------------",
                "IGLV1-12*01": "QSVLTQPPS-VSGDPGQRVTISCTGSSSNI----GGYDVYWYQQLPGTAPKLLIYEN-------NKRPSGVS-DRFSGSK--SGTSASLTITGLQSEDEAEYYCETWD--------------------",
                "IGLV1-13*01": "QSVLTQPPS-VSGDPGQRVTISCTGSSSNI----GGYYVYWYQQFPGTAPKLLIYDN-------NKRPSGVS-DRFSGSK--SGTSASLTITGLQPGDEADYYCGAWD--------------------",
                "IGLV1-14*01": "QSVLTQPPS-VSGAPGQRVTISCTGSSSNI----GGYYVSWYQQLPGTTPKLLIYQD-------NKRPSGVS-DRFSGSK--SGTSASLTITGLQTEDEADYYCLSYD--------------------",
                "IGLV1-15*01": "QSVLTQPPS-ASEAARKSVTISCSGSSSNI----GSNSVSWYQQLPGTAPKLLIYYN-------DQRASGVS-DRFSGSK--SGTSASLAISGLQTEDEADYYCAAWD--------------------",
                "IGLV1-6*01": "QSVLTQPPS-VSAAPGQRVTISCSGSSFNF----RRYYVSWYQQLPGAAPKLLIYDV-------NKRPSGVS-DRFSGSQ--SGTSATLGISGLRPEDEADYYCSAWD--------------------",
                "IGLV1-7*01": "QSVLTQPPS-VSGAPGQRVTISCTGSSSNI----GGYYVQWYQQLPGTAPKLLIYEN-------NKRPSGVS-DRFSGSQ--SGTSASLTITGLQSEDEADYYCQSYD--------------------",
                "IGLV1-8*01": "QSVLTQPPS-ASGAPGQSVTISCSGSSSNI----GSNYVYWYQQLPGTAPKLLIYYS-------NQRPSGVP-DRFSGSK--SGTSASLAITGLRSEDEADYYCAAWD--------------------",
                "IGLV1-9*01": "QSVLTQPPS-ASGAPGQSVTISCSGSSSNI----RGNGVHWYQQLSGMAPKLLIYNN-------NQRPSGVP-DRFSGSK--SGTSASLAITGLQSEDEADYYCEAWD--------------------",
                "IGLV10-1*01": "QAGLTQPPS-VSKGLRQTATLTCTGNSNNV----GNQGAAWLQQHQGHPPKLLSYRN-------NNRPSGIS-ERFSASR--SGNTASLTITGLQPEDEADYYCSAWD--------------------",
                "IGLV11-1*01": "QPVLTQPPS-LSASPGASARLPCTLSSDLSV---GSKNMYWYQQKPGSAPRLFLYYYSD---SDKQLGPGVP-NRVSGSKETSSNTAFLLISGLQPEDEADYYCQVYD--------------------",
                "IGLV1S1*01": "QSVLTQPPS-VSGAPGQRVTISCTGSSSNIG---AGYYVQWYQQLPGTAPKLLIYEN-------NKRPSGVS-DRFSGSK--SGTSASLTITGLQSEDEADYYCQSYD--------------------",
                "IGLV1S2*01": "QSVLTQPPS-VSGAPGQRVTISCTGSSSNIG---AGYGVQWYQQLPGTAPKLLIYEN-------NKRPSGVS-DRFSGSQ--SGTSASLTITGLQSEDEADYYCLSYD--------------------",
                "IGLV1S3*01": "QSVLTQPPS-VSGAPGQRVTISCTGSSSNI----GGYYVSWYQQLPGTTPKLLIYQD-------NKRPSGVS-DRFSGSK--SGTSASLTITGLQTEDEADYYCLSYD--------------------",
                "IGLV1S4*01": "QSVLTQPPS-ASGAPGQSVTISCSGSSSNI----GGNNVYWYQQLPGTAPKLLIYYS-------NQRPSGVP-DRFSGSK--SGTSASLAITGLRSEDEADYYCAAWD--------------------",
                "IGLV1S6*01": "QSVLTQPPS-VSAAPGQKVTISCSGSSSNI----GRSYVSWYQQVPGTAPKLLIYDN-------NKRPSGVS-DRFSGSK--SGTSASLAITGLQTGDEADYYCGAWD--------------------",
                "IGLV1S7*01": "QSVLTQPPS-VSAAPGQKVTISCSGSSSNI----GRSYVSWYQQVPGTAPKLLIYQD-------NKRPSGVS-DRFSGSK--SGTSASLAITGLQTGDEADYYCSAWD--------------------",
                "IGLV2-3*01": "QAALTQPRS-VSGSPGQSVTISCTGTSSDIG---GYNYVSWYQQHPGTAPKLMIYAV-------SKRPSGVS-DRFSGSK--SGNTASLTISGLQAEDEADYYCCSYA--------------------",
                "IGLV2-7*01": "QAALTQPPS-MSGSPGQSVTISCTGTSSDIG---GYNRVSWYQQHPGKAPKLMIYEV-------SKRPSGVS-DRFSGSK--SGNTASLTISGLQAEDEADYYCSSYA--------------------",
                "IGLV2-8*01": "QAAPTQSPS-VSGSAGQSVTISCTGTSSDIG---YYNAVSWYQQHPGKAPKLMIYEV-------SKRPSGVS-DRFSGSK--SGNTASLTISGLQAEDEADYYCSSYA--------------------",
                "IGLV2-9*01": "QAALTQSPS-VSGSPGQSVTISCTGTSSDIG---GYNRVSWYQQHPGKAPKLMIYEV-------SKRPSGVS-DRFSGSK--SGNTASLTISGLQAEDEADYYCSSYA--------------------",
                "IGLV2S1*01": "QAALTQPPS-VSGSPGQSVTISCTGTSSDIG---GYNYVSWYQQHPGKAPKLMIYDV-------SKRPSGVS-DRFSGSK--SGNTASLTISGLQAEDEADYYCSSYA--------------------",
                "IGLV2S10*01": "QSAPIQSPS-VSGSLGQSVTISCTGTSSDIG---RYNYVSWYRQQPGTTTKLMMYKV-------NMRPSGVS-DRFSGSK--SGNTASLTISGLQAEDKADYYCSSYE--------------------",
                "IGLV2S11*01": "QSAPIQSPS-VSGSLGQSVTISCTGTSSDIG---RYNYVSWYRQQPGTTTKLMMYKV-------NMRPSGVS-DRFSGSK--SGNTASLTISGLQAEDEADYYCSSYE--------------------",
                "IGLV2S2*01": "QAAPTQPPS-VSGSPGQSVTISCTGTSSDIG---GYNYVSWYQQHPGKAPKLMIYDV-------SKRPSGVS-DRFSGSK--SGNTASLTISGLQAEDEADYYCSSYA--------------------",
                "IGLV2S3*01": "QAALTQPRS-VSGSPGQSVTISCTGTSSDIG---GYNYVSWYQQHPGTAPKLMIYEV-------SKRPSGVS-DRFSGSK--SGNTASLTISGLQAEDEADYYCSSYA--------------------",
                "IGLV2S4*01": "QAAPTQSPS-VSGSPGQSVTISCTGTSSDIG---GYNRVSWYQQHPGKAPKLMIYEV-------SKRPSGVS-DRFSGSK--SGNTASLTISGLQAEDEADYYCSSYA--------------------",
                "IGLV2S5*01": "QAAPTQSPS-VSGSPGQSVTISCTGTSSDIG---GYNRVSWYQQHPGKAPKLMIYEV-------SKRPSGVS-DRFSGSK--SGNTASLTISGLQAEDEADYYCSSYA--------------------",
                "IGLV2S6*01": "QAAPTQPPS-VSGSPGQSVTISCTGTSSDIG---YYNAVSWYQQHPGKAPKLMIYEV-------SKRPSGVS-DRFSGSK--SGNTASLTISGLQAEDEADYYCSSYA--------------------",
                "IGLV2S7*01": "QSAPTQPPS-VSGSPGQSVTISCTGTSSDVG---GYNYVSWYQQHPGKAPKLMIYGV-------SNRPSGVS-DRFSGSK--SGNTASLTISGLQAEDEADYYCCSYT--------------------",
                "IGLV2S9*01": "QAALTQPPS-VSKSLGQSVTISCTGTSNDVG---GYNDVSWYQQHPGTAPRLLIYDV-------SKRPSGVS-DRFSGSK--SGNTASLTISGLQAEDEADYYCCSYR--------------------",
                "IGLV3-1*01": "SYELTQPPS-VSVSPGQTARITCGGDNLG------SKYVHWYQQKPAQAPVLVIYYD-------SDRPSGIP-ERFSGSK--SGNTATLTISGVEAGDEADYYCQVWD--------------------",
                "IGLV3-10*01": "SYELTQPPS-VSVSPGQTARITCSGDALP------KKYAYWFQQKPGQSPVLIIYED-------SKRPSGIP-ERFSGSS--SGTVATLTISGAQVEDEADYYCYSTD--------------------",
                "IGLV3-2*01": "SSELTQEPA-LSVALGHTVRMTCQGDSLK------TYYASWYQQKPGQVPVLVIYGN-------NYRPSGIP-GRFSVSW--SGNTGSLTITAAQVEDEADYYCNSWD--------------------",
                "IGLV3-3*01": "SYELTQPPL-VSVSPGQTARITCSGDVLK------ENYADWYQQKPGQAPVLLIHED-------SKRPSGIP-ERFSGST--SGDTTTLTISSTLSEDEADYSCFSGN--------------------",
                "IGLV3-4*01": "SYDVTQPRS-VSVSPGQTARITCGGDNIG------SKVVHWYQQKPAQAPVLVIYRD-------SKRPSGIP-ERFSGSN--SGNTATLTISGVEAGDEADYYCQVWD--------------------",
                "IGLV3-5*01": "SSELTQDPA-VSVALGQTVRITCQGDSLR------SYYASWYQQKPGQAPVLVVYGN-------NNRPSGIP-ERFSGSS--SGNTASLTITGAQVEDEADYYCDSWD--------------------",
                "IGLV3-6*01": "SYELTQPPS-VSAASGQTARITCGGDNIG------SKNVHWYQQKPAQAPVLVIYAD-------SKRPSGIP-ERFSGSN--SGNTATLTISRVEAGDEADYYCQVWD--------------------",
                "IGLV3S1*01": "SSELTQEPA-LSVALGHTVSMTCQGDSLK------TYYASWYQQKPGQVPVLVIYGN-------NYRPSGIP-GRFSVSW--SGNTGSLTITAAQVEDEADYYCNSWD--------------------",
                "IGLV3S10*01": "SSGLTQEPA-LSVALGHTVRMTCQGDSLK------TYYASWYQQKPGQVPVLVIYGN-------TNRPSGIP-GRFSGSW--SGNTGSLTITGAQVEDEADYYCGSWD--------------------",
                "IGLV3S11*01": "SSGLTQEPA-LSVALGHTVRMTCQGDSLK------TYYASWYQQKPGQVPVLVIYGN-------TNRPSGIP-GRFSGSW--SGNTGSLTITGAQVEDEADYYCGSWD--------------------",
                "IGLV3S12*01": "SSELTQKPA-LSVALGHTVRMTCQGDSLK------TYYASWYQQKPGQVPVLVIYGN-------TNRPSGIP-GRFSVSW--SGNTASLTITGAQVEDEADYYCGSWD--------------------",
                "IGLV3S13*01": "SSELTQDPA-VSVALGQTVRITCQGDSLR------SYYASWYQQKPGQVPVLVIYGN-------NYRPSGIP-GRFSVSW--SGNTGSLTITGAQVEDEADYYCGSWD--------------------",
                "IGLV3S14*01": "SYELTQPPS-VSVSPGQTAKITCSGEILA------KKYARWFQQKPGQAPVLVIYKD-------SERPSGIP-ERFSGSS--SGTTVTLTVSGAQAEDEADYYCYSGD--------------------",
                "IGLV3S15*01": "SYELTQPPS-VSVSPGQTAKITCSGEILA------KKYARWFQQKPGQAPVLVIYKD-------SERPSGIP-ERFSGSS--SGTTVTLTVSGAQAEDEADYYCYSGD--------------------",
                "IGLV3S16*01": "SYELTQPPS-VSVSLGQTAKITCSGDVLA------KYYAHWFQQKPGQAPVLVIYKD-------SERPSGIP-ERFSGSS--SGTTVTLTISGAQAEDEADYYCYSGD--------------------",
                "IGLV3S2*01": "SSELTQEPA-LSVALGHTVSMTCQGDSLK------TYYASWYQQKPGQVPVLVIYGN-------NYRPSGIP-GRFSVSW--SGNTGSLTITAAQVEDEADYYCNSWD--------------------",
                "IGLV3S3*01": "SSELTQEPA-LSVALGHTVSMTCQGDSLK------TYYASWYQQKPGQVPVLVIYGN-------NYRPSGIS-ERFSGSS--SGNTASLTITGAQVEDEADYYCDSWD--------------------",
                "IGLV3S4*01": "SSELTQEPA-LSVALGHTVSMTCQGDSLK------TYYASWYQQKPGQVPVLVIYGN-------NYRPSGIP-GRFSVSW--SGNRGSLTITAAQVEDEADYYCNSWD--------------------",
                "IGLV3S5*01": "SSELTQEPA-LSVALGHTVSMTCQGDSLK------TYYASWYQQKPGQVPVLVIYGN-------NYRPSGIP-GRFSVSW--SGNTGSLTITAAQVEDEADYYCNSWD--------------------",
                "IGLV3S6*01": "SSELTQEPA-LSVALGHTVSMTCQGDSLK------TYYASWYQQKPGQVPVLVIYGN-------NYRPSGIP-GRFSVSW--SGNTGSLTITAAQVEDEADYYCNSWD--------------------",
                "IGLV3S7*01": "SSGLTQEPA-LSVALGHTVRMTCQGDSLK------TYYASWYQQKPGQVPVLVIYGN-------TNRPSGIP-GRFSGSW--SGNRGSLTITAAQVEDEADYYCNSWD--------------------",
                "IGLV3S8*01": "SSELTQEPA-LSVALGHTVSMTCQGDSLK------TYYASWYQQKPGQVPVLVIYGN-------NYRPSGIP-GRFSVSW--SGNTGSLTITAAQVEDEADYYCNSWD--------------------",
                "IGLV3S9*01": "SSGLTQEPA-LSVALGHTVSMTCQGDSLK------TYYASWYQQKPGQVPVLVIYGN-------NYRPSGIP-GRFSVSW--SGNRGSLTITAAQVEDEADYYCGSWD--------------------",
                "IGLV4-2*01": "QPVLTQSPS-ASASLGASVKLTCTLSSGHS-----SYAIAWHQQQQGKAPRYLMRLNSD---GSHSKGDGIP-DRFSGSS--SGAERYLTISNLQSEDEADYYCQTWD--------------------",
                "IGLV4S1*01": "QPVLTQSPS-ASASLGASIKLTCTLSSGHS-----SYTIAWHQQQQGKAPRYLMWLKSD---GSHSKGDGIP-DRFSGSS--SGAERYLTISNLQSEDEADYYCQTWD--------------------",
                "IGLV4S2*01": "QPVLTQSPS-ASASLGASVKLTCTLSSGHS-----SYTIAWHQQQQGKAPRYLMWLKSD---GSHSKGDGIP-DRFSGSS--SGAERYLTISNLQSEDEADYYCQTWD--------------------",
                "IGLV4S3*01": "QPVLTQSPS-ASASLGASVKLTCTLSSGHS-----SYTIAWHQQQQGKAPRYLMWLKSD---GSHSKGDGIP-DRFSGSS--SGAERYLTISNLQSEDEADYYCQTWD--------------------",
                "IGLV4S4*01": "QPVLTQSPS-ASASLGASVKLTCTLSSGHS-----SYAIAWHQQQQGKAPRYLMRLNSV---GSHSKGDGIP-DRFSGSS--SGAERYLTISNLQSEDEADYYCQTWT--------------------",
                "IGLV5-10*01": "QPVLTQPAS-LSASPGASASLTCTFSGGTNV---GDYTIHWYQQKPGSPPRYLLKYKSD---SDKHQGSGVP-SRFSGSKDASANTGILRISGLQSEDEADYYCAIGR--------------------",
                "IGLV5-10*02": "QPVLTQPAS-VSASPGASASLTCTFSGGTNV---GDYTIHWYQQKPGSPPRYLLKYKSD---SDKHQGSGVP-SRFSGSKDASANTGILRISGLQSEDEADYYCAIGR--------------------",
                "IGLV5-11*01": "QPVLTQPTS-LSASPGASARLTCTLRSGISV---GSYRIFWYQQKPGSPPRYLLNYHTD---SDKHQGSGVP-SRFSGSKDASANAGILLISGLQSEDEADYYCMIWH--------------------",
                "IGLV5-13*01": "QPVLTQPTS-LSASPGASVRLTCTLRSGISV---GGYNIHWYQQKPGSPPRYLLYYYSD---SNKGQGSGVP-SRFSGSKDASANAGILLISGFQSEDEADYYCTTWH--------------------",
                "IGLV5-14*01": "KPMLTQPAS-LSASPGASASLTCTFSGGINV---AGYHIFWYQQKPGSPPRYLLRYKSD---SDKGQGSGVP-SRFSGSKDASANTGILRISGLQSEDEADYYCAIGH--------------------",
                "IGLV5-5*01": "QPVLTQPPS-LSASQGASARLSCTLSSGFSA---DLYWIYWYQHKPGSPPRYLLSLYQN---SLHDLGSGVP-RRISGLMEDWSNKGLLLISDLQPEDEADYYCMIEH--------------------",
                "IGLV5-6*01": "QSVLTQPPS-LSASLEALARLTCTLSSGISV---GGKIVYWYQQKPGSNPRYLLSYYSE---SSKHQGSGVP-GRFSGSKDASTNSGILHVSGLQPEDEADYYCKIWH--------------------",
                "IGLV5-7*01": "QPVLTQPSS-HSASPGAPARLTCTLSSGFSV---GDFWIRWYQQKPGSPPRYLLYYHSD---SDKHQGSGVP-SRFSGSNDASANAGILHISGLQPEDEADYYCCTWH--------------------",
                "IGLV5S2*01": "KPMLTQPAS-LSASPGASASLTCTFSGGINV---AGYHIFWYQQKPGSPPRYLLRYKSD---SDKGQGSGVP-SRFSGSKDASANAGILRISGLQSEDEADYYCAIGR--------------------",
                "IGLV5S3*01": "QPVLTQPAS-LSASPGASARLTCTLSSGISV---GSYRIFWYQQKPGSPPRYLLNYHTD---SDKHQGSGVP-SRFSGSKDASANAGILLISGLQSEDEADYYCMIWH--------------------",
                "IGLV6-1*01": "EVVFTQPHS-VSGSPGQTVTISCTRSSGSI----DSEYVQWYQQRPGSAPTTVIYKD-------NQRPSGVP-DRFSGSIDSSSNSASLAISGLKSEDEADYYCQSYD--------------------",
                "IGLV6-2*01": "EVVFTQPHS-VSGSPGQTVTISCTRSSGSI----DSEYVQWYQQRPGNAPTTVIYKD-------NQRPSGVP-DRFSGSIDSSSNSASLAISGLKSEDEADYYCQSAD--------------------",
                "IGLV6-5*01": "EVVFTQPHS-VSGSPGQTVTISCTHSSGSI----DNSYVYWYQQRPGSAPTTVIYND-------DQRPSGVP-DRSSGSIDSSSNSASLTISGLKSEDEADYYCQSYD--------------------",
                "IGLV7-1*01": "QAVVTQEPS-LTVSPGGTVTLTCGSSAGAVT---GSHYPYWFQQKPGQAPRTLIYDT-------SNKLSWTP-ARFSGSL--LGGKAALTLSGAQPEDEAEYYCWLHY--------------------",
                "IGLV7-2*01": "QAVVTQEPS-LTVSPGGTVTLTCASSTGAVT---SGHYPHWFQQKPGQAPKTLIYDT-------SNKLSWTP-ARFSGSL--AGGKAALTLSGAQPEDEAEYYCWLYY--------------------",
                "IGLV7-3*01": "QAVVTQEPS-MTVSPGGTVTLTCASSTGAVT---SGHSPHWFQQKPGQAPKTLIYNT-------NYKHSWTP-ARFSGSL--LGGKAALTLSGAQPEDKAEYYCWLYY--------------------",
                "IGLV7-4*01": "QAVVTQEPS-LTVSPGGTVTLTCASSTGAVT---SGHSPHWCQQKPGQAPRTLIYNT-------SFKHSWTP-ARFSGSL--LGGKAALILSGAQPEDEAEYYCLLHY--------------------",
                "IGLV8-1*01": "ETVVTQEPS-LSVYPGGTVTLTCGLSSGSVS---TSNYPSWYQQTPGQAPRTLIYST-------NTRPSGVP-DRFSGSI--LGNKAALTITGAQADDESDYYCTLYM--------------------",
            },
            "pig": {
                "IGLV2-6*01": "QSALTQPPS-VSRNLKEMETISCAGTSSDI-----GGYVSWYQQHPGLAPKFLIYYV-------NTRASGIP-DGFCGSK--SGNTASLTISGLQAEDEADYYCSSPR--------------------",
                "IGLV5-14*01": "QAVLTQPPS-LSASPGPSARLPCTLSSGSSV---GSYHISWYQRKPGRPPWYLLRFHFAS-SKDQGSGVPSC-FSGDKDA--SAHAGLLLISGLQPEDKADCDCLNWQ--------------------",
                "IGLV8-18*01": "QTV-IQEPA-MSVSLGGTVTLTCAFSSGSVT---SSNYPGWFQQTPGQPPRTVIYST-------NSRPTGVP-SRFSGAI--SGNKATLTITGAQAEDEADYFCALYK--------------------",
                "IGLV8-19*01": "QTV-IQEPA-MSVSLGGTVTLTCAFSSGSVT---SSNNPGWFQQTPGQPPRTVIYQT-------NNRPTGVP-SRFSGAI--SGNKATLTITGAQAEDEADYFCALGK--------------------",
                "IGLV8-19*02": "QTV-IQEPA-MSVSLGGTVTLTCAFSSGSVT---SSNYPSWYQQTPGQPPRQLIYST-------NSRPTGVP-SRFSGAI--SGNKATLTITGAQAEDEADYFCALYK--------------------",
            },
            "cow": {
                "IGLV1-12*01": "QAVLTQPPS-VSGSLGQTVTISCTGSSNNI----GILGVSWYQQIPGSAPRTLIYNS-------NKRPSGVP-DRFSGTK--SGNTGTLTIASLQAEDEADYYCASAD--------------------",
                "IGLV1-16*02": "QDVLTQPSS-VSGSLGQNVSITCSGSSSNVG---YANYVSWHQQKQGSAPRTLIYGA-------TSRASGVP-DQFSGSK--SGNTATLTISSLQPEDEADYYCSSYD--------------------",
                "IGLV1-21*01": "QAVLTQPSS-VSGSLGQRVSITCSGSSNNI----GSYGVGWYQQVPGSGLRTIIYGS-------SSRPSGVP-DRFSGSK--SGNTATLTISSLQAEDEADYFCATVD--------------------",
                "IGLV1-26*01": "QAVLTQPSS-VSGSLGQRVSITCSGSSSNVG---YGNYVSWFQDIPGSAPRTLIYGD-------TSRASGVP-DRFSGSR--SGNTATLTISSLQAEDEADYFCASYQ--------------------",
                "IGLV1-31*01": "QAVLTQPSS-VSGSLGQRVSITCSGSSSNVG---TGNYVSWFQQIPGSAPRTLIYGA-------TSRASGVP-DRFSGSR--SGNTATLTISSLQAEDEADYFCASYQ--------------------",
                "IGLV1-40*01": "QAVLTQPSS-VSGSLGQRVSITCSGSSSNVG---LGNYVSWFQQIPGSAPRTLIYGA-------TSRASGVP-DRFSGSR--SGNTATLTISSLQAEDEADYFCASPD--------------------",
                "IGLV1-43*01": "QAVLTQPSS-VSGSLGQRVSITCSGSSSNVG---YGNYVSWFQEIPGSAPRTLIYGD-------TSRASGVP-DRFSGSR--SGNTATLTISSLQAEDEADYFCASYQ--------------------",
                "IGLV1-47*01": "QAVLTQPSS-VSGSLGQRVSITCSGSSSNV----GNGYVSWYQLIPGSAPRTLIYGD-------TSRASGVP-DRFSGSR--SGNTATLTISSLQAEDEADYFCASAE--------------------",
                "IGLV1-52*01": "QAVLTQPSS-VSGSLGQRVSITCSGSSSNV----GNGYVSWYQLIPGSAPRTLIYGD-------TSRASGVP-DRFSGSR--SGNTATLTISSLQAEDEADYFCASAE--------------------",
                "IGLV1-67*02": "QAVLTQPSS-VSGSLGQRVSITCSGSSNNI----GRYGVGWYQQVPGSGLRTIIYGS-------SSRPSGVP-DRFSGSK--SGNTATLTISSLQAEDEADYFCVAYD--------------------",
                "IGLV1-70*01": "QAVLTQPPS-VSGSLGQRVTISCTGSSSNIG---GGNYVGWYQQIPGSAPKTLIYRS-------TSRPSGVP-DRFSGSR--SGNTATLTISSLQAEDEADYYCATYE--------------------",
                "IGLV1-71*01": "QAVLTQLPS-VFRTLGQRVTISCTGSSNNI----GGYYVSWYQQLPGKAPRLLTYEI-------SKRPPGVP-DRVSGSK--SGNSASLT-SSVHAEDDTDYYCFSWA--------------------",
                "IGLV1-73*01": "QAVLTQPPS-VSGSLGQRVTITCTGSSSYVS---RGNHVSWYQLIPGLAPKTLIYNS-------NKRPSGVP-DRFSGTK--SGNTGTLTIASLQAEDEADYYCASAD--------------------",
                "IGLV2-6*01": "QSGLTQPSS-VSGNLGQTVTISCAGTSSDVG---AYNGVGWYQQLPGSAPKTLIYNL-------NKRSSGIP-ARFSGSK--SGNTATLTISGLQAEDEADYYCSSYK--------------------",
                "IGLV2-9*01": "QSGLTQPSS-VSGNLGQTVITSCAGTSSYVG---SYNGVGWYQQLPGSAPKTLIYNV-------SKRPSGIP-DRFSGSK--SGNTATLTVSGLQAEDEADYYCSSYK--------------------",
                "IGLV3-2*01": "SSQLTQPPA-VSVSLGQTASITCQGDDLE------LLSAHWYQQKPGQAPVLVIYAD-------DNLASGIP-DRFSGSK--SDTTATLTIRGAQAEDEADYYCQSAD--------------------",
                "IGLV3-3*01": "SYELTQLTS-VSVALGQTAKITCSGELLD------EQYTQWYQQKPGQAPKLVIYKD-------SKRRSGIP-DQFSGSS--SGKTAILTISGVRAEDEADYYCLSWD--------------------",
                "IGLV3-4*01": "SYELTQPTS-VSVALGQTAKITCSGDLLD------EQYTQWYQQKPGQGPVRVIYKD-------SERPSGIS-DRFSGSS--SGKTATLTISGAQTEDEADYYCQSAD--------------------",
                "IGLV3-5*01": "SSQLTQPPA-VSVSLGQTASITCQGDDLE------SYYAHWYQQKPSQAPVLVIYES-------SERPSGIP-DRFSGSS--SGNTATLTISGAQTEDEADYYCQSYD--------------------",
                "IGLV5-72*01": "QPVLTQPVT-VSASLGASARLSCTLSSGYNV---SNYSIYWYQQKAGNPLRYLLRFKSD---SDKHQGSGVP-SRFSGSKDASTNAGLLLISGLQPEDEADYYCAVWH--------------------",
                "IGLV8-38*01": "QIV-IQEPS-LSVSPGGTVTLTCGLSSGSVT---TYNEPSWYQQTPGQAPRNVIYNT-------NTRTSGVP-DRFSASI--SGNKATLTITGAQPKDEADYHCLLYQ--------------------",
            },
        },
        "A": {
            "human": {
                "TRAV1-1*01": "GQSLEQ-PSEVTAVEGAIVQINCTYQTSG------FYGLSWYQQHDGGAPTFLSYNAL----DGLEET-----GRFSSFLSRSDSYGYLLLQELQMKDSASYFCAVR---------------------",
                "TRAV1-2*01": "GQNIDQ-PTEMTATEGAIVQINCTYQTSG------FNGLFWYQQHAGEAPTFLSYNVL----DGLEEK-----GRFSSFLSRSKGYSYLLLKELQMKDSASYLCAVR---------------------",
                "TRAV1-2*03": "GQNIDQ-PTEMTATEGAIVQINCTYQTSG------FNGLFWYQQHAGEAPTFLSYNVL----DGLEEK-----GRFSSFLSRSKGYSYLLLKELQMKDSASYLCAVR---------------------",
                "TRAV10*01": "KNQVEQSPQSLIILEGKNCTLQCNYTVSP------FSNLRWYKQDTGRGPVSLTIMTFS---ENTKSN-----GRYTATLDADTKQSSLHITASQLSDSASYICVVS---------------------",
                "TRAV10*02": "KNQVEQSPQSLIILEGKNCTLQCNYTVSP------FSNLRWYKQDTGRGPVSLTIMTFS---ENTKSN-----GRYTATLDADTKQSSLHITASQLSDSASYICVVS---------------------",
                "TRAV12-1*01": "RKEVEQDPGPFNVPEGATVAFNCTYSNSA------SQSFFWYRQDCRKEPKLLMSVYS----SGN-ED-----GRFTAQLNRASQYISLLIRDSKLSDSATYLCVVN---------------------",
                "TRAV12-2*01": "QKEVEQNSGPLSVPEGAIASLNCTYSDRG------SQSFFWYRQYSGKSPELIMFIYS----NGDKED-----GRFTAQLNKASQYVSLLIRDSQPSDSATYLCAVN---------------------",
                "TRAV12-3*01": "QKEVEQDPGPLSVPEGAIVSLNCTYSNSA------FQYFMWYRQYSRKGPELLMYTYS----SGNKED-----GRFTAQVDKSSKYISLFIRDSQPSDSATYLCAMS---------------------",
                "TRAV13-1*01": "GENVEQHPSTLSVQEGDSAVIKCTYSDSA------SNYFPWYKQELGKGPQLIIDIRSN---VGEKKD-----QRIAVTLNKTAKHFSLHITETQPEDSAVYFCAAS---------------------",
                "TRAV13-2*01": "GESVGLHLPTLSVQEGDNSIINCAYSNSA------SDYFIWYKQESGKGPQFIIDIRSN---MDKRQG-----QRVTVLLNKTVKHLSLQIAATQPGDSAVYFCAEN---------------------",
                "TRAV14/DV4*01": "AQKITQTQPGMFVQEKEAVTLDCTYDTSDP-----SYGLFWYKQPSSGEMIFLIYQGSY--DQQNATE-----GRYSLNFQKARKSANLVISASQLGDSAMYFCAMRE--------------------",
                "TRAV14/DV4*02": "AQKITQTQPGMFVQEKEAVTLDCTYDTSDQ-----SYGLFWYKQPSSGEMIFLIYQGSY--DEQNATE-----GRYSLNFQKARKSANLVISASQLGDSAMYFCAMRE--------------------",
                "TRAV16*01": "AQRVTQPEKLLSVFKGAPVELKCNYSYSG------SPELFWYVQYSRQRLQLLLRHI------SRESI-----KGFTADLNKGETSFHLKKPFAQEEDSAMYYCALS---------------------",
                "TRAV17*01": "SQQGEEDPQALSIQEGENATMNCSYKTSI-------NNLQWYRQNSGRGLVHLILIRSN---EREKHS-----GRLRVTLDTSKKSSSLLITASRAADTASYFCATD---------------------",
                "TRAV18*01": "GDSVTQTEGPVTLPERAALTLNCTYQSSY------STFLFWYVQYLNKEPELLLKSSE----NQETDS-----RGFQASPIKSDSSFHLEKPSVQLSDSAVYYCALR---------------------",
                "TRAV19*01": "AQKVTQAQTEISVVEKEDVTLDCVYETRDT-----TYYLFWYKQPPSGELVFLIRRNSF--DEQNEIS-----GRYSWNFQKSTSSFNFTITASQVVDSAVYFCALSE--------------------",
                "TRAV2*01": "KDQVFQ-PSTVASSEGAVVEIFCNHSVSN------AYNFFWYLHFPGCAPRLLVKGS------KPSQQ-----GRYNMTYER--FSSSLLILQVREADAAVYYCAVE---------------------",
                "TRAV20*01": "EDQVTQSPEALRLQEGESSSLNCSYTVSG------LRGLFWYRQDPGKGPEFLFTLYSA---GEEKEK-----ERLKATLTK--KESFLHITAPKPEDSATYLCAVQ---------------------",
                "TRAV20*02": "EDQVTQSPEALRLQEGESSSLNCSYTVSG------LRGLFWYRQDPGKGPEFLFTLYSA---GEEKEK-----ERLKATLTK--KESFLHITAPKPEDSATYLCAVQ---------------------",
                "TRAV21*01": "KQEVTQIPAALSVPEGENLVLNCSFTDSA------IYNLQWFRQDPGKGLTSLLLIQSS---QREQTS-----GRLNASLDKSSGRSTLYIAASQPGDSATYLCAVR---------------------",
                "TRAV22*01": "GIQVEQSPPDLILQEGANSTLRCNFSDSV-------NNLQWFHQNPWGQLINLFYIPS-----GTKQN-----GRLSATTVATERYSLLYISSSQTTDSGVYFCAVE---------------------",
                "TRAV23/DV6*01": "QQQVKQSPQSLIVQKGGISIINCAYENTA------FDYFPWYQQFPGKGPALLIAIRPD---VSEKKE-----GRFTISFNKSAKQFSLHIMDSQPGDSATYFCAAS---------------------",
                "TRAV23/DV6*05": "QQQVKQSPQSLIVQKGGISIINCAYENTA------FDYFPWYQQFPGKGPALLIAIRPD---VSEKKE-----GRFTISFNKSAKQFSSHIMDSQPGDSATYFCAAS---------------------",
                "TRAV24*01": "ILNVEQSPQSLHVQEGDSTNFTCSFPSSN------FYALHWYRWETAKSPEALFVMTLN---GDEKKK-----GRISATLNTKEGYSYLYIKGSQPEDSATYLCAF----------------------",
                "TRAV25*01": "GQQVMQIPQYQHVQEGEDFTTYCNSSTTL-------SNIQWYKQRPGGHPVFLIQLVKS---GEVKKQ-----KRLTFQFGEAKKNSSLHITATQTTDVGTYFCAG----------------------",
                "TRAV26-1*01": "DAKTTQ-PPSMDCAEGRAANLPCNHSTISG-----NEYVYWYRQIHSQGPQYIIHGLK-----NNETN-----EMASLIITEDRKSSTLILPHATLRDTAVYYCIVRV--------------------",
                "TRAV26-1*02": "DAKTTQ-PTSMDCAEGRAANLPCNHSTISG-----NEYVYWYRQIHSQGPQYIIHGLK-----NNETN-----EMASLIITEDRKSSTLILPHATLRDTAVYYCIVRV--------------------",
                "TRAV26-2*01": "DAKTTQ-PNSMESNEEEPVHLPCNHSTISG-----TDYIHWYRQLPSQGPEYVIHGLT-----SNVNN-----RMASLAIAEDRKSSTLILHRATLRDAAVYYCILRD--------------------",
                "TRAV27*01": "TQLLEQSPQFLSIQEGENLTVYCNSSSVF-------SSLQWYRQEPGEGPVLLVTVVTG---GEVKKL-----KRLTFQFGDARKDSSLHITAAQPGDTGLYLCAG----------------------",
                "TRAV27*03": "TQLLEQSPQFLSIQEGENLTVYCNSSSVF-------SSLQWYRQEPGEGPVLLVTVVTG---GEVKKL-----KRLTFQFGDARKDSSLHITAAQTGDTGLYLCAG----------------------",
                "TRAV29/DV5*01": "DQQVKQNSPSLSVQEGRISILNCDYTNSM------FDYFLWYKKYPAEGPTFLISISSI---KDKNED-----GRFTVFLNKSAKHLSLHIVPSQPGDSAVYFCAAS---------------------",
                "TRAV29/DV5*02": "DQQVKQNSPSLSVQEGRISILNCDYTNSM------FDYFLWYKKYPAEGPTFLISISSI---KDKNED-----GRFTVFLNKSAKHLSLDIVPSQPGDSAVYFCAAS---------------------",
                "TRAV29/DV5*04": "DQQVKQNSPSLSVQEGRISILNCDYTNSM------FDYFLWYKKYPAEGPTFLISISSI---KDKNED-----GRFTVFLNKSAKHLSLHIVPSQPGDSAVYFCAAS---------------------",
                "TRAV3*01": "AQSVAQPEDQVNVAEGNPLTVKCTYSVSG------NPYLFWYVQYPNRGLQFLLKYITG--DNLVKGS-----YGFEAEFNKSQTSFHLKKPSALVSDSALYFCAVRD--------------------",
                "TRAV30*01": "QQPV-QSPQAVILREGEDAVINCSSSKAL-------YSVHWYRQKHGEAPVFLMILLKG---GEQKGH-----EKISASFNEKKQQSSLYLTASQLSYSGTYFCGTE---------------------",
                "TRAV30*05": "QQPV-QSPQAVILREGEDAVINCSSSKAL-------YSVHWYRQKHGEAPVFLMILLKG---GEQKGH-----DKISASFNEKKQQSSLYLTASQLSYSGTYFCGTE---------------------",
                "TRAV34*01": "SQELEQSPQSLIVQEGKNLTINCTSSKTL-------YGLYWYKQKYGEGLIFLMMLQKG---GEEKSH-----EKITAKLDEKKQQSSLHITASQPSHAGIYLCGAD---------------------",
                "TRAV35*01": "GQQLNQSPQSMFIQEGEDVSMNCTSSSIF-------NTWLWYKQEPGEGPVLLIALYKA---GELTSN-----GRLTAQFGITRKDSFLNISASIPSDVGIYFCAGQ---------------------",
                "TRAV36/DV7*01": "EDKVVQSPLSLVVHEGDTVTLNCSYEVTN------FRSLLWYKQEKKAP-TFLFMLTSS---GIEKKS-----GRLSSILDKKELSSILNITATQTGDSAIYLCAVE---------------------",
                "TRAV36/DV7*05": "EDKVVQSPLSLVVHEGDTVTLNCSYEVTN------FRSLLWYKQEKKAP-TFLFMLTSS---GIEKKS-----GRLSSILDKKELFSILNITATQTGDSAIYLCAVE---------------------",
                "TRAV38-1*01": "AQTVTQSQPEMSVQEAETVTLSCTYDTSEN-----NYYLFWYKQPPSRQMILVIRQEAY--KQQNATE-----NRFSVNFQKAAKSFSLKISDSQLGDTAMYFCAFMK--------------------",
                "TRAV38-2/DV8*01": "AQTVTQSQPEMSVQEAETVTLSCTYDTSES-----DYYLFWYKQPPSRQMILVIRQEAY--KQQNATE-----NRFSVNFQKAAKSFSLKISDSQLGDAAMYFCAYRS--------------------",
                "TRAV39*01": "ELKVEQNPLFLSMQEGKNYTIYCNYSTTS-------DRLYWYRQDPGKSLESLFVLLSN---GAVKQE-----GRLMASLDTKARLSTLHITAAVHDLSATYFCAVD---------------------",
                "TRAV4*01": "LAKTTQ-PISMDSYEGQEVNITCSHNNIAT-----NDYITWYQQFPSQGPRFIIQGYK-----TKVTN-----EVASLFIPADRKSSTLSLPRVSLSDTAVYYCLVGD--------------------",
                "TRAV40*01": "SNSVKQT-GQITVSEGASVTMNCTYTSTG------YPTLFWYVEYPSKPLQLLQRET------MENSK-----NFGGGNIKD--KNSPIVKYSVQVSDSAVYYCLLG---------------------",
                "TRAV41*01": "KNEVEQSPQNLTAQEGEFITINCSYSVGI-------SALHWLQQHPGGGIVSLFMLSS-----GKKKH-----GRLIATINIQEKHSSLHITASHPRDSAVYICAVR---------------------",
                "TRAV5*01": "GEDVEQS-LFLSVREGDSSVINCTYTDSS------STYLYWYKQEPGAGLQLLTYIFSN---MDMKQD-----QRLTVLLNKKDKHLSLRIADTQTGDSAIYFCAES---------------------",
                "TRAV6*01": "SQKIEQNSEALNIQEGKTATLTCNYTNYS------PAYLQWYRQDPGRGPVFLLLIREN---EKEKRK-----ERLKVTFDTTLKQSLFHITASQPADSATYLCALD---------------------",
                "TRAV6*07": "SQKIEQNSEALNIQEGKTATLTCNYTNYS------PAYLQWYRQDPGRGPVFLLLIREN---EKEKRK-----ERLKVTFDTTLKQSLFHITASQPADSATYLCALD---------------------",
                "TRAV7*01": "ENQVEHSPHFLGPQQGDVASMSCTYSVSR------FNNLQWYRQNTGMGPKHLLSMYSA---GYEKQK-----GRLNATLLK--NGSSLYITAVQPEDSATYFCAVD---------------------",
                "TRAV8-1*01": "AQSVSQHNHHVILSEAASLELGCNYSYGG------TVNLFWYVQYPGQHLQLLLKYFSG--DPLVKGI-----KGFEAEFIKSKFSFNLRKPSVQWSDTAEYFCAVN---------------------",
                "TRAV8-2*01": "AQSVTQLDSHVSVSEGTPVLLRCNYSSSY------SPSLFWYVQHPNKGLQLLLKYTSA--ATLVKGI-----NGFEAEFKKSETSFHLTKPSAHMSDAAEYFCVVS---------------------",
                "TRAV8-2*03": "AQSVTQLDSHVSVSEGTPVLLRCNYSSSY------SPSLFWYVQHPNKGLQLLLKYTSA--ATLVKGI-----NGFEAEFKKSETSFHLTKPSAHMSDAAEYFCVVS---------------------",
                "TRAV8-3*01": "AQSVTQPDIHITVSEGASLELRCNYSYGA------TPYLFWYVQSPGQGLQLLLKYFSG--DTLVQGI-----KGFEAEFKRSQSSFNLRKPSVHWSDAAEYFCAVG---------------------",
                "TRAV8-4*01": "AQSVTQLGSHVSVSEGALVLLRCNYSSSV------PPYLFWYVQYPNQGLQLLLKYTSA--ATLVKGI-----NGFEAEFKKSETSFHLTKPSAHMSDAAEYFCAVS---------------------",
                "TRAV8-6*01": "AQSVTQLDSQVPVFEEAPVELRCNYSSSV------SVYLFWYVQYPNQGLQLLLKYLSG--STLVESI-----NGFEAEFNKSQTSFHLRKPSVHISDTAEYFCAVS---------------------",
                "TRAV8-6*02": "AQSVTQLDSQVPVFEEAPVELRCNYSSSV------SVYLFWYVQYPNQGLQLLLKYLSG--STLVKGI-----NGFEAEFNKSQTSFHLRKPSVHISDTAEYFCAVS---------------------",
                "TRAV9-1*01": "GDSVVQTEGQVLPSEGDSLIVNCSYETTQ------YPSLFWYVQYPGEGPQLHLKAMKA---NDKGRN-----KGFEAMYRKETTSFHLEKDSVQESDSAVYFCALS---------------------",
                "TRAV9-2*01": "GNSVTQMEGPVTLSEEAFLTINCTYTATG------YPSLFWYVQYPGEGLQLLLKATKA---DDKGSN-----KGFEATYRKETTSFHLEKGSVQVSDSAVYFCALS---------------------",
                "TRAV9-2*02": "GDSVTQMEGPVTLSEEAFLTINCTYTATG------YPSLFWYVQYPGEGLQLLLKATKA---DDKGSN-----KGFEATYRKETTSFHLEKGSVQVSDSAVYFCALS---------------------",
            },
            "mouse": {
                "TRAV1*01": "GQGVEQ-PDNLMSVEGTFARVNCTYSTSG------FNGLSWYQQREGHAPVFLSYVVL----DGLKDS-----GHFSTFLSRSNGYSYLLLTELQIKDSASYLCAVR---------------------",
                "TRAV10*01": "GEKVEQHESTLSVREGDSAVINCTYTDTA------SSYFPWYKQEAGKGLHFVIDIRSN---VDRKQS-----QRLIVLLDKKAKRFSLHITATQPEDSAIYFCAAS---------------------",
                "TRAV10D*01": "GEKVEQHQSTLSVREGDSAVINCTYTDTA------SSYFPWYKQEAGKSLHFVIDIRSN---VDRKQS-----QRLTVLLDKKAKRFSLHITATQPEDSAIYFCAAS---------------------",
                "TRAV10N*01": "GEKVEQHESTLSVREGDSAVINCTYTDTA------SSYFPWYKQEAGKSLHFVIDIRSN---VDRKQS-----QRLTVLLDKKAKRFSLHITATQPEDSAIYFCAAS---------------------",
                "TRAV11*01": "KTQVEQSPQSLVVRQGENCVLQCNYSVTP------DNHLRWFKQDTGKGLVSLTVLVHE---NDKTSN-----GRYSATLDKDAKHSTLHITATLLDDTATYICVVG---------------------",
                "TRAV11*02": "KTQVEQSPQSLVVRQGENCVLQCNYSVTP------DNHLRWFKQDTGKGLVSLTVLVDQ---KDKTSN-----GRYSATLDKDAKHSTLHITATLLDDTATYICVVG---------------------",
                "TRAV11D*01": "KTQVEQSPQSLVVRQGENCVLQCNYSVTP------DNHLRWFKQDTGKGLVSLTVLVHE---NDKTSN-----GRYSATLDKDAKHSTLHITATLLDDTATYICVVG---------------------",
                "TRAV12-1*01": "GDSVTQTEGLVTVTEGLPVMLNCTYQTAYS-----DVAFFWYVQYLNEAPKLLLRSSTD---NKRTEH-----QGFHATLHKSSSSFHLQKSSVQLSDSALYYCALS---------------------",
                "TRAV12-1*02": "GDSVTQTEGLVTVTEGLPVMLNCTYQTTYS-----DVAFFWYVQYLNEAPKLLLRSSTD---NKRTEH-----QGFHATLHKSSSSFHLQKSYAQLSDSGLYYCALS---------------------",
                "TRAV12-2*01": "GDSVTQTEGLVTLTEGLPVMLNCTYQTAY------STFLFWYVQHLNEAPKLLLKSSTD---NKRTEH-----QGFHATLHKSSSSFHLQKSSAQLSDSALYYCALS---------------------",
                "TRAV12-3*01": "GDSVTQTEGLVTLTEGLPVMLNCTYQTIYS-----NPFLFWYVHYLNESPRLLLKSSTD---NKRTEH-----QGFHATLHKSSSSFHLQKSSAQLSDSALYYCALS---------------------",
                "TRAV12D-1*01": "GDSVTQTEGLVTVTEGLPVKLNCTYQTTYL-----TIAFFWYVQYLNEAPQVLLKSSTD---NKRTEH-----QGFHATLHKSSSSFHLQKSSAQLSDSALYYCALS---------------------",
                "TRAV12D-1*02": "GDSVTQTEGLVTVTEGLPVKLNCTYQTTYL-----TIAFFWYVQYLNEAPQVLLRSSTD---NKRTEH-----QGFHATLHKSSSSFHLQKSSAQLSDSALYYCALS---------------------",
                "TRAV12D-2*01": "GDSVTQTEGLVTLTEGLPVMLNCTYQSTY------SPFLFWYVQHLNEAPKLLLKSFTD---NKRPEH-----QGFHATLHKSSSSFHLQKSSAQLSDSALYYCALS---------------------",
                "TRAV12D-2*02": "GDSVTQTEGLVTLTKGLPVMLNCTYQTTY------SPFLFWYVQHLNEAPKLLLKSSTD---NKRTEH-----QGFYATLHKSSSSFHLQKSSVQLSDSALYFCALS---------------------",
                "TRAV12D-3*02": "GDSVTQTEGLVTLTEGLPVMLNCTYQTIYS-----NAFLFWYVHYLNESPWLLLRSSTD---NKRTEH-----QGFHATLHKSSSSFHLQKSSAQLSDSALYYCALS---------------------",
                "TRAV12N-1*01": "GDSVTQTEGLVTVTEGLPVMLNCTYQTAYS-----DVAFFWYVQYLNEAPKLLLRSSTD---NKRTEH-----QGFHATLHKSSSSFHLQKSSVQLSDSALYYCALS---------------------",
                "TRAV12N-2*01": "GDSVTQTEGLVTLTKGLPVMLNCTYQTTY------SPFLFWYVQHLNEAPKLLLKSSTD---NKRTEH-----QGFYATLHKSSSSFHLQKSSVQLSDSALYFCALS---------------------",
                "TRAV12N-3*01": "GDSVTQTEGLVTLTEGLPVMLNCTYQTIYS-----NPFLFWYVQHLNESPRLLLKSFTD---NKRTEH-----QGFHATLHKSSSSFHLQKSSAQLSDSALYYCALS---------------------",
                "TRAV13-1*01": "GQQVQQSPASLVLQEGENAELQCNFSTSL-------NSMQWFYQRPEGSLVSLFYNPS-----GTKQS-----GRLTSTTVIKERRSSLHISSSQITDSGTYLCAME---------------------",
                "TRAV13-2*01": "GQQVQQSPSSLVLQEGENAELQCNFSSTA-------TQLQWFYQSPGGSLVSLLSNPS-----GTKHT-----GRLTSTTVTKERRSSLHISSSQTTDSGTYLCAID---------------------",
                "TRAV13-3*01": "GQQVQQSPASLVLQEGENAELQCTYSTTL-------NSMQWFYQRPGGRLVSLLYSPS----WAEQRG-----GRLTSSAASNESRSSLHISSSQITDSGTYLCAME---------------------",
                "TRAV13-4/DV7*01": "GQQVQQSPASLVLQEGENAELQCNFSSTA-------TQLQWFYQRPGGSLVSLLYNPS-----GTKHT-----GRLTSTTVTKERRSSLHISSSQITDSGTYFCAME---------------------",
                "TRAV13-5*01": "GQQVQQSPASLVLQEGENAELQCSFSIST-------NQVQWFYQRPGGRLIGLSYIP------GMKPT-----GKQTSSTVTKGRHSSLTISSSQTTDSGTYFCVLS---------------------",
                "TRAV13D-1*01": "GQQVQQSPASLVLQEGENAELQCNFSTSL-------NSMQWFYQRPGGSLVSLFYNPS-----GTKQS-----GRLTSTTVIKERRSSLHISSSQTTDSGTYLCAME---------------------",
                "TRAV13D-2*01": "GQQVQQSPASLVLQEGENAELQCNFSSTA-------TRLQWFYQHPGGRLVSLFYNPS-----GTKHT-----GRLTSTTVTNERRGSLHISSSQTTDSGTYFCAID---------------------",
                "TRAV13D-3*01": "GQQVEQSPASLVLQEGENAELQCTYSTTL-------NSMQWFYQRPGGRLVSLLYSPS----WAEQRG-----GRLTSSAASNESRSSLHISSSQITDSGTYLCAME---------------------",
                "TRAV13D-3*02": "GQQVQQSPASLVLQEGENAELQCTYSTTL-------NSMQWFYQRPGGRLVSLLYSPS----WAEQRG-----GRLTSSAASNESRSSLHISSSQITDSGTYLCAME---------------------",
                "TRAV13D-4*01": "EQQVQQSPASLVLQEGENAELQCSFSIFT-------NQVQWFYQRPGGRLVSLLYNPS-----GTKQS-----GRLTSTTVIKERRSSLHISSSQITDSGTYLCAME---------------------",
                "TRAV13D-4*03": "GQQVQQSPASLVLQEGENAELQCNFSSTA-------TRLQWFYQRPGGSLVSLLYNPS-----GTKHT-----GRLTSTTVTKERRSSLHISSSQTTDSGTYFCAME---------------------",
                "TRAV13N-1*01": "GQQVQQSPTSLVLQEGENAELQCNFSTSL-------NSMQWFYQRPGGSLISVFYNPS-----GTKQS-----GRLTSTTVIKERRSSLHISSSQITDSGTYLCAME---------------------",
                "TRAV13N-2*01": "GQQVQQSPASLVLQEGENAELQCNFSSTA-------TQLQWFYQSPGGSLVSLLSNPS-----GTKHT-----GRLTSTTVTKERRSSLHISSSQTTDSGTYLCAID---------------------",
                "TRAV13N-3*01": "GQQVQQSPASLVLQEGENAELQCTYSTTL-------NSMQWFYQRPGGRLVSLLYSPS----WAEQRG-----GRLTSSAASNESRSSLHISSSQITDSGTYLCAME---------------------",
                "TRAV13N-4*01": "EQQVQQSPASLVLQEAENAELQCSFSIFT-------NQVQWFYQRPGGRLVSLLYNPS-----GTKQS-----GRLTSTTVIKERRSSLHISSSQITDSGTYLCAME---------------------",
                "TRAV14-1*01": "QQQVRQSPQSLTVWEGETAILNCSYEDST------FNYFPWYQQFPGEGPALLISIRSV---SDKKED-----GRFTIFFNKREKKLSLHITDSQPGDSATYFCAAS---------------------",
                "TRAV14-1*02": "QQQVRQSPQSLTVWEGETAILNCSYEDST------FNYFPWYQQFPGEGPALLISISSV---SDKKED-----GRFTIFFNKREKKLSLHITDSQPGDSATYFCAAS---------------------",
                "TRAV14-2*01": "QQQVRQSPQSLTVWEGETAILNCSYEDST------FDYFPWYWQFPRESPALLIAIRPV---SNKKED-----GRFTIFFNKREKKLSLHITDSQPGDSATYFCAAS---------------------",
                "TRAV14-2*02": "QQQVRQSPQSLTVWEGETAILNCSYEDST------FDYFPWYHQFPGESPALLIAIRPV---SNKKED-----GRFTIFFNKREKKFSLHIADSQPGDSATYFCAAS---------------------",
                "TRAV14-2*03": "QQQVRQSPQSLTVWEGETAILNCSYEDST------FDYFPWYRLFPGESPALLIAIRPV---SNKKED-----GRFTIFFNKREKKLSLHITDSQPGDSATYFCAAS---------------------",
                "TRAV14-3*01": "QQQVRQSPQSLTVWEGETAILNCSYENSA------FDYFPWYQQFPGEGPALLISILSV---SDKKED-----GRFTIFFNKREKKLSLHIADSQPGDSATYFCAAS---------------------",
                "TRAV14-3*02": "QQQVRQSPQSLTVWEGETAILNCSYENSA------FDYFPWYQQFPGEGPALLIAILSV---SNKKED-----GRFTIFFNKREKKLSLHIADSQPGDSATYFCAAS---------------------",
                "TRAV14D-1*01": "QQQVRQSPQSLTVWEGGTTVLTCSYEDST------FNYFPWYQQFPGEGPALLISILSV---SDKKED-----GRFTTFFNKREKKLSLHIIDSQPGDSATYFCAAS---------------------",
                "TRAV14D-2*01": "QQQVRQSPQSLTVWEGETTILNCSYEDST------FDYFPWYRQFPGKSPALLIAISLV---SNKKED-----GRFTIFFNKREKKLSLHITDSQPGDSATYFCAAS---------------------",
                "TRAV14D-2*03": "QQQVRQSPQSLTVWEGETAILNCSYEDST------FDYFPWYWQFPRESPALLIAIRPV---SNKKED-----GRFTIFFNKREKKLSLHITDSQPGDSATYFCAAS---------------------",
                "TRAV14D-3/DV8*01": "QQQVRQSSQSLTVWEGETAILNCSYENSA------FDYFPWYQQFPGEGPALLIAIRSV---SDKKED-----GRFTIFFNKREKNLSLHIKDSQPGDSATYFCAAS---------------------",
                "TRAV14D-3/DV8*02": "QQQVRQSPQSLTVWEGETAILNCSYENSA------FDYFPWYQQFPGEGPALLIAIRSV---SDKKED-----GRFTIFFNKREKKLSLHITDSQPGDSATYFCAAS---------------------",
                "TRAV14D-3/DV8*03": "QQQVRQSPQSLTVWEGETAILNCSYENSA------FDYFPWYQQFPGEGPALLIAIRSV---SDKKED-----GGFTIFFNKREKNLSLHIKDSQPGDSATYFCAAS---------------------",
                "TRAV14D-3/DV8*08": "QQQVRQSPQSLTVWEGETAILNCSYENSA------FDYFPWYQQFPGEGPALLISILSV---SDKKED-----GRFTIFFNKREKKLSLHIADSQPGDSATYFCAAS---------------------",
                "TRAV14N-1*01": "QQQVRQSPQSLTVWEGETAILNCSYEDST------FNYFPWYQQFPGEGPALLISIRSV---SDKKED-----GRFTIFFNKREKKLSLHITDSQPGDSATYFCAAS---------------------",
                "TRAV14N-2*01": "QQQVRQSPQSLTVWEGETAILNCSYEDST------FDYFPWYWQFPRESPALLIAIRPV---SNKKED-----GRFTIFFNKREKKLSLHITDSQPGDSATYFCAAS---------------------",
                "TRAV14N-3*01": "QQQVRQSSQSLTVWEGETAILNCSYENSA------FDYFPWYQQFPGEGPALLIAIRSV---SDKKED-----GRFTIFFNKREKNLSLHIKDSQPGDSATYFCAAS---------------------",
                "TRAV15-1/DV6-1*01": "AQKVIQVWSTTSRQEGEKLTLDCSYKTSQV-----LYHLFWYKHLLSGEMVLLIRQMPS--TIAIERS-----GRYSVVFQKSRKSISLVISTLQPDDSGKYFCALWE--------------------",
                "TRAV15-2/DV6-2*01": "AQKVTQVQSTGSSQWG-EVTLHCSYETSEY-----FYVILWYKQLFSGEMVFLIYQTSF--DTQNQRN-----SRYSVVFQKSLKSISLVISASQPEDSGTYFCALSE--------------------",
                "TRAV15D-1/DV6D-1*01": "AQKVIQVWSTPSRQEGEELTLDCSYETSQV-----LYHLFWYKHLLSGEMVFLIRQMSS--STAKERS-----GRYSVVFQKSLKSISLVISALQPDDSGKYFCALWE--------------------",
                "TRAV15D-1/DV6D-1*02": "AQKVIQVWSTASRQEGEELTLDCSYETSQV-----LYHLFWYKHLLSGEMVFLIRQMSS--STAKERS-----GRYSVVFQKSLKSISLVISALQPDDSGKYFCALWE--------------------",
                "TRAV15D-2/DV6D-2*01": "AQRVTQVQPTGSSQWGEEVTLDCSYETSEY-----FYCIIWYRQLFSGEMVFLIYQTSF--DTQNQRN-----GRYSVVFQKSLKSISLVISASQPEDSGTYFCALSE--------------------",
                "TRAV15D-2/DV6D-2*03": "AQRVTQVQPTGSSQWGEEVTLDCSYETSEY-----FYRIFWYRQLFSGEMVFLIYQPSF--DTQNQRS-----GRYSVVFQKSFKSISLVISASQPEDSGTYFCALSE--------------------",
                "TRAV15N-1*01": "AEKVIQVWSTASRQEGEELTLDCSYETSQV-----LYHLFWYKHLLSGEMVFLIRQTSS--STAKERS-----GRYSVVFQKSLKSISLIISALQPDDSGKYFCALWE--------------------",
                "TRAV15N-2*01": "AQRVTQVQPTGSSQWGEEVTLDCSYETSEY-----FYRIFWYRQLFSGEMVFLIYQPSF--DTQNQRS-----GRYSVVFQKSFKSISLVISASQPEDSGTYFCALSE--------------------",
                "TRAV16*01": "AQKVTQTQTSISVMEKTTVTMDCVYETQDS-----SYFLFWYKQTASGEIVFLIRQDSY--KKENATV-----GHYSLNFQKPKSSIGLIITATQIEDSAVYFCAMRE--------------------",
                "TRAV16D/DV11*01": "AQKVTQTQTSISVMEKTTVTMDCVYETQDS-----SYFLFWYKQTASGEIVFLIRQDSY--KKENATV-----GHYSLNFQKPKSSIGLIITATQIEDSAVYFCAMRE--------------------",
                "TRAV16D/DV11*02": "AQKVTQTQTSISVMEKTTVTMDCVYETQDS-----SYFLFWYKQTASGEIVFLIRQDSY--KKENATV-----GHYSLNFQKPKSSIGLIITATQIEDSAVYFCAMRE--------------------",
                "TRAV16N*01": "AQKVTQTQTSISVVEKTTVTMDCVYETRDS-----SYFLFWYKQTASGEIVFLIRQDSY--KKENATV-----GHYSLNFQKPKSSIGLIITATQIEDSAVYFCAMRE--------------------",
                "TRAV17*01": "AQSVDQPDAHVTLYEGASLELRCSYSYSA------APYLFWYVQYPGQSLQFLLKYITG--DAVVKGT-----KGFEAEFRKSNSSFNLKKSPAHWSDSAKYFCALE---------------------",
                "TRAV19*01": "GQQVKQSSPSLTVQEGGILILNCDYENDM------FDYFAWYKKYPDNSPTLLISVRSN---VDKRED-----GRFTVFLNKSGKHFSLHITASQPEDTAVYLCAAG---------------------",
                "TRAV2*01": "LAKTTQ-PPSMEAYEGQEVNVSCSHTNIAT-----SEYIYWYRQVPHQGPQFIIQGYK-----DYVVN-----EVASLFISADRKLSTLSLPWVSLRDAAVYYCIVTD--------------------",
                "TRAV21/DV12*01": "DAKTTQ-PDSMESTEGETVHLPCSHATISG-----NEYIYWYRQVPLQGPEYVTHGLQ-----QNTTN-----SMAFLAIASDRKSSTLILTHVSLRDAAVYHCILRV--------------------",
                "TRAV3-1*01": "GEQVEQRPPHLSVREGDSAIIICTYTDSA------TAYFSWYKQEAGAGLQLLMSVLSN---VDRKEE-----QGLTVLLNKKDKRLSLNLTAAHPGDSAVYFCAVS---------------------",
                "TRAV3-3*01": "GEQVEQRPPHLSVREGDSAVITCTYTDPN------SYYFFWYKQEPGASLQLLMKVFSS---TEINEG-----QGFTVLLNKKDKRLSLNLTAAHPGDSAAYFCAVS---------------------",
                "TRAV3-4*01": "GEQVEQRPPHLSVPEGDSAVIICTYTDSA------TAYFYWYKQEPGAGLQLLMSVFSN---VDRKEE-----QGLTVLLNKKDKQLSLNLTAAHPGDSAVYFCAVS---------------------",
                "TRAV3D-3*01": "GEQVEQRPPHLSVREGDSAFITCTYTDPN------SYYFFWYKQEPGASLQLLMKVFSS---TEINEG-----QGFTVLLNKKDKRLSLNLTAAHPGDSAAYFCAVS---------------------",
                "TRAV3D-3*02": "GEQVEQRPPHLSVREGDSAVIICTYTDPN------SYYFFWYKQEPGAGLQLLMKVFSS---TEINEG-----QGFTVLLNKKDKQLSLNLTAAHPGDSAVYFCAVS---------------------",
                "TRAV3N-3*01": "GEQVEQRPPHLSVREGDSAVIICTYTDPN------SYYFFWYKQEPGAGLQLLMKVFSS---TEINEG-----QGFTVLLNKKDKQLSLNLTAAHPGDSAVYFCAVS---------------------",
                "TRAV4-2*01": "GMPVEQNPPALSLYEGADSGLRCNFSTTM-------KSVQWFQQNHRGRLITLFYLAQ-----GTKEN-----GRLKSTFNSKERYSTLHIKDAQLEDSGTYFCAAE---------------------",
                "TRAV4-2*02": "GMPVEQNPPALSLYEGAESGLRCNFSTTM-------KGVQWFQQNHRGRLITLFYLAQ-----GTKEN-----GRLKSTFNSKERYSTLHIKDAQLEDSGTYFCAVE---------------------",
                "TRAV4-3*01": "GDQVKQSPSALSLQEGTNSALRCNFSIAT-------TTVQWFLQNPRGSLMNLFYLVP-----GTKEN-----GRLKSTFNSKESYSTLHIRDAQLEDSGTYFCAAE---------------------",
                "TRAV4-4/DV10*01": "GDQVEQSPSALSLHEGTDSALRCNFTTTM-------RSVQWFRQNSRGSLISLFYLAS-----GTKEN-----GRLKSAFDSKERYSTLHIRDAQLEDSGTYFCAAE---------------------",
                "TRAV4D-3*01": "GDKVKQSPSALSLQEGTNSALRCNFSIAA-------TTVQWFLQNPRGSLINLFYLVP-----GTKEN-----GRLKSTFNSKESYSTLHIRDAQLEDSGTYFCAAE---------------------",
                "TRAV4D-4*01": "GDQVEQSPSALSLHEGTSSALRCNFTTTT-------RSVQWFRQNSRGSLINLFYLAS-----GTKEN-----GRLKSAFDSKELYSTLHIRDAQLEDSGTYFCAAE---------------------",
                "TRAV4D-4*04": "GDQVEQSPSALSLHKGTGSALRCNFTTTT-------RAVQWFRQNSRGSLINLFYLAS-----GTKEN-----GRLKSAFDSKERYSTLHIRDAQLEDSGTYFCAAE---------------------",
                "TRAV4N-3*01": "GDKVKQSPSALSLQEGTNSALRCNFSIAA-------TTVQWFLQNPRGSLMNLFYLVP-----GTKEN-----GRLKSAFDSKESYSTLHIRDAQLEDSGTYFCAAE---------------------",
                "TRAV4N-4*01": "GDQVEQSPSALSLHEGTGSALRCNFTTTM-------RAVQWFRKNSRGSLINLFYLAS-----GTKEN-----GRLKSAFDSKERYSTLHIRDAQLEDSGTYFCAAE---------------------",
                "TRAV5-1*01": "GEQVEQLPSSLIVQEGASVLINCSYTDSA------SVYFPWYKQEPGKRLQFIIDIRSN---MERKQN-----QRLTLLFDKKTKHLSLHITATQPGDSAIYFCSAS---------------------",
                "TRAV5D-4*05": "GEQVEQLPSILRVQEGSSASINCTYENSA------SNYFPWYKQEPGENPKLIIDIRSN---MERKQT-----QGLIVLLDKKAKRFSLHITDTQPGDSAMYFCAAS---------------------",
                "TRAV5N-4*01": "GEQVEQLPSILRVQEGSSASINCTYENSA------SNYFPWYKQEPGENPKLIIDIRSN---MERKQT-----QGLIVLLDKKAKRFSLHITDTQPGDSAMYFCAAS---------------------",
                "TRAV6-1*01": "GDSVTQMQGQVTLSEDDFLFINCTYSTTW------YPTLFWYVQYPGEGPQLLLKVTTA---NNKGIS-----RGFEATYDKRTTSFHLQKASVQESDSAVYYCVLG---------------------",
                "TRAV6-2*01": "GNSVTQMQGQVTLSEEEFLFINCTYSTTG------YPTLFWYVQYPGEGPQLLLKVTTA---NNKGSS-----RGFEATYDKGTTSFHLQKASVQESDSAVYYCVLG---------------------",
                "TRAV6-3*01": "GDSVIQMQGQVTLSENDFLFINCTYSTTG------YPTLFWYVQYSGEGPQLLLQVTTA---NNKGSS-----RGFEATYDKGTTSFHLQKTSVQEIDSAVYYCAMR---------------------",
                "TRAV6-3*02": "GDSVIQMQGQVTLSENDFLFINCTYSTTG------YPTLFWYVQYSGEGPQLLLQVTTA---NNKGSS-----RGFEATYDKGTTSFHLQKTSVQEIDSAVYYCAMR---------------------",
                "TRAV6-4*01": "GDSVTQKQGQVTLSEDDFLFINCTYSTTT------YPTLLWYVQYPGQGPQLLLKVTTA---NNKGIS-----RGFEATYDKGTTSFHLQKASVQESDSAVYFCALV---------------------",
                "TRAV6-4*03": "GDSVTQKQGQVTLSEDDFLFINCTYSTTT------YPTLLWYVQYLGQGPQLLLKVTTA---NNKGIS-----RGFEATYDKGTTSFHLQKASVQESDSAVYFCALV---------------------",
                "TRAV6-5*01": "GDSVTQTEGPVTLSEGTSLTVNCSYETKQ------YPTLFWYVQYPGEGPQLLFKVPKA---NEKGSS-----RGFEATYNKEATSFHLQKASVQESDSAVYYCALS---------------------",
                "TRAV6-5*04": "GDSVTQTEGPVTLSEGTSLTVNCSYETKQ------YPTLFWYVQYPGEGPQLLFKVPKA---NEKGSN-----RGFEATYNKEATSFHLQKASVQESDSAVYYCALS---------------------",
                "TRAV6-6*01": "GDSVTQTEGQVTVSESKSLIINCTYSTTSI----AYPNLFWYVRYPGEGLQLLLKVITA---GQKGSS-----RGFEATYNKETTSFHLQKASVQESDSAVYYCALG---------------------",
                "TRAV6-7/DV9*01": "GDSVTQTEGQVALSEEDFLTIHCNYSASG------YPALFWYVQYPGEGPQFLFRASRD---KEKGSS-----RGFEATYNKETTSFHLQKASVQESDSAVYYCALG---------------------",
                "TRAV6D-3*01": "GDSVIQMQGQVTLSENDFLFINCTYSTTG------YPTLFWYVQYSGEGPQLLLQVTTA---NNKGSS-----RGFEATYDKGTTSFHLQKTSVQEIDSAVYYCAMR---------------------",
                "TRAV6D-4*01": "GDSVTQKQGQVTLSEDDFLFINCTYSTTT------YPTLFWYVQYPGQGPQLLLKVTTA---NNKGIS-----RGFEATYDKGTTSFHLQKASVQESDSAVYFCALV---------------------",
                "TRAV6D-5*01": "GDSVTQTEGPVTLSEGTSLTVNCSYETKQ------YPTLFWYVQYPGEGPQLLFKVPKA---NEKGSN-----RGFEATYNKEATSFHLQKASVQESDSAVYYCALG---------------------",
                "TRAV6D-6*01": "GDSVTQTEGQVTVSESKSLIINCTYSATSI----AYPNLFWYVRYPGEGLQLLLKVITA---GQKGSS-----RGFEATYNKETTSFHLQKASVQESDSAVYYCALS---------------------",
                "TRAV6D-6*02": "GDSVTQTEGPVTVSESESLIINCTYSATSI----AYPNLFWYVRYPGEGLQLLLKVITA---GQKGSS-----RGFEATYNKETTSFHLQKASVQESDSAVYYCALG---------------------",
                "TRAV6D-6*05": "GDSVTQTEGQVTVSESKSLIINCTYSATSI----GYPNLFWYVRYPGEGLQLLLKVITA---GQKGSS-----RGFEATYNKEATSFHLQKASVQESDSAVYYCALS---------------------",
                "TRAV6D-7*01": "GDSVTQTEGQVALSEEDFLTIHCNYSASG------YPALFWYVQYPGEGPQFLFRASRD---KEKGSS-----RGFEATYNKEATSFHLQKASVQESDSAVYYCALS---------------------",
                "TRAV6D-7*04": "GDSVTQTEGQVALSEEDFLTIHCNYSASG------YPALFWYVQYPGEGPQFLFRASRD---KEKGSS-----RGFEATYDKGTTSFHLRKASVQESDSAVYYCALG---------------------",
                "TRAV6N-5*01": "GDSVTQTEGPVTLSEGTSLTVNCSYETKQ------YPTLFWYVQYPGEGPQLLFKVPKA---NEKGSN-----RGFEATYNKEATSFHLQKASVQESDSAVYYCALG---------------------",
                "TRAV6N-6*01": "GDSVTQTEGQVTVSESKSLIINCTYSATSI----GYPNLFWYVRYPGEGLQLLLKVITA---GQKGSS-----RGFEATYNKEATSFHLQKASVQESDSAVYYCALS---------------------",
                "TRAV6N-7*01": "GDSVTQTEGQVALSEEDFLTIHCNYSASG------YPALFWYVQYPGEGPQFLFRASRD---KEKGSS-----RGFEATYDKGTTSFHLRKASVQESDSAVYYCALG---------------------",
                "TRAV7-1*01": "QQKVQQSPESLIVPEGGMASLNCTFSDRN------SQYFWWYRQHSGEGPKALMSIFS----NGDKKE-----GRFTAHLNKASLYVSLHIKDSQPSDSALYFCAVS---------------------",
                "TRAV7-2*01": "QQKVQQSPESLIVPEGGMASLNCTSSDRN------VDYFWWYRQRSGKSPKMLMAIFS----NGEKEE-----GRFTVHLNKASLHTSLHIRDSQPSDSALYFCAVS---------------------",
                "TRAV7-2*02": "QQKVQQSPESLIVPEGGMASLNCTSSDRN------VDYFWWYRQHSGKSPKMLMSIFS----NGEKEE-----GRFTVHLNKASLHTSLHIRDSQPSDSALYLCAAS---------------------",
                "TRAV7-3*01": "QQNVQQSPESLIVPEGARTSLNCTFSDSA------SQYFWWYRQHSGKAPKALMSIFS----NGEKEE-----GRFTIHLNKASLHFSLHIRDSQPSDSALYLCAVS---------------------",
                "TRAV7-3*04": "QQKVQQSPESLIVPEGAMTSLNCTFSDSA------SQYFAWYRQHSGKAPKALMSIFS----NGEKEE-----GRFTIHLNKASLHFSLHIRDSQPSDSALYLCAVS---------------------",
                "TRAV7-4*01": "QQKVQQSPESLSVPEGGMASFNCTSSDRN------FQYFWWYRQHSGEGPKALMSIFS----DGDKKE-----GRFTAHLNKASLHVSLHIRDSQPSDSALYFCAASE--------------------",
                "TRAV7-4*02": "QQKVQQSPESLSVPEGGMASLNCTSSDRN------FQYFWWYRQHSGEGPKALMSIFS----DGDKKE-----GRFTAHLNKASLHVSLHIRDSQPSDSALYFCAASE--------------------",
                "TRAV7-5*01": "QQKVQQSPESLTVSEGAMASLNCTFSDGT------SDNFRWYRQHSGKGLEVLVSIFS----DGEKEE-----GRFTAHLNRASLHVSLHIREPQPSDSAVYLCAMS---------------------",
                "TRAV7-6*01": "QEKVQQSPESLIVPEGAMASLNCTFSNSA------SQSIWWYQQHPGKGPEALISIFS----NGNKKE-----GRLTVYLNRASLHVSLHIRDSQPTDSAIYLCAVS---------------------",
                "TRAV7D-2*01": "QQKVQQSPESLIVPEGGMASLNCTSSDRN------VDYFWWYRQHSGKSPKMLMSIFS----NGEKEE-----GRFTVHLNKASLHTSLHIRDSQPSDSALYLCAAS---------------------",
                "TRAV7D-3*01": "QQKVQQSPESLIVPEGAMTSLNCTFSDSA------SQYFAWYRQHSGKAPKALMSIFS----NGEKEE-----GRFTIHLNKASLHFSLHIRDSQPSDSALYLCAVS---------------------",
                "TRAV7D-4*01": "QQKVQQSPESLSVPEGGMASLNCTSSDRN------FQYFWWYRQHSGEGPKALMSIFS----DGDKKE-----GRFTAHLNKASLHVSLHIRDSQPSDSALYFCAASE--------------------",
                "TRAV7D-4*02": "QQKVQQSPESLSVPEGGMASLNCTSSDRN------FQYFWWYRQHSGEGPKALMSIFS----DGDKKE-----GRFTAHLNKASLHVSLHIRDSQPSDSALYFCAASE--------------------",
                "TRAV7D-5*01": "QQKVQQSPESLTVSEGAMASLNCTFSDGT------SDNFRWYRQHSGKGLEMLVSIFS----DGEKEE-----GRFTAHLNRASLHVSLHIREPQPSDSAVYLCAVS---------------------",
                "TRAV7D-6*01": "QEKVQQSPESLTVPEGAMASLNCTISDSA------SQSIWWYQQNPGKGPKALISIFS----NGNKKE-----GRLTVYLNRASLHVSLHIRDSHPSDSAVYLCAAS---------------------",
                "TRAV7D-6*02": "QEKVQQSPESLIVPEGAMSSLNCTFSNSA------SQSIWWYQQHPGKGPEALISIFS----NGNKKE-----GRLTVYLNRASLHVSLHIRDSQPSDSAVYLCAVS---------------------",
                "TRAV7N-4*01": "QQKVQQSPESLSVPEGGMASLNCTSSDRN------FQYFWWYRQHSGEGPKALMSIFS----DGDKKE-----GRFTAHLNKASLHVSLHIRDSQPSDSALYFCAVSE--------------------",
                "TRAV7N-5*01": "QQKVQQSPESLTVSEGAMASLNCTFSDRS------SDNFRWYRQHSGKGLEVLVSIFS----DGEKEE-----GSFTAHLNRASLHVFLHIREPQPSDSALYLCAVS---------------------",
                "TRAV7N-6*01": "QEKVQQSPESLIVPEGAMSSLNCTFSNSA------SQSIWWYQQHPGKGPEALISIFS----NGNKKE-----GRLTVYLNRASLHVSLHIRDSQPSDSAVYLCAVS---------------------",
                "TRAV8-1*01": "SQLAEENPWALSVHEGESVTVNCSYKTSI-------TALQWYRQKSGEGPAQLILIRSN---EREKRN-----GRLRATLDTSSQSSSLSITATRCEDTAVYFCATD---------------------",
                "TRAV8-1*03": "SQLAEENSWALSVHEGESVTVNCSYKTSI-------TALQWYRQKSGKGPAQLILIRSN---EREKRN-----GRLRATLDTSSQSSSLSITATRCEDTAVYFCATD---------------------",
                "TRAV8-2*01": "SQWGEENLQALSIQEGEDVTMNCSYKTYT-------TVVHWYRQDSGRGPALIILIRSN---EREKRS-----GRLRATLDTSSQSSSLSITAAQCEDTAVYFCATD---------------------",
                "TRAV8D-1*01": "SQLAEENLWALSVHEGESVTVNCSYKTSI-------TALQWYRQKSGEGPAQLILIRSN---EREKRN-----GRLRATLDTSSQSSSLSITATRCEDTAVYFCATD---------------------",
                "TRAV8D-2*01": "SQWGEENLQALSIQEGEDVTMNCSYKTYT-------TVVQWYRQKSGKGPALIILIRSN---EREKRS-----GRLRATLDTSSQSSSLSITGTLATDTAVYFCATD---------------------",
                "TRAV8D-2*03": "SQWGEENLQALSIQEGEDVTMNCSYKTYT-------TVVHWYRQDSGRGPALIILIRSN---EREKRS-----GRLRATLDTSSQSSSLSITAAQCEDTAVYFCATD---------------------",
                "TRAV8N-2*01": "SQWGEENLQALSIQEGEDVTMNCSYKTYT-------TVVQWYRQKSGKGPAQLILIRSN---EREKRS-----GRLRATLDTSSQSSSLSITGTLATDTAVYFCATD---------------------",
                "TRAV9-1*01": "TQTVSQSDAHVTVFEGDSVELRCNYSYGG------SIYLSWYIQHHGRGLQFLLKYYSG--NPVVQGV-----NGFEAEFSKSDSSFHLRKASVHWSDSAVYFCAVS---------------------",
                "TRAV9-1*02": "TQTVSQSDAHVTVFEGDSVELRCNYSYGG------SIYLSWYIQHHGHGLQFLLKYYSG--NPVVQGV-----NGFEAEFSKSDSSFHLRKASVHWSDSAVYFCAVS---------------------",
                "TRAV9-2*01": "AQSVTQPDARVTVSEGASLQLRCKYSYSG------TPYLFWYVQYPRQGLQLLLKYYSG--DPVVQGV-----NGFEAEFSKSDSSFHLRKASVHWSDSAVYFCAAS---------------------",
                "TRAV9-3*01": "AQSVTQPDARVTVSEGASLQLRCKYSSSV------TPYLFWYVQYPRQGLQLLLKYYSG--DPVVQGV-----NGFEAEFSKSNSSFHLRKASVHWSDSAVYFCAVS---------------------",
                "TRAV9-4*01": "AQSVTQPDARVTVSEGASLQLRCKYSYSA------TPYLFWYVQYPRQGLQLLLKYYSG--DPVVQGV-----NGFEAEFSKSNSSFHLRKASVHWSDSAVYFCAVS---------------------",
                "TRAV9D-1*01": "TQTVSQSDAHVTVFEGDSVELRCNYSYGG------SIYLSWYIQHHGRGLQFLLKYYSG--NPVVQGV-----NGFEAEFSKSDSSFHLRKASVHWSDSAVYFCAAS---------------------",
                "TRAV9D-2*01": "AQSVTQPDARVTVSQGASLQLRCKYSYSG------TPYLFWYVQYPRQGLQLLLKYYSG--DPVVQGV-----NGFEAEFSKSNSSFHPRKASVHWSDSAVYFCAVS---------------------",
                "TRAV9D-2*02": "AQSVTQPDARVTVSQGASLQLRCKYSYSG------TPYLFWYVQYPRQGLQLLLKYYSG--DPVVQGV-----NGFEAEFSKSNSSFHPRKASVHWSDSAVYFCAVS---------------------",
                "TRAV9D-3*01": "AQSVTQPDARVTVSEGASLQLRCKYSYSA------TPYLFWYVQYPRQGLQMLLKYYSG--DPVVQGV-----NGFEAEFSKSDSSFHLRKASVHWSDSAVYFCAVS---------------------",
                "TRAV9D-4*01": "AQSVTQPDARVTVSEGASLQLRCKYSYSG------TPYLFWYVQYPRQGLQLLLKYYSG--DPVVQGV-----NGFEAEFSKSNSSFHLRKASVHWSDSAVYFCALS---------------------",
                "TRAV9N-2*01": "AQSVTQPDARVTVSEGASLQLRCKYSSSG------TPYLFWYVQYPRQGLQLLLKYYSG--DPVVQGV-----NGFEAEFSKSNSSFHLRKASVHWSDSAVYFCVLS---------------------",
                "TRAV9N-3*01": "AQSVTQPDARVTVSEGASLQLRCKYSYFG------TPYLFWYVQYPRQGLQLLLKYYPG--DPVVQGV-----NGFEAEFSKSNSSFHLRKASVHWSDWAVYFCAVS---------------------",
                "TRAV9N-4*01": "AQSVTQPDARVTVSEGASLQLRCKYSYSA------TPYLFWYVQYPRQGLQLLLKYYSG--DPVVQGV-----NSFEAEFSKSNSSFHLQKASVHWSDSAVYFCALS---------------------",
            },
        },
        "B": {
            "human": {
                "TRBV10-1*01": "DAEITQSPRHKITETGRQVTLACHQTWNH-------NNMFWYRQDLGHGLRLIHYSYG----VQDTNKGEVS-DGYSVSRS-NTEDLPLTLESAASSQTSVYFCASSE--------------------",
                "TRBV10-1*02": "DAEITQSPRHKITETGRQVTLACHQTWNH-------NNMFWYRQDLGHGLRLIHYSYG----VHDTNKGEVS-DGYSVSRS-NTEDLPLTLESAASSQTSVYFCASSE--------------------",
                "TRBV10-2*01": "DAGITQSPRYKITETGRQVTLMCHQTWSH-------SYMFWYRQDLGHGLRLIYYSAA----ADITDKGEVP-DGYVVSRS-KTENFPLTLESATRSQTSVYFCASSE--------------------",
                "TRBV10-2*02": "DAGITQSPRYKITETGRQVTLMCHQTWSH-------SYMFWYRQDLGHGLRLIYYSAA----ADITDKGEVP-DGYVVSRS-KTENFPLTLESATRSQTSVYFCASSE--------------------",
                "TRBV10-3*01": "DAGITQSPRHKVTETGTPVTLRCHQTENH-------RYMYWYRQDPGHGLRLIHYSYG----VKDTDKGEVS-DGYSVSRS-KTEDFLLTLESATSSQTSVYFCAISE--------------------",
                "TRBV10-3*02": "DAGITQSPRHKVTETGTPVTLRCHQTENH-------RYMYWYRQDPGHGLRLIHYSYG----VKDTDKGEVS-DGYSVSRS-KTEDFLLTLESATSSQTSVYFCAISE--------------------",
                "TRBV11-1*01": "EAEVAQSPRYKITEKSQAVAFWCDPISGH-------ATLYWYRQILGQGPELLVQFQD----ESVVDDSQLPKDRFSAERL-KGVDSTLKIQPAELGDSAMYLCASSL--------------------",
                "TRBV11-2*01": "EAGVAQSPRYKIIEKRQSVAFWCNPISGH-------ATLYWYQQILGQGPKLLIQFQN----NGVVDDSQLPKDRFSAERL-KGVDSTLKIQPAKLEDSAVYLCASSL--------------------",
                "TRBV11-2*03": "EAGVAQSPRYKIIEKRQSVAFWCNPISGH-------ATLYWYQQILGQGPKLLIQFQN----NGVVDDSQLPKDRFSAERL-KGVDSTLKIQPAKLEDSAVYLCASSL--------------------",
                "TRBV11-3*01": "EAGVVQSPRYKIIEKKQPVAFWCNPISGH-------NTLYWYLQNLGQGPELLIRYEN----EEAVDDSQLPKDRFSAERL-KGVDSTLKIQPAELGDSAVYLCASSL--------------------",
                "TRBV12-3*01": "DAGVIQSPRHEVTEMGQEVTLRCKPISGH-------NSLFWYRQTMMRGLELLIYFNN----NVPIDDSGMPEDRFSAKMP-NASFSTLKIQPSEPRDSAVYFCASSL--------------------",
                "TRBV12-4*01": "DAGVIQSPRHEVTEMGQEVTLRCKPISGH-------DYLFWYRQTMMRGLELLIYFNN----NVPIDDSGMPEDRFSAKMP-NASFSTLKIQPSEPRDSAVYFCASSL--------------------",
                "TRBV12-5*01": "DARVTQTPRHKVTEMGQEVTMRCQPILGH-------NTVFWYRQTMMQGLELLAYFRN----RAPLDDSGMPKDRFSAEMP-DATLATLKIQPSEPRDSAVYFCASGL--------------------",
                "TRBV13*01": "AAGVIQSPRHLIKEKRETATLKCYPIPRH-------DTVYWYQQGPGQDPQFLISFYE----KMQSDKGSIP-DRFSAQQF-SDYHSELNMSSLELGDSALYFCASSL--------------------",
                "TRBV14*01": "EAGVTQFPSHSVIEKGQTVTLRCDPISGH-------DNLYWYRRVMGKEIKFLLHFVK----ESKQDESGMPNNRFLAERT-GGTYSTLKVQPAELEDSGVYFCASSQ--------------------",
                "TRBV15*01": "DAMVIQNPRYQVTQFGKPVTLSCSQTLNH-------NVMYWYQQKSSQAPKLLFHYYD----KDFNNEADTP-DNFQSRRP-NTSFCFLDIRSPGLGDTAMYLCATSR--------------------",
                "TRBV15*02": "DAMVIQNPRYQVTQFGKPVTLSCSQTLNH-------NVMYWYQQKSSQAPKLLFHYYD----KDFNNEADTP-DNFQSRRP-NTSFCFLDIRSPGLGDAAMYLCATSR--------------------",
                "TRBV16*01": "GEEVAQTPKHLVRGEGQKAKLYCAPIKGH-------SYVFWYQQVLKNEFKFLISFQN----ENVFDETGMPKERFSAKCL-PNSPCSLEIQATKLEDSAVYFCASSQ--------------------",
                "TRBV18*01": "NAGVMQNPRHLVRRRGQEARLRCSPMKGH-------SHVYWYRQLPEEGLKFMVYLQK----ENIIDESGMPKERFSAEFP-KEGPSILRIQQVVRGDSAAYFCASSP--------------------",
                "TRBV19*01": "DGGITQSPKYLFRKEGQNVTLSCEQNLNH-------DAMYWYRQDPGQGLRLIYYSQI----VNDFQKGDIA-EGYSVSRE-KKESFPLTVTSAQKNPTAFYLCASSI--------------------",
                "TRBV19*02": "DGGITQSPKYLFRKEGQNVTLSCEQNLNH-------DAMYWYRQVPGQGLRLIYYSHI----VNDFQKGDIA-EGYSVSRE-KKESFPLTVTSAQKNPTAFYLCASSI--------------------",
                "TRBV2*01": "EPEVTQTPSHQVTQMGQEVILRCVPISNH-------LYFYWYRQILGQKVEFLVSFYN----NEISEKSEIFDDQFSVERP-DGSNFTLKIRSTKLEDSAMYFCASSE--------------------",
                "TRBV20-1*01": "GAVVSQHPSWVICKSGTSVKIECRSLDFQ------ATTMFWYRQFPKQSLMLMATSNEG---SKATYEQGVEKDKFLINHA-SLTLSTLTVTSAHPEDSSFYICSAR---------------------",
                "TRBV24-1*01": "DADVTQTPRNRITKTGKRIMLECSQTKGH-------DRMYWYRQDPGLGLRLIYYSFD----VKDINKGEIS-DGYSVSRQ-AQAKFSLSLESAIPNQTALYFCATSD--------------------",
                "TRBV24-1*02": "DADVTQTPRNRITKTGKRIMLECSQTKGH-------DRMYWYRQDPGLGLQLIYYSFD----VKDINKGEIS-DGYSVSRQ-AQAKFSLSLESAIPNQTALYFCATSD--------------------",
                "TRBV25-1*01": "EADIYQTPRYLVIGTGKKITLECSQTMGH-------DKMYWYQQDPGMELHLIHYSYG----VNSTEKGDLS-SESTVSRI-RTEHFPLTLESARPSHTSQYLCASSE--------------------",
                "TRBV27*01": "EAQVTQNPRYLITVTGKKLTVTCSQNMNH-------EYMSWYRQDPGLGLRQIYYSMN----VEVTDKGDVP-EGYKVSRK-EKRNFPLILESPSPNQTSLYFCASSL--------------------",
                "TRBV28*01": "DVKVTQSSRYLVKRTGEKVFLECVQDMDH-------ENMFWYRQDPGLGLRLIYFSYD----VKMKEKGDIP-EGYSVSRE-KKERFSLILESASTNQTSMYLCASSL--------------------",
                "TRBV29-1*01": "SAVISQKPSRDICQRGTSLTIQCQVDSQV-------TMMFWYRQQPGQSLTLIATANQG---SEATYESGFVIDKFPISRP-NLTFSTLTVSNMSPEDSSIYLCSVE---------------------",
                "TRBV3-1*01": "DTAVSQTPKYLVTQMGNDKSIKCEQNLGH-------DTMYWYKQDSKKFLKIMFSYNN----KELIINETVP-NRFSPKSP-DKAHLNLHINSLELGDSAVYFCASSQ--------------------",
                "TRBV30*01": "SQTIHQWPATLVQPVGSPLSLECTVEGTS------NPNLYWYRQAAGRGLQLLFYSVG-----IGQISSEVP-QNLSASRP-QDRQFILSSKKLLLSDSGFYLCAWS---------------------",
                "TRBV30*02": "SQTIHQWPATLVQPVGSPLSLECTVEGTS------NPNLYWYRQAAGRGLQLLFYSVG-----IGQISSEVP-QNLSASRP-QDRQFILSSKKLLLSDSGFYLCAWS---------------------",
                "TRBV4-1*01": "DTEVTQTPKHLVMGMTNKKSLKCEQHMGH-------RAMYWYKQKAKKPPELMFVYSY----EKLSINESVP-SRFSPECP-NSSLLNLHLHALQPEDSALYLCASSQ--------------------",
                "TRBV4-2*01": "ETGVTQTPRHLVMGMTNKKSLKCEQHLGH-------NAMYWYKQSAKKPLELMFVYNF----KEQTENNSVP-SRFSPECP-NSSHLFLHLHTLQPEDSALYLCASSQ--------------------",
                "TRBV4-3*01": "ETGVTQTPRHLVMGMTNKKSLKCEQHLGH-------NAMYWYKQSAKKPLELMFVYSL----EERVENNSVP-SRFSPECP-NSSHLFLHLHTLQPEDSALYLCASSQ--------------------",
                "TRBV5-1*01": "KAGVTQTPRYLIKTRGQQVTLSCSPISGH-------RSVSWYQQTPGQGLQFLFEYFS----ETQRNKGNFP-GRFSGRQF-SNSRSEMNVSTLELGDSALYLCASSL--------------------",
                "TRBV5-4*01": "ETGVTQSPTHLIKTRGQQVTLRCSSQSGH-------NTVSWYQQALGQGPQFIFQYYR----EEENGRGNFP-PRFSGLQF-PNYSSELNVNALELDDSALYLCASSL--------------------",
                "TRBV5-5*01": "DAGVTQSPTHLIKTRGQQVTLRCSPISGH-------KSVSWYQQVLGQGPQFIFQYYE----KEERGRGNFP-DRFSARQF-PNYSSELNVNALLLGDSALYLCASSL--------------------",
                "TRBV5-6*01": "DAGVTQSPTHLIKTRGQQVTLRCSPKSGH-------DTVSWYQQALGQGPQFIFQYYE----EEERQRGNFP-DRFSGHQF-PNYSSELNVNALLLGDSALYLCASSL--------------------",
                "TRBV5-8*01": "EAGVTQSPTHLIKTRGQQATLRCSPISGH-------TSVYWYQQALGLGLQFLLWYDE----GEERNRGNFP-PRFSGRQF-PNYSSELNVNALELEDSALYLCASSL--------------------",
                "TRBV6-1*01": "NAGVTQTPKFQVLKTGQSMTLQCAQDMNH-------NSMYWYRQDPGMGLRLIYYSAS----EGTTDKGEVP-NGYNVSRL-NKREFSLRLESAAPSQTSVYFCASSE--------------------",
                "TRBV6-2*01": "NAGVTQTPKFRVLKTGQSMTLLCAQDMNH-------EYMYWYRQDPGMGLRLIHYSVG----EGTTAKGEVP-DGYNVSRL-KKQNFLLGLESAAPSQTSVYFCASSY--------------------",
                "TRBV6-3*01": "NAGVTQTPKFRVLKTGQSMTLLCAQDMNH-------EYMYWYRQDPGMGLRLIHYSVG----EGTTAKGEVP-DGYNVSRL-KKQNFLLGLESAAPSQTSVYFCASSY--------------------",
                "TRBV6-4*01": "IAGITQAPTSQILAAGRRMTLRCTQDMRH-------NAMYWYRQDLGLGLRLIHYSNT----AGTTGKGEVP-DGYSVSRA-NTDDFPLTLASAVPSQTSVYFCASSD--------------------",
                "TRBV6-4*02": "TAGITQAPTSQILAAGRSMTLRCTQDMRH-------NAMYWYRQDLGLGLRLIHYSNT----AGTTGKGEVP-DGYSVSRA-NTDDFPLTLASAVPSQTSVYFCASSD--------------------",
                "TRBV6-5*01": "NAGVTQTPKFQVLKTGQSMTLQCAQDMNH-------EYMSWYRQDPGMGLRLIHYSVG----AGITDQGEVP-NGYNVSRS-TTEDFPLRLLSAAPSQTSVYFCASSY--------------------",
                "TRBV6-6*01": "NAGVTQTPKFRILKIGQSMTLQCTQDMNH-------NYMYWYRQDPGMGLKLIYYSVG----AGITDKGEVP-NGYNVSRS-TTEDFPLRLELAAPSQTSVYFCASSY--------------------",
                "TRBV6-6*02": "NAGVTQTPKFRILKIGQSMTLQCAQDMNH-------NYMYWYRQDPGMGLKLIYYSVG----AGITDKGEVP-NGYNVSRS-TTEDFPLRLELAAPSQTSVYFCASSY--------------------",
                "TRBV6-8*01": "NAGVTQTPKFHILKTGQSMTLQCAQDMNH-------GYMSWYRQDPGMGLRLIYYSAA----AGTTDK-EVP-NGYNVSRL-NTEDFPLRLVSAAPSQTSVYLCASSY--------------------",
                "TRBV6-9*01": "NAGVTQTPKFHILKTGQSMTLQCAQDMNH-------GYLSWYRQDPGMGLRRIHYSVA----AGITDKGEVP-DGYNVSRS-NTEDFPLRLESAAPSQTSVYFCASSY--------------------",
                "TRBV7-2*01": "GAGVSQSPSNKVTEKGKDVELRCDPISGH-------TALYWYRQSLGQGLEFLIYFQG----NSAPDKSGLPSDRFSAERT-GGSVSTLTIQRTQQEDSAVYLCASSL--------------------",
                "TRBV7-2*02": "GAGVSQSPSNKVTEKGKDVELRCDPISGH-------TALYWYRQRLGQGLEFLIYFQG----NSAPDKSGLPSDRFSAERT-GESVSTLTIQRTQQEDSAVYLCASSL--------------------",
                "TRBV7-2*03": "GAGVSQSPSNKVTEKGKDVELRCDPISGH-------TALYWYRQRLGQGLEFLIYFQG----NSAPDKSGLPSDRFSAERT-GESVSTLTIQRTQQEDSAVYLCTSSL--------------------",
                "TRBV7-3*01": "GAGVSQTPSNKVTEKGKYVELRCDPISGH-------TALYWYRQSLGQGPEFLIYFQG----TGAADDSGLPNDRFFAVRP-EGSVSTLKIQRTERGDSAVYLCASSL--------------------",
                "TRBV7-4*01": "GAGVSQSPRYKVAKRGRDVALRCDSISGH-------VTLYWYRQTLGQGSEVLTYSQS----DAQRDKSGRPSGRFSAERP-ERSVSTLKIQRTEQGDSAVYLCASSL--------------------",
                "TRBV7-6*01": "GAGVSQSPRYKVTKRGQDVALRCDPISGH-------VSLYWYRQALGQGPEFLTYFNY----EAQQDKSGLPNDRFSAERP-EGSISTLTIQRTEQRDSAMYRCASSL--------------------",
                "TRBV7-7*01": "GAGVSQSPRYKVTKRGQDVTLRCDPISSH-------ATLYWYQQALGQGPEFLTYFNY----EAQPDKSGLPSDRFSAERP-EGSISTLTIQRTEQRDSAMYRCASSL--------------------",
                "TRBV7-8*01": "GAGVSQSPRYKVAKRGQDVALRCDPISGH-------VSLFWYQQALGQGPEFLTYFQN----EAQLDKSGLPSDRFFAERP-EGSVSTLKIQRTQQEDSAVYLCASSL--------------------",
                "TRBV7-8*02": "GAGVSQSPRYKVAKRGQDVALRCDPISGH-------VSLFWYQQALGQGPEFLTYFQN----EAQLDKSGLPSDRFFAERP-EGSVSTLKIQRTQKEDSAVYLCASSL--------------------",
                "TRBV7-9*01": "DTGVSQNPRHKITKRGQNVTFRCDPISEH-------NRLYWYRQTLGQGPEFLTYFQN----EAQLEKSRLLSDRFSAERP-KGSFSTLEIQRTEQGDSAMYLCASSL--------------------",
                "TRBV7-9*03": "DTGVSQDPRHKITKRGQNVTFRCDPISEH-------NRLYWYRQTLGQGPEFLTYFQN----EAQLEKSRLLSDRFSAERP-KGSFSTLEIQRTEQGDSAMYLCASSL--------------------",
                "TRBV9*01": "DSGVTQTPKHLITATGQRVTLRCSPRSGD-------LSVYWYQQSLDQGLQFLIQYYN----GEERAKGNIL-ERFSAQQF-PDLHSELNLSSLELGDSALYFCASSV--------------------",
                "TRBV9*02": "DSGVTQTPKHLITATGQRVTLRCSPRSGD-------LSVYWYQQSLDQGLQFLIHYYN----GEERAKGNIL-ERFSAQQF-PDLHSELNLSSLELGDSALYFCASSV--------------------",
            },
            "mouse": {
                "TRBV1*01": "VTLLEQNPRWRLVPRGQAVNLRCILKNSQ------YPWMSWYQQDLQKQLQWLFTLRS----PGDKEVKSLPGADYLATRV-TDTELRLQVANMS--QGRTLYCTCSA--------------------",
                "TRBV12-1*01": "DAGVIQTPRHKVTKMGQEVTLKCQPISGH-------EGLFWYSQTSVQGPKLLISFNN----EAPIDDSGMPKEWFSAEIS-NKSLSTLKIKSTEPGDSATYLCASSI--------------------",
                "TRBV12-2*01": "DAGVIQTPRHNVTKMGQEVTLKCQPISGH-------AALYWYSQTSVQGPKLLIYFNN----QAPIDDSGMPKERFSAEIS-NKSLSTLKIKPTEPGDSATYLCASSV--------------------",
                "TRBV13-1*01": "EAAVTQSPRNKVTVTGGNVTLSCRQTNSH-------NYMYWYRQDTGHGLRLIHYSYG----AGNLRIGDVP-DGYKATRT-TQEDFFLLLELASPSQTSLYFCASSD--------------------",
                "TRBV13-1*02": "EAAVTQSPRNKVTVTGGNVTLSCRQTNSH-------NYMYWYRQDTGHGLRLIHYSYG----AGNLQIGDVP-DGYKATRT-TQEDFFLLLELASPSQTSLYFCASSD--------------------",
                "TRBV13-2*01": "EAAVTQSPRNKVAVTGGKVTLSCNQTNNH-------NNMYWYRQDTGHGLRLIHYSYG----AGSTEKGDIP-DGYKASRP-SQENFSLILELATPSQTSVYFCASGD--------------------",
                "TRBV13-3*01": "EAAVTQSPRSKVAVTGGKVTLSCHQTNNH-------DYMYWYRQDTGHGLRLIHYSYV----ADSTEKGDIP-DGYKASRP-SQENFSLILELASLSQTAVYFCASSD--------------------",
                "TRBV14*01": "EAGVTQSPRYAVLQEGQAVSFWCDPISGH-------DTLYWYQQPRDQGPQLLVYFRD----EAVIDNSQLPSDRFSAVRP-KGTNSTLKIQSAKQGDTATYLCASSF--------------------",
                "TRBV15*01": "GAMVIQSSRYQVTRVGKPVNLSCSQNMNH-------DSMYWYQQKLNQAPKLLLYYYD----KNFNREAETS-DNFQASRP-NTSFCSLNILSPGLGDSGVYLCASSK--------------------",
                "TRBV16*01": "HAEVTQTPGHLVKGKGQKAKMHCVPIKGH-------SYVDWYQQIPAKEFKFFISFQN----DAIFDKTGMPEKRFSAACP-QNASCSLEIKPTELQDSAVYFCASSE--------------------",
                "TRBV17*01": "DTTVKQNPRYKLARVGKPVNLICSQTMNH-------DTMYWYQKKPNQAPKLLLFYYD----KILNREADTF-EKFQSSRP-NNSFCSLYIGSAGLEYSAMYLCASSR--------------------",
                "TRBV19*01": "DGGITQTPKYLLREEGREVTLKCEQDFNH-------DYMYWYRQDPGQGPRLIYYSPL----KDDVQRGDIP-EGYFGSRG-KKTIFSLAVTSTRKNHTALYLCASSR--------------------",
                "TRBV2*01": "DPKIIQKPKYLVAVTGSEKILICEQYLGH-------NAMYWYRQSAKKPLEFMFSYSY----QKLMDNQTAS-SRFQPQSS-KKNHLDLQITALKPDDSATYFCASSQ--------------------",
                "TRBV20*01": "GALVYQYPRRTICKSGTSMRMECQAVGFQ------ATSVAWYRQSPQKTFELIALSTVN---SAIKYEQNFTQEKFPISHP-NLSFSSMTVLNAYLEDRGLYLCGAR---------------------",
                "TRBV23*01": "DAAVTQKPRYLIKMKGQEAEMKCIPEKGH-------TAVFWYQQKQSKELKFLIYFQN----QQPLDQIDMVKERFSAVCP-SSSLCSLGIRTCEAEDSALYLCSSSQ--------------------",
                "TRBV24*01": "VAGVTQTPRYLVKEKGQKAHMSCSPEKGH-------TAFYWYQQNQKQELTFLISFRN----EEIMEQTDLVKKRFSAKCS-SNSRCILEILSSEEDDSALYLCASSL--------------------",
                "TRBV26*01": "GAVVTQFPKHRIVGPGKELTLQCLQDMNY-------VLMYWYRQDPGFGLQLIYYSTG----ARNFEKGDVP-QGYRVSRK-DLQSFSLTLESASTNQTSVYLCTSSE--------------------",
                "TRBV29*01": "STLLSQEPRRDICQCGTSMTIQCETDTQV-------SLMYWYRQLPGQSLILIATANQG---MEATYESGFTKEKFPISRP-TLTFSSLTVNNMSFEDSSFYLCSAE---------------------",
                "TRBV3*01": "DTAVSQTPKHLIAQTGNKKFLKCEQKLGH-------DTMYWYKQDSQKLLKVMFIYNN----KDLILNETVP-RCFLPESP-DKTRLNLHINFLETGDTAVYFCASSL--------------------",
                "TRBV30*01": "SVLLYQKPNRDICQSGTSLKIQCVADSQV-------VSMFWYQQFQEQSLMLMATANEG---SEATYESGFTKDKFPISRP-NLTFSTLTVNNARPGDSSIYFCSSR---------------------",
                "TRBV31*01": "AQTIHQWPVAEIKAVGSPLSLGCTIKGKS------SPNLYWYWQATGGTLQQLFYSIT-----VGQVESVVQ-LNLSASRP-KDDQFILSTEKLLLSHSGFYLCAWS---------------------",
                "TRBV5*01": "NTKITQSPRYLIL-GRANKSLECEQHLGH-------NAMYWYKQSAEKPPELMFLYNL----KQLIRNETVP-SRFIPECP-DSSKLLLHISAVDPEDSAVYFCASSQ--------------------",
                "TRBV18*01": "NAGVTQNPRHLVIRTGQEATLKCSPEKGH-------VYFYWYQQPQGESLKFMVYLQN----AQTVDDSGMSKERFSTNIS-KEGQSILKIQPAELGDSAVYFCASSL--------------------",
                "TRBV21*01": "DPNVTQTPGYLVKGKGQKAKMECVPIKGH-------SYVFWYHRKLEEEFKFLVYLQD----KDIVDKIEGFDNQFSAECP-KNSPCTLEINSTEPGDSALYMCASNK--------------------",
                "TRBV22*01": "HAEIYQMPAFLLTRAGRAVTLECKQNLRY-------NAMYWYWQDPGQSLRLIYYSTV----EKDVQRGDIT-EGYNVSRE-EKGLFPLTMNLAHTNQTGVYLCSGSA--------------------",
                "TRBV25*01": "DAGITQTPRHCVSGTGKKIVLECSQTMGY-------ENMYWYRQDPGKALQLIHYSYG----VNNTENEELS-SGSTVSRL-RKEVFPLTLESASPSQTSLYLCASSE--------------------",
                "TRBV27*01": "EAGVTQTPRHFITRTGRQLTLYCSQDMDH-------DVMFWYRQDPGVGLKLIYFSRN----VKFIEVGDVP-DGYSVLRK-EKKDFPLTLKSTGTNQTSLYLCASSV--------------------",
                "TRBV4-1*01": "GNGVTQTPKHLVSGTGRSVTLKCKQHLGH-------NAMYWYKQSVQKPPKLMLAYSY----KDLLQNETAS-SRFLPDRS-NNSQLDLQIKALEPEDSALYLCASSK--------------------",
                "TRBV4-2*01": "DPGVIQTPKHLVTGTTRSVTLKCKQHLGH-------NAMYWYKQSVQKPPKLMLAYNY----KNLFENATAS-SRFLPDRS-NNSQLDLQIKALEPEDSALYLCASSK--------------------",
                "TRBV5-2*01": "ASGVTQTPRHLIKTRGQKVTLRCSFVSGH-------LSVYWYQQVLGQGPRFLIQYYD----RKERDKGDMP-ERFSARQF-SNSSSQLDLDLLELEDSALYLCASSE--------------------",
                "TRBV7-1*01": "GPGVSQFSRHRVTERGQNVTLGCDPISGH-------AVLYWYRQTIGKGPEFLVYFQN----ADALDKSGMTNDRLSAKRS-EGTNSTLQIQRAEQGDSAVHLCASSP--------------------",
                "TRBV7-2*01": "GPGVSQFPRHRVTERGQNVTLGCDPISGH-------TVLYWYRQTTGKGLEFLVYFQN----TDAVDKSGMTNDRLSVQRS-KGTNSTLQIQRAEQGDSAVYLCASSP--------------------",
                "TRBV8*01": "EAEITQTPRYSIIQIGTKKTLECSQDMNH-------FAMFWYRQDPGQGLRLIYYSSD----SPSTTKGDVA-EGYSVSRK-EQKFSPLTLESASTNQTSVYLCASSE--------------------",
            },
        },
        "G": {
            "human": {
                "TRGV2*01": "SSNLEGRTKSVIRQTGSSAEITCDLAEGS------NGYIHWYLHQEGKAPQRLQYYDSY--NSKVVLESGVSPGKYYTYAS-TRNNLRLILRNLIENDSGVYYCATWD--------------------",
                "TRGV2*03": "SSNLEGRTKSVIRQTGSSAEITCDLAEGS------NGYIHWYLHQEGKAPQRLQYYDSY--NSKVVLESGVSPGKYYTYAS-TRNNLRLILRNLIENDFGVYYCATWD--------------------",
                "TRGV3*01": "SSNLEGRTKSVTRQTGSSAEITCDLTVTN------TFYIHWYLHQEGKAPQRLLYYDVS--TARDVLESGLSPGKYYTHTP-RRWSWILRLQNLIENDSGVYYCATWD--------------------",
                "TRGV3*02": "SSNLEGRTKSVTRQTGSSAEITCDLTVTN------TFYIHWYLHQEGKAPQRLLYYDVS--TARDVLESGLSPGKYYTHTP-RRWSWILRLQNLIENDSGVYYCATWD--------------------",
                "TRGV4*01": "SSNLEGRTKSVIRQTGSSAEITCDLAEGS------TGYIHWYLHQEGKAPQRLLYYDSY--TSSVVLESGISPGKYDTYGS-TRKNLRMILRNLIENDSGVYYCATWD--------------------",
                "TRGV4*02": "SSNLEGRTKSVIRQTGSSAEITCDLAEGS------TGYIHWYLHQEGKAPQRLLYYDSY--TSSVVLESGISPGKYDTYGS-TRKNLRMILRNLIENDSGVYYCATWD--------------------",
                "TRGV5*01": "SSNLEGGTKSVTRPTRSSAEITCDLTVIN------AFYIHWYLHQEGKAPQRLLYYDVS--NSKDVLESGLSPGKYYTHTP-RRWSWILILRNLIENDSGVYYCATWD--------------------",
                "TRGV8*01": "SSNLEGRTKSVTRPTGSSAVITCDLPVEN------AVYTHWYLHQEGKAPQRLLYYDSY--NSRVVLESGISREKYHTYAS-TGKSLKFILENLIERDSGVYYCATWD--------------------",
                "TRGV9*01": "AGHLEQPQISSTKTLSKTARLECVVSGITI----SATSVYWYRERPGEVIQFLVSISYD---GTVRKESGIPSGKFEVDRIPETSTSTLTIHNVEKQDIATYYCALWE--------------------",
                "TRGV9*02": "AGHLEQPQISSTKTLSKTARLECVVSGIKI----SATSVYWYRERPGEVIQFLVSISYD---GTVRKESGIPSGKFEVDRIPETSTSTLTIHNVEKQDIATYYCALWE--------------------",
            },
            "mouse": {
                "TRGV1*01": "LGQLEQTELSVTRETDESAQISCIVSLPYF----SNTAIHWYRQKAKK-FEYLIYVST----NYNQRPLGGKNKKIEASKDFQTSTSTLKINYLKKEDEATYYCAVWI--------------------",
                "TRGV1*02": "LGQLEQTELSVTRETDESAQISCIVSLPYF----SNTAIHWYRQKAKK-FEYLIYVST----NYNQRPLGGKNKKIEASKDFQTSTSTLKINYLKKEDEATYYCAVWI--------------------",
                "TRGV2*01": "LGQLEQTELSVTRETDENVQISCIVYLPYF----SNTAIHWYRQKTNQQFEYLIYVAT----NYNQRPLGGKHKKIEASKDFKSSTSTLEINYLKKEDEATYYCAVWM--------------------",
                "TRGV3*01": "LGQLEQTELSVTRATDESAQISCIVSLPCF----SNTAIHWYRQKPNQQFEYLIYVET----NYNQQPLGGKNKKIEASKDFQTSTSTLKINYLKKEDEATYYCAVWI--------------------",
                "TRGV5*01": "DSWISQDQLSFTRRPNKTVHISCKLSGVPL----HNTIVHWYQLKEGEPLRRIFYGS------VKTYKQDKSHSRLEIDEK-DDGTFYLIINNVVTSDEATYYCACWD--------------------",
                "TRGV6*01": "TSLTSPLGSYVIKRKGNTAFLKCQIKTSVQK---PDAYIHWYQEKPGQRLQRMLCSSSK---ENIVYEKDFSDERYEARTWQSDLSSVLTIHQVREEDTGTYYCACWD--------------------",
                "TRGV6*02": "SSLTSPLGSYVIKRKGNTAFLKCQIKTSVQK---PDAYIHWYQEKPGQRLQRMLCSSSK---ENIVYEKDFSDERYEARTWQSDLSSVLTIHQVTEEDTGTYYCACWD--------------------",
                "TRGV7*01": "SSNLEERIMSITKLEGSSAIMTCDTHRTG-------TYIHWYRFQKGRAPEHLLYYNFV--SSTTVVDSRFNSEKYHVYEG-PDKRYKFVLRNVEESDSALYYCASWA--------------------",
                "TRGV7*02": "SSNLEERIMSITKLEGSSAIMTCDTHRTG-------TYIHWYRFQKGRAPEHLLYYNFV--SSTTVVDSRFNLEKYHVYEG-PDKRYKFVLRNVEESDSALYYCASWA--------------------",
            },
        },
        "D": {
            "human": {
                "TRAV14/DV4*01": "AQKITQTQPGMFVQEKEAVTLDCTYDTSDP-----SYGLFWYKQPSSGEMIFLIYQGSY--DQQNATE-----GRYSLNFQKARKSANLVISASQLGDSAMYFCAMRE--------------------",
                "TRAV14/DV4*02": "AQKITQTQPGMFVQEKEAVTLDCTYDTSDQ-----SYGLFWYKQPSSGEMIFLIYQGSY--DEQNATE-----GRYSLNFQKARKSANLVISASQLGDSAMYFCAMRE--------------------",
                "TRAV23/DV6*01": "QQQVKQSPQSLIVQKGGISIINCAYENTA------FDYFPWYQQFPGKGPALLIAIRPD---VSEKKE-----GRFTISFNKSAKQFSLHIMDSQPGDSATYFCAAS---------------------",
                "TRAV23/DV6*05": "QQQVKQSPQSLIVQKGGISIINCAYENTA------FDYFPWYQQFPGKGPALLIAIRPD---VSEKKE-----GRFTISFNKSAKQFSSHIMDSQPGDSATYFCAAS---------------------",
                "TRAV29/DV5*01": "DQQVKQNSPSLSVQEGRISILNCDYTNSM------FDYFLWYKKYPAEGPTFLISISSI---KDKNED-----GRFTVFLNKSAKHLSLHIVPSQPGDSAVYFCAAS---------------------",
                "TRAV29/DV5*02": "DQQVKQNSPSLSVQEGRISILNCDYTNSM------FDYFLWYKKYPAEGPTFLISISSI---KDKNED-----GRFTVFLNKSAKHLSLDIVPSQPGDSAVYFCAAS---------------------",
                "TRAV29/DV5*04": "DQQVKQNSPSLSVQEGRISILNCDYTNSM------FDYFLWYKKYPAEGPTFLISISSI---KDKNED-----GRFTVFLNKSAKHLSLHIVPSQPGDSAVYFCAAS---------------------",
                "TRAV36/DV7*01": "EDKVVQSPLSLVVHEGDTVTLNCSYEVTN------FRSLLWYKQEKKAP-TFLFMLTSS---GIEKKS-----GRLSSILDKKELSSILNITATQTGDSAIYLCAVE---------------------",
                "TRAV36/DV7*05": "EDKVVQSPLSLVVHEGDTVTLNCSYEVTN------FRSLLWYKQEKKAP-TFLFMLTSS---GIEKKS-----GRLSSILDKKELFSILNITATQTGDSAIYLCAVE---------------------",
                "TRAV38-2/DV8*01": "AQTVTQSQPEMSVQEAETVTLSCTYDTSES-----DYYLFWYKQPPSRQMILVIRQEAY--KQQNATE-----NRFSVNFQKAAKSFSLKISDSQLGDAAMYFCAYRS--------------------",
                "TRDV1*01": "AQKVTQAQSSVSMPVRKAVTLNCLYETSWW-----SYYIFWYKQLPSKEMIFLIRQG-------SDEQNAKS-GRYSVNFKKAAKSVALTISALQLEDSAKYFCALGE--------------------",
                "TRDV2*01": "AIELVPEHQTVPVSIGVPATLRCSMKGEAI----GNYYINWYRKTQGNTITFIYREK-------DIYGPGFK-DNFQGDIDIAKNLAVLKILAPSERDEGSYYCACDT--------------------",
                "TRDV2*03": "AIELVPEHQTVPVSIGVPATLRCSMKGEAI----GNYYINWYRKTQGNTMTFIYREK-------DIYGPGFK-DNFQGDIDIAKNLAVLKILAPSERDEGSYYCACDT--------------------",
                "TRDV3*01": "CDKVTQSSPDQTVASGSEVVLLCTYDTVYS-----NPDLFWYRIRPDYSFQFVFYGDN----SRSEGADFTQ-GRFSVKHILTQKAFHLVISPVRTEDSATYYCAF----------------------",
                "TRDV3*02": "CDKVTQSSPDQTVASGSEVVLLCTYDTVYS-----NPDLFWYWIRPDYSFQFVFYGDN----SRSEGADFTQ-GRFSVKHILTQKAFHLVISPVRTEDSATYYCAF----------------------",
            },
            "mouse": {
                "TRAV13-4/DV7*01": "GQQVQQSPASLVLQEGENAELQCNFSSTA-------TQLQWFYQRPGGSLVSLLYNPS-----GTKHT-----GRLTSTTVTKERRSSLHISSSQITDSGTYFCAME---------------------",
                "TRAV14D-3/DV8*01": "QQQVRQSSQSLTVWEGETAILNCSYENSA------FDYFPWYQQFPGEGPALLIAIRSV---SDKKED-----GRFTIFFNKREKNLSLHIKDSQPGDSATYFCAAS---------------------",
                "TRAV14D-3/DV8*02": "QQQVRQSPQSLTVWEGETAILNCSYENSA------FDYFPWYQQFPGEGPALLIAIRSV---SDKKED-----GRFTIFFNKREKKLSLHITDSQPGDSATYFCAAS---------------------",
                "TRAV14D-3/DV8*03": "QQQVRQSPQSLTVWEGETAILNCSYENSA------FDYFPWYQQFPGEGPALLIAIRSV---SDKKED-----GGFTIFFNKREKNLSLHIKDSQPGDSATYFCAAS---------------------",
                "TRAV14D-3/DV8*08": "QQQVRQSPQSLTVWEGETAILNCSYENSA------FDYFPWYQQFPGEGPALLISILSV---SDKKED-----GRFTIFFNKREKKLSLHIADSQPGDSATYFCAAS---------------------",
                "TRAV15-1/DV6-1*01": "AQKVIQVWSTTSRQEGEKLTLDCSYKTSQV-----LYHLFWYKHLLSGEMVLLIRQMPS--TIAIERS-----GRYSVVFQKSRKSISLVISTLQPDDSGKYFCALWE--------------------",
                "TRAV15-2/DV6-2*01": "AQKVTQVQSTGSSQWG-EVTLHCSYETSEY-----FYVILWYKQLFSGEMVFLIYQTSF--DTQNQRN-----SRYSVVFQKSLKSISLVISASQPEDSGTYFCALSE--------------------",
                "TRAV15D-1/DV6D-1*01": "AQKVIQVWSTPSRQEGEELTLDCSYETSQV-----LYHLFWYKHLLSGEMVFLIRQMSS--STAKERS-----GRYSVVFQKSLKSISLVISALQPDDSGKYFCALWE--------------------",
                "TRAV15D-1/DV6D-1*02": "AQKVIQVWSTASRQEGEELTLDCSYETSQV-----LYHLFWYKHLLSGEMVFLIRQMSS--STAKERS-----GRYSVVFQKSLKSISLVISALQPDDSGKYFCALWE--------------------",
                "TRAV15D-2/DV6D-2*01": "AQRVTQVQPTGSSQWGEEVTLDCSYETSEY-----FYCIIWYRQLFSGEMVFLIYQTSF--DTQNQRN-----GRYSVVFQKSLKSISLVISASQPEDSGTYFCALSE--------------------",
                "TRAV15D-2/DV6D-2*03": "AQRVTQVQPTGSSQWGEEVTLDCSYETSEY-----FYRIFWYRQLFSGEMVFLIYQPSF--DTQNQRS-----GRYSVVFQKSFKSISLVISASQPEDSGTYFCALSE--------------------",
                "TRAV16D/DV11*01": "AQKVTQTQTSISVMEKTTVTMDCVYETQDS-----SYFLFWYKQTASGEIVFLIRQDSY--KKENATV-----GHYSLNFQKPKSSIGLIITATQIEDSAVYFCAMRE--------------------",
                "TRAV16D/DV11*02": "AQKVTQTQTSISVMEKTTVTMDCVYETQDS-----SYFLFWYKQTASGEIVFLIRQDSY--KKENATV-----GHYSLNFQKPKSSIGLIITATQIEDSAVYFCAMRE--------------------",
                "TRAV21/DV12*01": "DAKTTQ-PDSMESTEGETVHLPCSHATISG-----NEYIYWYRQVPLQGPEYVTHGLQ-----QNTTN-----SMAFLAIASDRKSSTLILTHVSLRDAAVYHCILRV--------------------",
                "TRAV4-4/DV10*01": "GDQVEQSPSALSLHEGTDSALRCNFTTTM-------RSVQWFRQNSRGSLISLFYLAS-----GTKEN-----GRLKSAFDSKERYSTLHIRDAQLEDSGTYFCAAE---------------------",
                "TRAV6-7/DV9*01": "GDSVTQTEGQVALSEEDFLTIHCNYSASG------YPALFWYVQYPGEGPQFLFRASRD---KEKGSS-----RGFEATYNKETTSFHLQKASVQESDSAVYYCALG---------------------",
                "TRDV1*01": "TQMLHQSPQSLTIQEGDEVTMSCNLSTSL-------YALLWYRQGDDGSLVSLVTLQ-------KGGDEKSK-DKITAKLDKKMQQSSLQIQASQPSHSGTYLCGGK---------------------",
                "TRDV2-1*01": "AQTVSQHQQEKSVQVAESATLDCTYDTSDT-----NYLLFWYKQQGGQVTLVIRQEA-------YKQYNAME-NRFSVNFQKAAKSFSLEISDSQLGDAATYFCALRG--------------------",
                "TRDV2-2*01": "AQTVSQPQKKKSVQVAESATLDCTYDTSDT-----NYLLFWYKQQGGQVTLVILQEA-------YKQYNATL-NRFSVNFQKAAKSFSLEISDSQLGDAATYFCALME--------------------",
                "TRDV4*01": "DVYLEPVAKTFTVVAGDPASFYCTVTGGDM----KNYHMSWYKKNGTNALFLVYKLN-------SNSTDGGK-SNLKGKINISKNQFILDIQKATMKDAGTYYCGSDI--------------------",
                "TRDV5*01": "CITLTQSSTDQTVASGTEVTLLCTYNADSP-----NPDLFWYRKRPDRSFQFILYRDD----TSSHDADFVQ-GRFSVKHSKANRTFHLVISPVSLEDSATYYCASGY--------------------",
                "TRDV5*02": "CITLTQSSTDQTVASGTEVTLLCTYNADSP-----NPDLFWYRKRPDRSFQFILYRDD----TSSHDADFVQ-GRFSVKHSKANRTFHLVISPVSLEDSATYYCASGY--------------------",
                "TRDV5*03": "CITLTQSSTDQTVASGTEVTLLCTYNADSP-----NPDLFWYRKRPDRSFQFILYRDD----TSSHDADFVQ-GRFSVKHSKANRTFHLVISPVSLEDSATYYCASGY--------------------",
            },
        },
    },
}
